-- MySQL dump 10.13  Distrib 5.6.37, for Linux (x86_64)
--
-- Host: localhost    Database: default
-- ------------------------------------------------------
-- Server version	5.6.37

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `batch`
--

DROP TABLE IF EXISTS `batch`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `batch` (
  `bid` int(10) unsigned NOT NULL COMMENT 'Primary Key: Unique batch ID.',
  `token` varchar(64) CHARACTER SET ascii NOT NULL COMMENT 'A string token generated against the current user''s session id and the batch id, used to ensure that only the user who submitted the batch can effectively access it.',
  `timestamp` int(11) NOT NULL COMMENT 'A Unix timestamp indicating when this batch was submitted for processing. Stale batches are purged at cron time.',
  `batch` longblob COMMENT 'A serialized array containing the processing data for the batch.',
  PRIMARY KEY (`bid`),
  KEY `token` (`token`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Stores details about batches (processes that run in…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `batch`
--

LOCK TABLES `batch` WRITE;
/*!40000 ALTER TABLE `batch` DISABLE KEYS */;
/*!40000 ALTER TABLE `batch` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `block_content`
--

DROP TABLE IF EXISTS `block_content`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `block_content` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `revision_id` int(10) unsigned DEFAULT NULL,
  `type` varchar(32) CHARACTER SET ascii NOT NULL COMMENT 'The ID of the target entity.',
  `uuid` varchar(128) CHARACTER SET ascii NOT NULL,
  `langcode` varchar(12) CHARACTER SET ascii NOT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `block_content_field__uuid__value` (`uuid`),
  UNIQUE KEY `block_content__revision_id` (`revision_id`),
  KEY `block_content_field__type__target_id` (`type`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=utf8mb4 COMMENT='The base table for block_content entities.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `block_content`
--

LOCK TABLES `block_content` WRITE;
/*!40000 ALTER TABLE `block_content` DISABLE KEYS */;
INSERT INTO `block_content` VALUES (1,1,'collapsible_vue','71a10e18-38da-4eb5-b97d-6b03e224fb82','en'),(2,2,'collapsible_vue','f8072295-de3d-4332-9c04-28c0921134c3','en'),(3,3,'collapsible','19ca398a-b581-4e7c-947f-6edc5136d1f5','en'),(4,4,'collapsible','5e859beb-2cee-4e4b-8393-f7dd00c9a91f','en');
/*!40000 ALTER TABLE `block_content` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `block_content__body`
--

DROP TABLE IF EXISTS `block_content__body`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `block_content__body` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `body_value` longtext NOT NULL,
  `body_summary` longtext,
  `body_format` varchar(255) CHARACTER SET ascii DEFAULT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `body_format` (`body_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for block_content field body.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `block_content__body`
--

LOCK TABLES `block_content__body` WRITE;
/*!40000 ALTER TABLE `block_content__body` DISABLE KEYS */;
INSERT INTO `block_content__body` VALUES ('collapsible_vue',0,1,1,'en',0,'<p>Explicabo fuga impedit et. Esse consequatur voluptas amet aliquam fugit pariatur. Tempora iure deleniti molestias adipisci quo quis qui. Et et natus sed illo. Nobis dolores ullam mollitia et itaque tempora necessitatibus laborum. Autem corrupti atque veniam id et dolores.</p>\r\n\r\n<p>Recusandae ea fugit omnis exercitationem. Sed odio reprehenderit recusandae consequatur est. Vitae rerum totam molestias consequatur. Tempora omnis ut alias dolorem voluptatem enim consectetur dolores. Est repellat velit in sapiente aut ut necessitatibus perspiciatis. Quam vel voluptatem nihil quisquam magnam dicta minima eius.</p>\r\n','','basic_html'),('collapsible_vue',0,2,2,'en',0,'<p>Explicabo fuga impedit et. Esse consequatur voluptas amet aliquam fugit pariatur. Tempora iure deleniti molestias adipisci quo quis qui. Et et natus sed illo. Nobis dolores ullam mollitia et itaque tempora necessitatibus laborum. Autem corrupti atque veniam id et dolores.</p>\r\n\r\n<p>Recusandae ea fugit omnis exercitationem. Sed odio reprehenderit recusandae consequatur est. Vitae rerum totam molestias consequatur. Tempora omnis ut alias dolorem voluptatem enim consectetur dolores. Est repellat velit in sapiente aut ut necessitatibus perspiciatis. Quam vel voluptatem nihil quisquam magnam dicta minima eius.</p>\r\n','','basic_html'),('collapsible',0,3,3,'en',0,'<p>Explicabo fuga impedit et. Esse consequatur voluptas amet aliquam fugit pariatur. Tempora iure deleniti molestias adipisci quo quis qui. Et et natus sed illo. Nobis dolores ullam mollitia et itaque tempora necessitatibus laborum. Autem corrupti atque veniam id et dolores.</p>\r\n\r\n<p>Recusandae ea fugit omnis exercitationem. Sed odio reprehenderit recusandae consequatur est. Vitae rerum totam molestias consequatur. Tempora omnis ut alias dolorem voluptatem enim consectetur dolores. Est repellat velit in sapiente aut ut necessitatibus perspiciatis. Quam vel voluptatem nihil quisquam magnam dicta minima eius.</p>\r\n','','basic_html'),('collapsible',0,4,4,'en',0,'<p>Explicabo fuga impedit et. Esse consequatur voluptas amet aliquam fugit pariatur. Tempora iure deleniti molestias adipisci quo quis qui. Et et natus sed illo. Nobis dolores ullam mollitia et itaque tempora necessitatibus laborum. Autem corrupti atque veniam id et dolores.</p>\r\n\r\n<p>Recusandae ea fugit omnis exercitationem. Sed odio reprehenderit recusandae consequatur est. Vitae rerum totam molestias consequatur. Tempora omnis ut alias dolorem voluptatem enim consectetur dolores. Est repellat velit in sapiente aut ut necessitatibus perspiciatis. Quam vel voluptatem nihil quisquam magnam dicta minima eius.</p>\r\n','','basic_html');
/*!40000 ALTER TABLE `block_content__body` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `block_content_field_data`
--

DROP TABLE IF EXISTS `block_content_field_data`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `block_content_field_data` (
  `id` int(10) unsigned NOT NULL,
  `revision_id` int(10) unsigned NOT NULL,
  `type` varchar(32) CHARACTER SET ascii NOT NULL COMMENT 'The ID of the target entity.',
  `langcode` varchar(12) CHARACTER SET ascii NOT NULL,
  `status` tinyint(4) NOT NULL,
  `info` varchar(255) DEFAULT NULL,
  `changed` int(11) DEFAULT NULL,
  `reusable` tinyint(4) DEFAULT NULL,
  `default_langcode` tinyint(4) NOT NULL,
  `revision_translation_affected` tinyint(4) DEFAULT NULL,
  PRIMARY KEY (`id`,`langcode`),
  KEY `block_content__id__default_langcode__langcode` (`id`,`default_langcode`,`langcode`),
  KEY `block_content__revision_id` (`revision_id`),
  KEY `block_content_field__type__target_id` (`type`),
  KEY `block_content__status_type` (`status`,`type`,`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='The data table for block_content entities.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `block_content_field_data`
--

LOCK TABLES `block_content_field_data` WRITE;
/*!40000 ALTER TABLE `block_content_field_data` DISABLE KEYS */;
INSERT INTO `block_content_field_data` VALUES (1,1,'collapsible_vue','en',1,'Collapsible Vue 1',1576043429,0,1,1),(2,2,'collapsible_vue','en',1,'Collapsible Vue 2',1576043446,0,1,1),(3,3,'collapsible','en',1,'Collapsible',1576043470,0,1,1),(4,4,'collapsible','en',1,'Collapsible 2',1576043486,0,1,1);
/*!40000 ALTER TABLE `block_content_field_data` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `block_content_field_revision`
--

DROP TABLE IF EXISTS `block_content_field_revision`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `block_content_field_revision` (
  `id` int(10) unsigned NOT NULL,
  `revision_id` int(10) unsigned NOT NULL,
  `langcode` varchar(12) CHARACTER SET ascii NOT NULL,
  `status` tinyint(4) NOT NULL,
  `info` varchar(255) DEFAULT NULL,
  `changed` int(11) DEFAULT NULL,
  `default_langcode` tinyint(4) NOT NULL,
  `revision_translation_affected` tinyint(4) DEFAULT NULL,
  PRIMARY KEY (`revision_id`,`langcode`),
  KEY `block_content__id__default_langcode__langcode` (`id`,`default_langcode`,`langcode`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='The revision data table for block_content entities.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `block_content_field_revision`
--

LOCK TABLES `block_content_field_revision` WRITE;
/*!40000 ALTER TABLE `block_content_field_revision` DISABLE KEYS */;
INSERT INTO `block_content_field_revision` VALUES (1,1,'en',1,'Collapsible Vue 1',1576043429,1,1),(2,2,'en',1,'Collapsible Vue 2',1576043446,1,1),(3,3,'en',1,'Collapsible',1576043470,1,1),(4,4,'en',1,'Collapsible 2',1576043486,1,1);
/*!40000 ALTER TABLE `block_content_field_revision` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `block_content_revision`
--

DROP TABLE IF EXISTS `block_content_revision`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `block_content_revision` (
  `id` int(10) unsigned NOT NULL,
  `revision_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `langcode` varchar(12) CHARACTER SET ascii NOT NULL,
  `revision_user` int(10) unsigned DEFAULT NULL COMMENT 'The ID of the target entity.',
  `revision_created` int(11) DEFAULT NULL,
  `revision_log` longtext,
  `revision_default` tinyint(4) DEFAULT NULL,
  PRIMARY KEY (`revision_id`),
  KEY `block_content__id` (`id`),
  KEY `block_content_field__revision_user__target_id` (`revision_user`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=utf8mb4 COMMENT='The revision table for block_content entities.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `block_content_revision`
--

LOCK TABLES `block_content_revision` WRITE;
/*!40000 ALTER TABLE `block_content_revision` DISABLE KEYS */;
INSERT INTO `block_content_revision` VALUES (1,1,'en',NULL,1576043429,NULL,1),(2,2,'en',NULL,1576043446,NULL,1),(3,3,'en',NULL,1576043470,NULL,1),(4,4,'en',NULL,1576043486,NULL,1);
/*!40000 ALTER TABLE `block_content_revision` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `block_content_revision__body`
--

DROP TABLE IF EXISTS `block_content_revision__body`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `block_content_revision__body` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `body_value` longtext NOT NULL,
  `body_summary` longtext,
  `body_format` varchar(255) CHARACTER SET ascii DEFAULT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `body_format` (`body_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for block_content field body.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `block_content_revision__body`
--

LOCK TABLES `block_content_revision__body` WRITE;
/*!40000 ALTER TABLE `block_content_revision__body` DISABLE KEYS */;
INSERT INTO `block_content_revision__body` VALUES ('collapsible_vue',0,1,1,'en',0,'<p>Explicabo fuga impedit et. Esse consequatur voluptas amet aliquam fugit pariatur. Tempora iure deleniti molestias adipisci quo quis qui. Et et natus sed illo. Nobis dolores ullam mollitia et itaque tempora necessitatibus laborum. Autem corrupti atque veniam id et dolores.</p>\r\n\r\n<p>Recusandae ea fugit omnis exercitationem. Sed odio reprehenderit recusandae consequatur est. Vitae rerum totam molestias consequatur. Tempora omnis ut alias dolorem voluptatem enim consectetur dolores. Est repellat velit in sapiente aut ut necessitatibus perspiciatis. Quam vel voluptatem nihil quisquam magnam dicta minima eius.</p>\r\n','','basic_html'),('collapsible_vue',0,2,2,'en',0,'<p>Explicabo fuga impedit et. Esse consequatur voluptas amet aliquam fugit pariatur. Tempora iure deleniti molestias adipisci quo quis qui. Et et natus sed illo. Nobis dolores ullam mollitia et itaque tempora necessitatibus laborum. Autem corrupti atque veniam id et dolores.</p>\r\n\r\n<p>Recusandae ea fugit omnis exercitationem. Sed odio reprehenderit recusandae consequatur est. Vitae rerum totam molestias consequatur. Tempora omnis ut alias dolorem voluptatem enim consectetur dolores. Est repellat velit in sapiente aut ut necessitatibus perspiciatis. Quam vel voluptatem nihil quisquam magnam dicta minima eius.</p>\r\n','','basic_html'),('collapsible',0,3,3,'en',0,'<p>Explicabo fuga impedit et. Esse consequatur voluptas amet aliquam fugit pariatur. Tempora iure deleniti molestias adipisci quo quis qui. Et et natus sed illo. Nobis dolores ullam mollitia et itaque tempora necessitatibus laborum. Autem corrupti atque veniam id et dolores.</p>\r\n\r\n<p>Recusandae ea fugit omnis exercitationem. Sed odio reprehenderit recusandae consequatur est. Vitae rerum totam molestias consequatur. Tempora omnis ut alias dolorem voluptatem enim consectetur dolores. Est repellat velit in sapiente aut ut necessitatibus perspiciatis. Quam vel voluptatem nihil quisquam magnam dicta minima eius.</p>\r\n','','basic_html'),('collapsible',0,4,4,'en',0,'<p>Explicabo fuga impedit et. Esse consequatur voluptas amet aliquam fugit pariatur. Tempora iure deleniti molestias adipisci quo quis qui. Et et natus sed illo. Nobis dolores ullam mollitia et itaque tempora necessitatibus laborum. Autem corrupti atque veniam id et dolores.</p>\r\n\r\n<p>Recusandae ea fugit omnis exercitationem. Sed odio reprehenderit recusandae consequatur est. Vitae rerum totam molestias consequatur. Tempora omnis ut alias dolorem voluptatem enim consectetur dolores. Est repellat velit in sapiente aut ut necessitatibus perspiciatis. Quam vel voluptatem nihil quisquam magnam dicta minima eius.</p>\r\n','','basic_html');
/*!40000 ALTER TABLE `block_content_revision__body` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cache_bootstrap`
--

DROP TABLE IF EXISTS `cache_bootstrap`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cache_bootstrap` (
  `cid` varchar(255) CHARACTER SET ascii COLLATE ascii_bin NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob COMMENT 'A collection of data to cache.',
  `expire` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or -1 for never.',
  `created` decimal(14,3) NOT NULL DEFAULT '0.000' COMMENT 'A timestamp with millisecond precision indicating when the cache entry was created.',
  `serialized` smallint(6) NOT NULL DEFAULT '0' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  `tags` longtext COMMENT 'Space-separated list of cache tags for this entry.',
  `checksum` varchar(255) CHARACTER SET ascii NOT NULL COMMENT 'The tag invalidation checksum when this entry was saved.',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`),
  KEY `created` (`created`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Storage for the cache API.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cache_bootstrap`
--

LOCK TABLES `cache_bootstrap` WRITE;
/*!40000 ALTER TABLE `cache_bootstrap` DISABLE KEYS */;
INSERT INTO `cache_bootstrap` VALUES ('hook_info','a:42:{s:10:\"token_info\";a:1:{s:5:\"group\";s:6:\"tokens\";}s:16:\"token_info_alter\";a:1:{s:5:\"group\";s:6:\"tokens\";}s:6:\"tokens\";a:1:{s:5:\"group\";s:6:\"tokens\";}s:12:\"tokens_alter\";a:1:{s:5:\"group\";s:6:\"tokens\";}s:22:\"pathauto_pattern_alter\";a:1:{s:5:\"group\";s:8:\"pathauto\";}s:20:\"pathauto_alias_alter\";a:1:{s:5:\"group\";s:8:\"pathauto\";}s:26:\"pathauto_is_alias_reserved\";a:1:{s:5:\"group\";s:8:\"pathauto\";}s:10:\"views_data\";a:1:{s:5:\"group\";s:5:\"views\";}s:16:\"views_data_alter\";a:1:{s:5:\"group\";s:5:\"views\";}s:13:\"views_analyze\";a:1:{s:5:\"group\";s:5:\"views\";}s:22:\"views_invalidate_cache\";a:1:{s:5:\"group\";s:5:\"views\";}s:26:\"views_plugins_access_alter\";a:1:{s:5:\"group\";s:5:\"views\";}s:24:\"views_plugins_area_alter\";a:1:{s:5:\"group\";s:5:\"views\";}s:28:\"views_plugins_argument_alter\";a:1:{s:5:\"group\";s:5:\"views\";}s:36:\"views_plugins_argument_default_alter\";a:1:{s:5:\"group\";s:5:\"views\";}s:38:\"views_plugins_argument_validator_alter\";a:1:{s:5:\"group\";s:5:\"views\";}s:25:\"views_plugins_cache_alter\";a:1:{s:5:\"group\";s:5:\"views\";}s:36:\"views_plugins_display_extender_alter\";a:1:{s:5:\"group\";s:5:\"views\";}s:27:\"views_plugins_display_alter\";a:1:{s:5:\"group\";s:5:\"views\";}s:32:\"views_plugins_exposed_form_alter\";a:1:{s:5:\"group\";s:5:\"views\";}s:25:\"views_plugins_field_alter\";a:1:{s:5:\"group\";s:5:\"views\";}s:26:\"views_plugins_filter_alter\";a:1:{s:5:\"group\";s:5:\"views\";}s:24:\"views_plugins_join_alter\";a:1:{s:5:\"group\";s:5:\"views\";}s:25:\"views_plugins_pager_alter\";a:1:{s:5:\"group\";s:5:\"views\";}s:25:\"views_plugins_query_alter\";a:1:{s:5:\"group\";s:5:\"views\";}s:32:\"views_plugins_relationship_alter\";a:1:{s:5:\"group\";s:5:\"views\";}s:23:\"views_plugins_row_alter\";a:1:{s:5:\"group\";s:5:\"views\";}s:24:\"views_plugins_sort_alter\";a:1:{s:5:\"group\";s:5:\"views\";}s:25:\"views_plugins_style_alter\";a:1:{s:5:\"group\";s:5:\"views\";}s:26:\"views_plugins_wizard_alter\";a:1:{s:5:\"group\";s:5:\"views\";}s:25:\"views_query_substitutions\";a:1:{s:5:\"group\";s:15:\"views_execution\";}s:24:\"views_form_substitutions\";a:1:{s:5:\"group\";s:15:\"views_execution\";}s:14:\"views_pre_view\";a:1:{s:5:\"group\";s:15:\"views_execution\";}s:15:\"views_pre_build\";a:1:{s:5:\"group\";s:15:\"views_execution\";}s:16:\"views_post_build\";a:1:{s:5:\"group\";s:15:\"views_execution\";}s:17:\"views_pre_execute\";a:1:{s:5:\"group\";s:15:\"views_execution\";}s:18:\"views_post_execute\";a:1:{s:5:\"group\";s:15:\"views_execution\";}s:16:\"views_pre_render\";a:1:{s:5:\"group\";s:15:\"views_execution\";}s:17:\"views_post_render\";a:1:{s:5:\"group\";s:15:\"views_execution\";}s:17:\"views_query_alter\";a:1:{s:5:\"group\";s:15:\"views_execution\";}s:16:\"field_views_data\";a:1:{s:5:\"group\";s:5:\"views\";}s:22:\"field_views_data_alter\";a:1:{s:5:\"group\";s:5:\"views\";}}',-1,1576074364.050,1,'','0'),('module_implements','a:195:{s:23:\"module_implements_alter\";a:2:{s:14:\"layout_builder\";b:0;s:5:\"token\";b:0;}s:11:\"entity_load\";a:0:{}s:14:\"user_role_load\";a:0:{}s:14:\"entity_preload\";a:0:{}s:11:\"query_alter\";a:0:{}s:30:\"query_user_load_multiple_alter\";a:0:{}s:19:\"entity_storage_load\";a:1:{s:7:\"comment\";b:0;}s:17:\"user_storage_load\";a:0:{}s:9:\"user_load\";a:0:{}s:30:\"query_node_load_multiple_alter\";a:0:{}s:17:\"node_storage_load\";a:0:{}s:9:\"node_load\";a:0:{}s:13:\"entity_access\";a:0:{}s:11:\"node_access\";a:1:{s:4:\"node\";b:0;}s:11:\"node_grants\";a:0:{}s:22:\"entity_view_mode_alter\";a:0:{}s:5:\"theme\";a:24:{s:5:\"block\";b:0;s:13:\"block_content\";b:0;s:8:\"ckeditor\";b:0;s:5:\"color\";b:0;s:7:\"comment\";b:0;s:6:\"ctools\";b:0;s:8:\"field_ui\";b:0;s:4:\"file\";b:0;s:6:\"filter\";b:0;s:4:\"help\";b:0;s:5:\"image\";b:0;s:16:\"layout_discovery\";b:0;s:4:\"link\";b:0;s:4:\"node\";b:0;s:3:\"rdf\";b:0;s:6:\"search\";b:0;s:6:\"system\";b:0;s:8:\"taxonomy\";b:0;s:5:\"token\";b:0;s:7:\"toolbar\";b:0;s:6:\"update\";b:0;s:4:\"user\";b:0;s:8:\"views_ui\";b:0;s:5:\"views\";b:0;}s:12:\"layout_alter\";a:0:{}s:25:\"views_plugins_pager_alter\";a:0:{}s:32:\"views_plugins_exposed_form_alter\";a:0:{}s:20:\"theme_registry_alter\";a:1:{s:14:\"layout_builder\";b:0;}s:21:\"entity_view_mode_load\";a:0:{}s:27:\"entity_view_mode_info_alter\";a:0:{}s:25:\"node_build_defaults_alter\";a:0:{}s:27:\"entity_build_defaults_alter\";a:1:{s:14:\"layout_builder\";b:0;}s:23:\"entity_extra_field_info\";a:4:{s:7:\"comment\";b:0;s:7:\"contact\";b:0;s:4:\"node\";b:0;s:4:\"user\";b:0;}s:17:\"comment_type_load\";a:0:{}s:14:\"node_type_load\";a:0:{}s:29:\"entity_extra_field_info_alter\";a:0:{}s:26:\"field_formatter_info_alter\";a:2:{s:6:\"editor\";b:0;s:9:\"quickedit\";b:0;}s:24:\"entity_view_display_load\";a:0:{}s:25:\"entity_view_display_alter\";a:1:{s:4:\"node\";b:0;}s:19:\"entity_prepare_view\";a:1:{s:3:\"rdf\";b:0;}s:16:\"rdf_mapping_load\";a:0:{}s:24:\"query_entity_query_alter\";a:0:{}s:38:\"query_entity_query_block_content_alter\";a:0:{}s:23:\"block_content_type_load\";a:0:{}s:9:\"menu_load\";a:0:{}s:9:\"view_load\";a:0:{}s:11:\"block_alter\";a:0:{}s:19:\"entity_field_access\";a:0:{}s:25:\"entity_field_access_alter\";a:0:{}s:11:\"user_access\";a:0:{}s:16:\"date_format_load\";a:0:{}s:26:\"entity_display_build_alter\";a:0:{}s:27:\"validation_constraint_alter\";a:0:{}s:39:\"query_block_content_load_multiple_alter\";a:0:{}s:26:\"block_content_storage_load\";a:0:{}s:18:\"block_content_load\";a:0:{}s:20:\"block_content_access\";a:1:{s:14:\"layout_builder\";b:0;}s:34:\"block_content_build_defaults_alter\";a:0:{}s:18:\"rdf_mapping_create\";a:0:{}s:13:\"entity_create\";a:1:{s:7:\"jsonapi\";b:0;}s:18:\"block_content_view\";a:0:{}s:11:\"entity_view\";a:1:{s:7:\"comment\";b:0;}s:24:\"block_content_view_alter\";a:0:{}s:17:\"entity_view_alter\";a:2:{s:9:\"quickedit\";b:0;s:14:\"layout_builder\";b:0;}s:25:\"views_plugins_cache_alter\";a:0:{}s:25:\"views_plugins_query_alter\";a:0:{}s:14:\"views_pre_view\";a:0:{}s:25:\"views_plugins_field_alter\";a:0:{}s:24:\"views_plugins_sort_alter\";a:0:{}s:26:\"views_plugins_filter_alter\";a:0:{}s:15:\"views_pre_build\";a:0:{}s:17:\"views_query_alter\";a:0:{}s:25:\"views_query_substitutions\";a:3:{s:4:\"node\";s:15:\"views_execution\";s:4:\"user\";s:15:\"views_execution\";s:5:\"views\";s:15:\"views_execution\";}s:16:\"views_post_build\";a:0:{}s:17:\"views_pre_execute\";a:0:{}s:17:\"query_views_alter\";a:1:{s:5:\"views\";b:0;}s:32:\"query_views_article_titles_alter\";a:0:{}s:23:\"query_node_access_alter\";a:1:{s:4:\"node\";b:0;}s:18:\"views_post_execute\";a:0:{}s:16:\"views_pre_render\";a:2:{s:5:\"dblog\";b:0;s:5:\"views\";s:15:\"views_execution\";}s:34:\"theme_suggestions_views_view_field\";a:0:{}s:23:\"theme_suggestions_alter\";a:0:{}s:40:\"theme_suggestions_views_view_field_alter\";a:0:{}s:43:\"template_preprocess_default_variables_alter\";a:1:{s:4:\"user\";b:0;}s:26:\"entity_view_display_create\";a:0:{}s:21:\"field_info_max_weight\";a:0:{}s:20:\"element_plugin_alter\";a:0:{}s:18:\"element_info_alter\";a:3:{s:6:\"editor\";b:0;s:6:\"system\";b:0;s:4:\"user\";b:0;}s:10:\"link_alter\";a:0:{}s:17:\"views_post_render\";a:0:{}s:9:\"node_view\";a:0:{}s:15:\"node_view_alter\";a:2:{s:7:\"comment\";b:0;s:7:\"history\";b:0;}s:23:\"theme_suggestions_field\";a:1:{s:6:\"system\";b:0;}s:29:\"theme_suggestions_field_alter\";a:1:{s:14:\"layout_builder\";b:0;}s:22:\"theme_suggestions_node\";a:1:{s:4:\"node\";b:0;}s:28:\"theme_suggestions_node_alter\";a:1:{s:5:\"views\";b:0;}s:26:\"theme_suggestions_username\";a:0:{}s:32:\"theme_suggestions_username_alter\";a:0:{}s:22:\"user_format_name_alter\";a:0:{}s:30:\"theme_suggestions_rdf_metadata\";a:0:{}s:36:\"theme_suggestions_rdf_metadata_alter\";a:0:{}s:24:\"theme_suggestions_layout\";a:0:{}s:30:\"theme_suggestions_layout_alter\";a:0:{}s:23:\"theme_suggestions_block\";a:1:{s:5:\"block\";b:0;}s:29:\"theme_suggestions_block_alter\";a:0:{}s:18:\"filter_format_load\";a:0:{}s:17:\"filter_info_alter\";a:0:{}s:16:\"node_links_alter\";a:1:{s:7:\"comment\";b:0;}s:23:\"theme_suggestions_links\";a:0:{}s:29:\"theme_suggestions_links_alter\";a:0:{}s:28:\"theme_suggestions_views_view\";a:0:{}s:34:\"theme_suggestions_views_view_alter\";a:0:{}s:40:\"theme_suggestions_views_view_unformatted\";a:0:{}s:46:\"theme_suggestions_views_view_unformatted_alter\";a:0:{}s:35:\"theme_suggestions_views_view_fields\";a:0:{}s:41:\"theme_suggestions_views_view_fields_alter\";a:0:{}s:27:\"theme_suggestions_container\";a:0:{}s:33:\"theme_suggestions_container_alter\";a:1:{s:5:\"views\";b:0;}s:28:\"display_variant_plugin_alter\";a:0:{}s:10:\"block_load\";a:0:{}s:12:\"block_access\";a:0:{}s:17:\"block_build_alter\";a:0:{}s:39:\"block_build_system_branding_block_alter\";a:0:{}s:35:\"block_build_system_menu_block_alter\";a:0:{}s:39:\"block_build_system_messages_block_alter\";a:0:{}s:41:\"block_build_system_breadcrumb_block_alter\";a:0:{}s:34:\"block_build_page_title_block_alter\";a:0:{}s:16:\"block_view_alter\";a:1:{s:5:\"token\";b:0;}s:33:\"block_view_page_title_block_alter\";a:0:{}s:35:\"block_build_local_tasks_block_alter\";a:0:{}s:28:\"block_build_help_block_alter\";a:0:{}s:37:\"block_build_local_actions_block_alter\";a:0:{}s:35:\"block_build_system_main_block_alter\";a:0:{}s:34:\"block_view_system_main_block_alter\";a:1:{s:6:\"system\";b:0;}s:35:\"block_build_search_form_block_alter\";a:0:{}s:31:\"block_build_non_vue_block_alter\";a:0:{}s:27:\"block_build_vue_block_alter\";a:0:{}s:41:\"block_build_system_powered_by_block_alter\";a:0:{}s:16:\"page_attachments\";a:4:{s:8:\"big_pipe\";b:0;s:10:\"contextual\";b:0;s:9:\"quickedit\";b:0;s:6:\"system\";b:0;}s:14:\"file_url_alter\";a:0:{}s:22:\"page_attachments_alter\";a:2:{s:5:\"devel\";b:0;s:8:\"taxonomy\";b:0;}s:8:\"page_top\";a:4:{s:5:\"block\";b:0;s:4:\"node\";b:0;s:7:\"toolbar\";b:0;s:6:\"update\";b:0;}s:11:\"page_bottom\";a:1:{s:4:\"tour\";b:0;}s:22:\"theme_suggestions_html\";a:1:{s:6:\"system\";b:0;}s:28:\"theme_suggestions_html_alter\";a:0:{}s:14:\"rdf_namespaces\";a:1:{s:3:\"rdf\";b:0;}s:22:\"theme_suggestions_page\";a:1:{s:6:\"system\";b:0;}s:28:\"theme_suggestions_page_alter\";a:0:{}s:34:\"block_view_system_menu_block_alter\";a:1:{s:7:\"menu_ui\";b:0;}s:22:\"theme_suggestions_menu\";a:0:{}s:28:\"theme_suggestions_menu_alter\";a:0:{}s:24:\"theme_suggestions_region\";a:1:{s:6:\"system\";b:0;}s:30:\"theme_suggestions_region_alter\";a:0:{}s:38:\"block_view_system_branding_block_alter\";a:1:{s:5:\"color\";b:0;}s:38:\"block_view_system_messages_block_alter\";a:0:{}s:40:\"block_view_system_breadcrumb_block_alter\";a:0:{}s:23:\"system_breadcrumb_alter\";a:2:{s:14:\"layout_builder\";b:0;s:7:\"menu_ui\";b:0;}s:28:\"theme_suggestions_page_title\";a:0:{}s:34:\"theme_suggestions_page_title_alter\";a:0:{}s:34:\"block_view_local_tasks_block_alter\";a:0:{}s:21:\"entity_form_mode_load\";a:0:{}s:27:\"entity_form_mode_info_alter\";a:0:{}s:16:\"search_page_load\";a:0:{}s:17:\"local_tasks_alter\";a:4:{s:5:\"devel\";b:0;s:8:\"field_ui\";b:0;s:8:\"pathauto\";b:0;s:5:\"views\";b:0;}s:29:\"query_entity_query_node_alter\";a:0:{}s:22:\"menu_local_tasks_alter\";a:1:{s:7:\"contact\";b:0;}s:27:\"block_view_help_block_alter\";a:1:{s:4:\"help\";b:0;}s:4:\"help\";a:53:{s:13:\"admin_toolbar\";b:0;s:19:\"admin_toolbar_tools\";b:0;s:14:\"automated_cron\";b:0;s:8:\"big_pipe\";b:0;s:5:\"block\";b:0;s:13:\"block_content\";b:0;s:10:\"breakpoint\";b:0;s:8:\"ckeditor\";b:0;s:5:\"color\";b:0;s:7:\"comment\";b:0;s:6:\"config\";b:0;s:7:\"contact\";b:0;s:10:\"contextual\";b:0;s:8:\"datetime\";b:0;s:5:\"dblog\";b:0;s:5:\"devel\";b:0;s:18:\"dynamic_page_cache\";b:0;s:6:\"editor\";b:0;s:5:\"field\";b:0;s:8:\"field_ui\";b:0;s:4:\"file\";b:0;s:6:\"filter\";b:0;s:4:\"help\";b:0;s:7:\"history\";b:0;s:5:\"image\";b:0;s:7:\"jsonapi\";b:0;s:14:\"layout_builder\";b:0;s:16:\"layout_discovery\";b:0;s:4:\"link\";b:0;s:7:\"menu_ui\";b:0;s:4:\"node\";b:0;s:7:\"options\";b:0;s:10:\"page_cache\";b:0;s:4:\"path\";b:0;s:9:\"quickedit\";b:0;s:3:\"rdf\";b:0;s:4:\"rest\";b:0;s:6:\"search\";b:0;s:13:\"serialization\";b:0;s:8:\"shortcut\";b:0;s:6:\"system\";b:0;s:8:\"taxonomy\";b:0;s:4:\"text\";b:0;s:5:\"token\";b:0;s:7:\"toolbar\";b:0;s:4:\"tour\";b:0;s:6:\"update\";b:0;s:4:\"user\";b:0;s:8:\"views_ui\";b:0;s:14:\"vue_js_example\";b:0;s:17:\"menu_link_content\";b:0;s:8:\"pathauto\";b:0;s:5:\"views\";b:0;}s:36:\"block_view_local_actions_block_alter\";a:0:{}s:24:\"menu_local_actions_alter\";a:0:{}s:34:\"block_view_search_form_block_alter\";a:0:{}s:10:\"form_alter\";a:1:{s:6:\"system\";b:0;}s:28:\"form_search_block_form_alter\";a:1:{s:6:\"search\";b:0;}s:23:\"theme_suggestions_input\";a:0:{}s:29:\"theme_suggestions_input_alter\";a:0:{}s:30:\"theme_suggestions_form_element\";a:0:{}s:36:\"theme_suggestions_form_element_alter\";a:0:{}s:36:\"theme_suggestions_form_element_label\";a:0:{}s:42:\"theme_suggestions_form_element_label_alter\";a:0:{}s:22:\"theme_suggestions_form\";a:0:{}s:28:\"theme_suggestions_form_alter\";a:0:{}s:18:\"search_page_access\";a:0:{}s:20:\"entity_create_access\";a:0:{}s:18:\"node_create_access\";a:0:{}s:30:\"block_view_non_vue_block_alter\";a:0:{}s:26:\"block_view_vue_block_alter\";a:0:{}s:40:\"block_view_system_powered_by_block_alter\";a:0:{}s:41:\"theme_suggestions_off_canvas_page_wrapper\";a:0:{}s:47:\"theme_suggestions_off_canvas_page_wrapper_alter\";a:0:{}s:18:\"library_info_alter\";a:3:{s:8:\"ckeditor\";b:0;s:5:\"color\";b:0;s:9:\"quickedit\";b:0;}s:9:\"css_alter\";a:0:{}s:8:\"js_alter\";a:0:{}s:17:\"js_settings_build\";a:1:{s:6:\"system\";b:0;}s:17:\"js_settings_alter\";a:2:{s:6:\"system\";b:0;s:4:\"user\";b:0;}s:28:\"theme_suggestions_breadcrumb\";a:0:{}s:34:\"theme_suggestions_breadcrumb_alter\";a:0:{}s:30:\"query_file_load_multiple_alter\";a:0:{}s:17:\"file_storage_load\";a:0:{}s:9:\"file_load\";a:0:{}s:39:\"query_taxonomy_term_load_multiple_alter\";a:0:{}s:26:\"taxonomy_term_storage_load\";a:0:{}s:18:\"taxonomy_term_load\";a:0:{}}',-1,1576074379.579,1,'','0'),('path_alias_whitelist','a:37:{s:5:\"admin\";b:0;s:8:\"run-cron\";N;s:8:\"big_pipe\";N;s:14:\"block-category\";N;s:5:\"block\";N;s:7:\"comment\";N;s:8:\"comments\";N;s:7:\"contact\";b:0;s:4:\"user\";b:0;s:10:\"contextual\";N;s:5:\"devel\";b:0;s:6:\"editor\";N;s:4:\"file\";N;s:6:\"filter\";N;s:7:\"history\";N;s:5:\"sites\";N;s:6:\"system\";N;s:9:\"quickedit\";N;s:7:\"jsonapi\";b:0;s:14:\"layout_builder\";N;s:4:\"node\";b:1;s:4:\"rest\";N;s:6:\"search\";b:0;s:4:\"cron\";N;s:12:\"machine_name\";N;s:0:\"\";N;s:9:\"<current>\";N;s:5:\"batch\";N;s:10:\"update.php\";N;s:29:\"entity_reference_autocomplete\";N;s:7:\"session\";N;s:8:\"taxonomy\";N;s:5:\"token\";N;s:7:\"toolbar\";N;s:11:\".well-known\";N;s:7:\"rss.xml\";N;s:5:\"views\";N;}',-1,1576074379.587,1,'','0'),('routing.non_admin_routes','a:478:{i:0;s:22:\"admin_toolbar.run.cron\";i:1;s:13:\"big_pipe.nojs\";i:2;s:27:\"block.category_autocomplete\";i:3;s:22:\"block_content.add_page\";i:4;s:22:\"block_content.add_form\";i:5;s:30:\"entity.block_content.canonical\";i:6;s:30:\"entity.block_content.edit_form\";i:7;s:32:\"entity.block_content.delete_form\";i:8;s:24:\"entity.comment.edit_form\";i:9;s:15:\"comment.approve\";i:10;s:24:\"entity.comment.canonical\";i:11;s:26:\"entity.comment.delete_form\";i:12;s:13:\"comment.reply\";i:13;s:31:\"comment.new_comments_node_links\";i:14;s:21:\"comment.node_redirect\";i:15;s:17:\"contact.site_page\";i:16;s:29:\"entity.contact_form.canonical\";i:17;s:24:\"entity.user.contact_form\";i:18;s:17:\"contextual.render\";i:19;s:15:\"devel.reinstall\";i:20;s:18:\"devel.menu_rebuild\";i:21;s:18:\"devel.configs_list\";i:22;s:17:\"devel.config_edit\";i:23;s:23:\"devel.state_system_page\";i:24;s:23:\"devel.system_state_edit\";i:25;s:20:\"devel.theme_registry\";i:26;s:21:\"devel.field_info_page\";i:27;s:17:\"devel.execute_php\";i:28;s:13:\"devel.session\";i:29;s:12:\"devel.switch\";i:30;s:17:\"devel.cache_clear\";i:31;s:14:\"devel.run_cron\";i:32;s:28:\"devel.container_info.service\";i:33;s:35:\"devel.container_info.service.detail\";i:34;s:30:\"devel.container_info.parameter\";i:35;s:37:\"devel.container_info.parameter.detail\";i:36;s:16:\"devel.route_info\";i:37;s:21:\"devel.route_info.item\";i:38;s:16:\"devel.event_info\";i:39;s:17:\"devel.layout_info\";i:40;s:19:\"devel.elements_page\";i:41;s:26:\"devel.elements_page.detail\";i:42;s:22:\"devel.entity_info_page\";i:43;s:29:\"devel.entity_info_page.detail\";i:44;s:17:\"editor.filter_xss\";i:45;s:31:\"editor.field_untransformed_text\";i:46;s:19:\"editor.image_dialog\";i:47;s:18:\"editor.link_dialog\";i:48;s:18:\"file.ajax_progress\";i:49;s:15:\"filter.tips_all\";i:50;s:11:\"filter.tips\";i:51;s:26:\"history.get_last_node_view\";i:52;s:17:\"history.read_node\";i:53;s:18:\"image.style_public\";i:54;s:19:\"image.style_private\";i:55;s:12:\"image.upload\";i:56;s:10:\"image.info\";i:57;s:31:\"jsonapi.block--block.collection\";i:58;s:31:\"jsonapi.block--block.individual\";i:59;s:39:\"jsonapi.block_content--basic.collection\";i:60;s:44:\"jsonapi.block_content--basic.collection.post\";i:61;s:39:\"jsonapi.block_content--basic.individual\";i:62;s:45:\"jsonapi.block_content--basic.individual.patch\";i:63;s:46:\"jsonapi.block_content--basic.individual.delete\";i:64;s:64:\"jsonapi.block_content--basic.block_content_type.relationship.get\";i:65;s:65:\"jsonapi.block_content--basic.block_content_type.relationship.post\";i:66;s:66:\"jsonapi.block_content--basic.block_content_type.relationship.patch\";i:67;s:67:\"jsonapi.block_content--basic.block_content_type.relationship.delete\";i:68;s:55:\"jsonapi.block_content--basic.block_content_type.related\";i:69;s:59:\"jsonapi.block_content--basic.revision_user.relationship.get\";i:70;s:60:\"jsonapi.block_content--basic.revision_user.relationship.post\";i:71;s:61:\"jsonapi.block_content--basic.revision_user.relationship.patch\";i:72;s:62:\"jsonapi.block_content--basic.revision_user.relationship.delete\";i:73;s:50:\"jsonapi.block_content--basic.revision_user.related\";i:74;s:45:\"jsonapi.block_content--collapsible.collection\";i:75;s:50:\"jsonapi.block_content--collapsible.collection.post\";i:76;s:45:\"jsonapi.block_content--collapsible.individual\";i:77;s:51:\"jsonapi.block_content--collapsible.individual.patch\";i:78;s:52:\"jsonapi.block_content--collapsible.individual.delete\";i:79;s:70:\"jsonapi.block_content--collapsible.block_content_type.relationship.get\";i:80;s:71:\"jsonapi.block_content--collapsible.block_content_type.relationship.post\";i:81;s:72:\"jsonapi.block_content--collapsible.block_content_type.relationship.patch\";i:82;s:73:\"jsonapi.block_content--collapsible.block_content_type.relationship.delete\";i:83;s:61:\"jsonapi.block_content--collapsible.block_content_type.related\";i:84;s:65:\"jsonapi.block_content--collapsible.revision_user.relationship.get\";i:85;s:66:\"jsonapi.block_content--collapsible.revision_user.relationship.post\";i:86;s:67:\"jsonapi.block_content--collapsible.revision_user.relationship.patch\";i:87;s:68:\"jsonapi.block_content--collapsible.revision_user.relationship.delete\";i:88;s:56:\"jsonapi.block_content--collapsible.revision_user.related\";i:89;s:49:\"jsonapi.block_content--collapsible_vue.collection\";i:90;s:54:\"jsonapi.block_content--collapsible_vue.collection.post\";i:91;s:49:\"jsonapi.block_content--collapsible_vue.individual\";i:92;s:55:\"jsonapi.block_content--collapsible_vue.individual.patch\";i:93;s:56:\"jsonapi.block_content--collapsible_vue.individual.delete\";i:94;s:74:\"jsonapi.block_content--collapsible_vue.block_content_type.relationship.get\";i:95;s:75:\"jsonapi.block_content--collapsible_vue.block_content_type.relationship.post\";i:96;s:76:\"jsonapi.block_content--collapsible_vue.block_content_type.relationship.patch\";i:97;s:77:\"jsonapi.block_content--collapsible_vue.block_content_type.relationship.delete\";i:98;s:65:\"jsonapi.block_content--collapsible_vue.block_content_type.related\";i:99;s:69:\"jsonapi.block_content--collapsible_vue.revision_user.relationship.get\";i:100;s:70:\"jsonapi.block_content--collapsible_vue.revision_user.relationship.post\";i:101;s:71:\"jsonapi.block_content--collapsible_vue.revision_user.relationship.patch\";i:102;s:72:\"jsonapi.block_content--collapsible_vue.revision_user.relationship.delete\";i:103;s:60:\"jsonapi.block_content--collapsible_vue.revision_user.related\";i:104;s:57:\"jsonapi.block_content_type--block_content_type.collection\";i:105;s:57:\"jsonapi.block_content_type--block_content_type.individual\";i:106;s:35:\"jsonapi.comment--comment.collection\";i:107;s:40:\"jsonapi.comment--comment.collection.post\";i:108;s:35:\"jsonapi.comment--comment.individual\";i:109;s:41:\"jsonapi.comment--comment.individual.patch\";i:110;s:42:\"jsonapi.comment--comment.individual.delete\";i:111;s:54:\"jsonapi.comment--comment.comment_type.relationship.get\";i:112;s:55:\"jsonapi.comment--comment.comment_type.relationship.post\";i:113;s:56:\"jsonapi.comment--comment.comment_type.relationship.patch\";i:114;s:57:\"jsonapi.comment--comment.comment_type.relationship.delete\";i:115;s:45:\"jsonapi.comment--comment.comment_type.related\";i:116;s:45:\"jsonapi.comment--comment.uid.relationship.get\";i:117;s:46:\"jsonapi.comment--comment.uid.relationship.post\";i:118;s:47:\"jsonapi.comment--comment.uid.relationship.patch\";i:119;s:48:\"jsonapi.comment--comment.uid.relationship.delete\";i:120;s:36:\"jsonapi.comment--comment.uid.related\";i:121;s:45:\"jsonapi.comment--comment.pid.relationship.get\";i:122;s:46:\"jsonapi.comment--comment.pid.relationship.post\";i:123;s:47:\"jsonapi.comment--comment.pid.relationship.patch\";i:124;s:48:\"jsonapi.comment--comment.pid.relationship.delete\";i:125;s:36:\"jsonapi.comment--comment.pid.related\";i:126;s:51:\"jsonapi.comment--comment.entity_id.relationship.get\";i:127;s:52:\"jsonapi.comment--comment.entity_id.relationship.post\";i:128;s:53:\"jsonapi.comment--comment.entity_id.relationship.patch\";i:129;s:54:\"jsonapi.comment--comment.entity_id.relationship.delete\";i:130;s:42:\"jsonapi.comment--comment.entity_id.related\";i:131;s:45:\"jsonapi.comment_type--comment_type.collection\";i:132;s:45:\"jsonapi.comment_type--comment_type.individual\";i:133;s:45:\"jsonapi.contact_form--contact_form.collection\";i:134;s:45:\"jsonapi.contact_form--contact_form.individual\";i:135;s:49:\"jsonapi.contact_message--feedback.collection.post\";i:136;s:49:\"jsonapi.contact_message--personal.collection.post\";i:137;s:33:\"jsonapi.editor--editor.collection\";i:138;s:33:\"jsonapi.editor--editor.individual\";i:139;s:45:\"jsonapi.field_config--field_config.collection\";i:140;s:45:\"jsonapi.field_config--field_config.individual\";i:141;s:61:\"jsonapi.field_storage_config--field_storage_config.collection\";i:142;s:61:\"jsonapi.field_storage_config--field_storage_config.individual\";i:143;s:29:\"jsonapi.file--file.collection\";i:144;s:34:\"jsonapi.file--file.collection.post\";i:145;s:29:\"jsonapi.file--file.individual\";i:146;s:35:\"jsonapi.file--file.individual.patch\";i:147;s:36:\"jsonapi.file--file.individual.delete\";i:148;s:39:\"jsonapi.file--file.uid.relationship.get\";i:149;s:40:\"jsonapi.file--file.uid.relationship.post\";i:150;s:41:\"jsonapi.file--file.uid.relationship.patch\";i:151;s:42:\"jsonapi.file--file.uid.relationship.delete\";i:152;s:30:\"jsonapi.file--file.uid.related\";i:153;s:47:\"jsonapi.filter_format--filter_format.collection\";i:154;s:47:\"jsonapi.filter_format--filter_format.individual\";i:155;s:43:\"jsonapi.image_style--image_style.collection\";i:156;s:43:\"jsonapi.image_style--image_style.individual\";i:157;s:32:\"jsonapi.node--article.collection\";i:158;s:37:\"jsonapi.node--article.collection.post\";i:159;s:32:\"jsonapi.node--article.individual\";i:160;s:38:\"jsonapi.node--article.individual.patch\";i:161;s:39:\"jsonapi.node--article.individual.delete\";i:162;s:48:\"jsonapi.node--article.node_type.relationship.get\";i:163;s:49:\"jsonapi.node--article.node_type.relationship.post\";i:164;s:50:\"jsonapi.node--article.node_type.relationship.patch\";i:165;s:51:\"jsonapi.node--article.node_type.relationship.delete\";i:166;s:39:\"jsonapi.node--article.node_type.related\";i:167;s:51:\"jsonapi.node--article.revision_uid.relationship.get\";i:168;s:52:\"jsonapi.node--article.revision_uid.relationship.post\";i:169;s:53:\"jsonapi.node--article.revision_uid.relationship.patch\";i:170;s:54:\"jsonapi.node--article.revision_uid.relationship.delete\";i:171;s:42:\"jsonapi.node--article.revision_uid.related\";i:172;s:42:\"jsonapi.node--article.uid.relationship.get\";i:173;s:43:\"jsonapi.node--article.uid.relationship.post\";i:174;s:44:\"jsonapi.node--article.uid.relationship.patch\";i:175;s:45:\"jsonapi.node--article.uid.relationship.delete\";i:176;s:33:\"jsonapi.node--article.uid.related\";i:177;s:48:\"jsonapi.node--article.menu_link.relationship.get\";i:178;s:49:\"jsonapi.node--article.menu_link.relationship.post\";i:179;s:50:\"jsonapi.node--article.menu_link.relationship.patch\";i:180;s:51:\"jsonapi.node--article.menu_link.relationship.delete\";i:181;s:39:\"jsonapi.node--article.menu_link.related\";i:182;s:50:\"jsonapi.node--article.field_image.relationship.get\";i:183;s:51:\"jsonapi.node--article.field_image.relationship.post\";i:184;s:52:\"jsonapi.node--article.field_image.relationship.patch\";i:185;s:53:\"jsonapi.node--article.field_image.relationship.delete\";i:186;s:41:\"jsonapi.node--article.field_image.related\";i:187;s:49:\"jsonapi.node--article.field_tags.relationship.get\";i:188;s:50:\"jsonapi.node--article.field_tags.relationship.post\";i:189;s:51:\"jsonapi.node--article.field_tags.relationship.patch\";i:190;s:52:\"jsonapi.node--article.field_tags.relationship.delete\";i:191;s:40:\"jsonapi.node--article.field_tags.related\";i:192;s:29:\"jsonapi.node--page.collection\";i:193;s:34:\"jsonapi.node--page.collection.post\";i:194;s:29:\"jsonapi.node--page.individual\";i:195;s:35:\"jsonapi.node--page.individual.patch\";i:196;s:36:\"jsonapi.node--page.individual.delete\";i:197;s:45:\"jsonapi.node--page.node_type.relationship.get\";i:198;s:46:\"jsonapi.node--page.node_type.relationship.post\";i:199;s:47:\"jsonapi.node--page.node_type.relationship.patch\";i:200;s:48:\"jsonapi.node--page.node_type.relationship.delete\";i:201;s:36:\"jsonapi.node--page.node_type.related\";i:202;s:48:\"jsonapi.node--page.revision_uid.relationship.get\";i:203;s:49:\"jsonapi.node--page.revision_uid.relationship.post\";i:204;s:50:\"jsonapi.node--page.revision_uid.relationship.patch\";i:205;s:51:\"jsonapi.node--page.revision_uid.relationship.delete\";i:206;s:39:\"jsonapi.node--page.revision_uid.related\";i:207;s:39:\"jsonapi.node--page.uid.relationship.get\";i:208;s:40:\"jsonapi.node--page.uid.relationship.post\";i:209;s:41:\"jsonapi.node--page.uid.relationship.patch\";i:210;s:42:\"jsonapi.node--page.uid.relationship.delete\";i:211;s:30:\"jsonapi.node--page.uid.related\";i:212;s:45:\"jsonapi.node--page.menu_link.relationship.get\";i:213;s:46:\"jsonapi.node--page.menu_link.relationship.post\";i:214;s:47:\"jsonapi.node--page.menu_link.relationship.patch\";i:215;s:48:\"jsonapi.node--page.menu_link.relationship.delete\";i:216;s:36:\"jsonapi.node--page.menu_link.related\";i:217;s:39:\"jsonapi.node_type--node_type.collection\";i:218;s:39:\"jsonapi.node_type--node_type.individual\";i:219;s:41:\"jsonapi.path_alias--path_alias.collection\";i:220;s:46:\"jsonapi.path_alias--path_alias.collection.post\";i:221;s:41:\"jsonapi.path_alias--path_alias.individual\";i:222;s:47:\"jsonapi.path_alias--path_alias.individual.patch\";i:223;s:48:\"jsonapi.path_alias--path_alias.individual.delete\";i:224;s:43:\"jsonapi.rdf_mapping--rdf_mapping.collection\";i:225;s:43:\"jsonapi.rdf_mapping--rdf_mapping.individual\";i:226;s:61:\"jsonapi.rest_resource_config--rest_resource_config.collection\";i:227;s:61:\"jsonapi.rest_resource_config--rest_resource_config.individual\";i:228;s:43:\"jsonapi.search_page--search_page.collection\";i:229;s:43:\"jsonapi.search_page--search_page.individual\";i:230;s:36:\"jsonapi.shortcut--default.collection\";i:231;s:41:\"jsonapi.shortcut--default.collection.post\";i:232;s:36:\"jsonapi.shortcut--default.individual\";i:233;s:42:\"jsonapi.shortcut--default.individual.patch\";i:234;s:43:\"jsonapi.shortcut--default.individual.delete\";i:235;s:55:\"jsonapi.shortcut--default.shortcut_set.relationship.get\";i:236;s:56:\"jsonapi.shortcut--default.shortcut_set.relationship.post\";i:237;s:57:\"jsonapi.shortcut--default.shortcut_set.relationship.patch\";i:238;s:58:\"jsonapi.shortcut--default.shortcut_set.relationship.delete\";i:239;s:46:\"jsonapi.shortcut--default.shortcut_set.related\";i:240;s:45:\"jsonapi.shortcut_set--shortcut_set.collection\";i:241;s:45:\"jsonapi.shortcut_set--shortcut_set.individual\";i:242;s:29:\"jsonapi.menu--menu.collection\";i:243;s:29:\"jsonapi.menu--menu.individual\";i:244;s:33:\"jsonapi.action--action.collection\";i:245;s:33:\"jsonapi.action--action.individual\";i:246;s:59:\"jsonapi.taxonomy_vocabulary--taxonomy_vocabulary.collection\";i:247;s:59:\"jsonapi.taxonomy_vocabulary--taxonomy_vocabulary.individual\";i:248;s:38:\"jsonapi.taxonomy_term--tags.collection\";i:249;s:43:\"jsonapi.taxonomy_term--tags.collection.post\";i:250;s:38:\"jsonapi.taxonomy_term--tags.individual\";i:251;s:44:\"jsonapi.taxonomy_term--tags.individual.patch\";i:252;s:45:\"jsonapi.taxonomy_term--tags.individual.delete\";i:253;s:48:\"jsonapi.taxonomy_term--tags.vid.relationship.get\";i:254;s:49:\"jsonapi.taxonomy_term--tags.vid.relationship.post\";i:255;s:50:\"jsonapi.taxonomy_term--tags.vid.relationship.patch\";i:256;s:51:\"jsonapi.taxonomy_term--tags.vid.relationship.delete\";i:257;s:39:\"jsonapi.taxonomy_term--tags.vid.related\";i:258;s:58:\"jsonapi.taxonomy_term--tags.revision_user.relationship.get\";i:259;s:59:\"jsonapi.taxonomy_term--tags.revision_user.relationship.post\";i:260;s:60:\"jsonapi.taxonomy_term--tags.revision_user.relationship.patch\";i:261;s:61:\"jsonapi.taxonomy_term--tags.revision_user.relationship.delete\";i:262;s:49:\"jsonapi.taxonomy_term--tags.revision_user.related\";i:263;s:51:\"jsonapi.taxonomy_term--tags.parent.relationship.get\";i:264;s:52:\"jsonapi.taxonomy_term--tags.parent.relationship.post\";i:265;s:53:\"jsonapi.taxonomy_term--tags.parent.relationship.patch\";i:266;s:54:\"jsonapi.taxonomy_term--tags.parent.relationship.delete\";i:267;s:42:\"jsonapi.taxonomy_term--tags.parent.related\";i:268;s:29:\"jsonapi.tour--tour.collection\";i:269;s:29:\"jsonapi.tour--tour.individual\";i:270;s:29:\"jsonapi.user--user.collection\";i:271;s:34:\"jsonapi.user--user.collection.post\";i:272;s:29:\"jsonapi.user--user.individual\";i:273;s:35:\"jsonapi.user--user.individual.patch\";i:274;s:36:\"jsonapi.user--user.individual.delete\";i:275;s:41:\"jsonapi.user--user.roles.relationship.get\";i:276;s:42:\"jsonapi.user--user.roles.relationship.post\";i:277;s:43:\"jsonapi.user--user.roles.relationship.patch\";i:278;s:44:\"jsonapi.user--user.roles.relationship.delete\";i:279;s:32:\"jsonapi.user--user.roles.related\";i:280;s:48:\"jsonapi.user--user.user_picture.relationship.get\";i:281;s:49:\"jsonapi.user--user.user_picture.relationship.post\";i:282;s:50:\"jsonapi.user--user.user_picture.relationship.patch\";i:283;s:51:\"jsonapi.user--user.user_picture.relationship.delete\";i:284;s:39:\"jsonapi.user--user.user_picture.related\";i:285;s:39:\"jsonapi.user_role--user_role.collection\";i:286;s:39:\"jsonapi.user_role--user_role.individual\";i:287;s:55:\"jsonapi.menu_link_content--menu_link_content.collection\";i:288;s:60:\"jsonapi.menu_link_content--menu_link_content.collection.post\";i:289;s:55:\"jsonapi.menu_link_content--menu_link_content.individual\";i:290;s:61:\"jsonapi.menu_link_content--menu_link_content.individual.patch\";i:291;s:62:\"jsonapi.menu_link_content--menu_link_content.individual.delete\";i:292;s:75:\"jsonapi.menu_link_content--menu_link_content.revision_user.relationship.get\";i:293;s:76:\"jsonapi.menu_link_content--menu_link_content.revision_user.relationship.post\";i:294;s:77:\"jsonapi.menu_link_content--menu_link_content.revision_user.relationship.patch\";i:295;s:78:\"jsonapi.menu_link_content--menu_link_content.revision_user.relationship.delete\";i:296;s:66:\"jsonapi.menu_link_content--menu_link_content.revision_user.related\";i:297;s:53:\"jsonapi.pathauto_pattern--pathauto_pattern.collection\";i:298;s:53:\"jsonapi.pathauto_pattern--pathauto_pattern.individual\";i:299;s:29:\"jsonapi.view--view.collection\";i:300;s:29:\"jsonapi.view--view.individual\";i:301;s:43:\"jsonapi.date_format--date_format.collection\";i:302;s:43:\"jsonapi.date_format--date_format.individual\";i:303;s:59:\"jsonapi.base_field_override--base_field_override.collection\";i:304;s:59:\"jsonapi.base_field_override--base_field_override.individual\";i:305;s:59:\"jsonapi.entity_view_display--entity_view_display.collection\";i:306;s:59:\"jsonapi.entity_view_display--entity_view_display.individual\";i:307;s:53:\"jsonapi.entity_view_mode--entity_view_mode.collection\";i:308;s:53:\"jsonapi.entity_view_mode--entity_view_mode.individual\";i:309;s:53:\"jsonapi.entity_form_mode--entity_form_mode.collection\";i:310;s:53:\"jsonapi.entity_form_mode--entity_form_mode.individual\";i:311;s:59:\"jsonapi.entity_form_display--entity_form_display.collection\";i:312;s:59:\"jsonapi.entity_form_display--entity_form_display.individual\";i:313;s:21:\"jsonapi.resource_list\";i:314;s:46:\"jsonapi.node--article.file_upload.new_resource\";i:315;s:51:\"jsonapi.node--article.file_upload.existing_resource\";i:316;s:43:\"jsonapi.user--user.file_upload.new_resource\";i:317;s:48:\"jsonapi.user--user.file_upload.existing_resource\";i:318;s:29:\"layout_builder.choose_section\";i:319;s:26:\"layout_builder.add_section\";i:320;s:32:\"layout_builder.configure_section\";i:321;s:29:\"layout_builder.remove_section\";i:322;s:27:\"layout_builder.choose_block\";i:323;s:24:\"layout_builder.add_block\";i:324;s:34:\"layout_builder.choose_inline_block\";i:325;s:27:\"layout_builder.update_block\";i:326;s:30:\"layout_builder.move_block_form\";i:327;s:27:\"layout_builder.remove_block\";i:328;s:25:\"layout_builder.move_block\";i:329;s:13:\"node.add_page\";i:330;s:8:\"node.add\";i:331;s:19:\"entity.node.preview\";i:332;s:27:\"entity.node.version_history\";i:333;s:20:\"entity.node.revision\";i:334;s:28:\"node.revision_revert_confirm\";i:335;s:40:\"node.revision_revert_translation_confirm\";i:336;s:28:\"node.revision_delete_confirm\";i:337;s:18:\"quickedit.metadata\";i:338;s:21:\"quickedit.attachments\";i:339;s:20:\"quickedit.field_form\";i:340;s:21:\"quickedit.entity_save\";i:341;s:14:\"rest.csrftoken\";i:342;s:11:\"search.view\";i:343;s:23:\"search.view_node_search\";i:344;s:23:\"search.help_node_search\";i:345;s:23:\"search.view_user_search\";i:346;s:23:\"search.help_user_search\";i:347;s:19:\"shortcut.set_switch\";i:348;s:10:\"system.401\";i:349;s:10:\"system.403\";i:350;s:10:\"system.404\";i:351;s:10:\"system.4xx\";i:352;s:11:\"system.cron\";i:353;s:33:\"system.machine_name_transliterate\";i:354;s:12:\"system.files\";i:355;s:28:\"system.private_file_download\";i:356;s:16:\"system.temporary\";i:357;s:7:\"<front>\";i:358;s:6:\"<none>\";i:359;s:8:\"<nolink>\";i:360;s:9:\"<current>\";i:361;s:15:\"system.timezone\";i:362;s:22:\"system.batch_page.html\";i:363;s:22:\"system.batch_page.json\";i:364;s:16:\"system.db_update\";i:365;s:26:\"system.entity_autocomplete\";i:366;s:16:\"system.csrftoken\";i:367;s:30:\"entity.taxonomy_term.edit_form\";i:368;s:32:\"entity.taxonomy_term.delete_form\";i:369;s:10:\"token.tree\";i:370;s:18:\"token.autocomplete\";i:371;s:16:\"toolbar.subtrees\";i:372;s:13:\"user.register\";i:373;s:11:\"user.logout\";i:374;s:9:\"user.pass\";i:375;s:14:\"user.pass.http\";i:376;s:9:\"user.page\";i:377;s:10:\"user.login\";i:378;s:15:\"user.login.http\";i:379;s:22:\"user.login_status.http\";i:380;s:16:\"user.logout.http\";i:381;s:19:\"user.cancel_confirm\";i:382;s:16:\"user.reset.login\";i:383;s:10:\"user.reset\";i:384;s:15:\"user.reset.form\";i:385;s:31:\"user.well-known.change_password\";i:386;s:21:\"view.frontpage.feed_1\";i:387;s:21:\"view.frontpage.page_1\";i:388;s:25:\"view.taxonomy_term.feed_1\";i:389;s:25:\"view.taxonomy_term.page_1\";i:390;s:10:\"views.ajax\";i:391;s:21:\"entity.node.canonical\";i:392;s:23:\"entity.node.delete_form\";i:393;s:21:\"entity.node.edit_form\";i:394;s:21:\"entity.user.canonical\";i:395;s:21:\"entity.user.edit_form\";i:396;s:23:\"entity.user.cancel_form\";i:397;s:14:\"path.admin_add\";i:398;s:15:\"path.admin_edit\";i:399;s:11:\"path.delete\";i:400;s:19:\"path.admin_overview\";i:401;s:26:\"path.admin_overview_filter\";i:402;s:23:\"entity.block.devel_load\";i:403;s:29:\"entity.block.devel_definition\";i:404;s:31:\"entity.block_content.devel_load\";i:405;s:33:\"entity.block_content.devel_render\";i:406;s:37:\"entity.block_content.devel_definition\";i:407;s:36:\"entity.block_content_type.devel_load\";i:408;s:42:\"entity.block_content_type.devel_definition\";i:409;s:25:\"entity.comment.devel_load\";i:410;s:27:\"entity.comment.devel_render\";i:411;s:31:\"entity.comment.devel_definition\";i:412;s:30:\"entity.comment_type.devel_load\";i:413;s:36:\"entity.comment_type.devel_definition\";i:414;s:30:\"entity.contact_form.devel_load\";i:415;s:36:\"entity.contact_form.devel_definition\";i:416;s:31:\"entity.filter_format.devel_load\";i:417;s:37:\"entity.filter_format.devel_definition\";i:418;s:29:\"entity.image_style.devel_load\";i:419;s:35:\"entity.image_style.devel_definition\";i:420;s:22:\"entity.node.devel_load\";i:421;s:24:\"entity.node.devel_render\";i:422;s:28:\"entity.node.devel_definition\";i:423;s:27:\"entity.node_type.devel_load\";i:424;s:33:\"entity.node_type.devel_definition\";i:425;s:29:\"entity.search_page.devel_load\";i:426;s:35:\"entity.search_page.devel_definition\";i:427;s:26:\"entity.shortcut.devel_load\";i:428;s:28:\"entity.shortcut.devel_render\";i:429;s:32:\"entity.shortcut.devel_definition\";i:430;s:30:\"entity.shortcut_set.devel_load\";i:431;s:36:\"entity.shortcut_set.devel_definition\";i:432;s:22:\"entity.menu.devel_load\";i:433;s:28:\"entity.menu.devel_definition\";i:434;s:37:\"entity.taxonomy_vocabulary.devel_load\";i:435;s:43:\"entity.taxonomy_vocabulary.devel_definition\";i:436;s:31:\"entity.taxonomy_term.devel_load\";i:437;s:33:\"entity.taxonomy_term.devel_render\";i:438;s:37:\"entity.taxonomy_term.devel_definition\";i:439;s:22:\"entity.user.devel_load\";i:440;s:24:\"entity.user.devel_render\";i:441;s:28:\"entity.user.devel_definition\";i:442;s:27:\"entity.user_role.devel_load\";i:443;s:33:\"entity.user_role.devel_definition\";i:444;s:35:\"entity.menu_link_content.devel_load\";i:445;s:37:\"entity.menu_link_content.devel_render\";i:446;s:41:\"entity.menu_link_content.devel_definition\";i:447;s:34:\"entity.pathauto_pattern.devel_load\";i:448;s:40:\"entity.pathauto_pattern.devel_definition\";i:449;s:22:\"entity.view.devel_load\";i:450;s:28:\"entity.view.devel_definition\";i:451;s:29:\"entity.date_format.devel_load\";i:452;s:35:\"entity.date_format.devel_definition\";i:453;s:34:\"entity.entity_view_mode.devel_load\";i:454;s:40:\"entity.entity_view_mode.devel_definition\";i:455;s:34:\"entity.entity_form_mode.devel_load\";i:456;s:40:\"entity.entity_form_mode.devel_definition\";i:457;s:32:\"entity.block_content.token_devel\";i:458;s:26:\"entity.comment.token_devel\";i:459;s:23:\"entity.node.token_devel\";i:460;s:32:\"entity.taxonomy_term.token_devel\";i:461;s:23:\"entity.user.token_devel\";i:462;s:43:\"layout_builder.overrides.block_content.view\";i:463;s:54:\"layout_builder.overrides.block_content.discard_changes\";i:464;s:45:\"layout_builder.overrides.block_content.revert\";i:465;s:37:\"layout_builder.overrides.comment.view\";i:466;s:48:\"layout_builder.overrides.comment.discard_changes\";i:467;s:39:\"layout_builder.overrides.comment.revert\";i:468;s:34:\"layout_builder.overrides.node.view\";i:469;s:45:\"layout_builder.overrides.node.discard_changes\";i:470;s:36:\"layout_builder.overrides.node.revert\";i:471;s:43:\"layout_builder.overrides.taxonomy_term.view\";i:472;s:54:\"layout_builder.overrides.taxonomy_term.discard_changes\";i:473;s:45:\"layout_builder.overrides.taxonomy_term.revert\";i:474;s:34:\"layout_builder.overrides.user.view\";i:475;s:45:\"layout_builder.overrides.user.discard_changes\";i:476;s:36:\"layout_builder.overrides.user.revert\";i:477;s:30:\"entity.taxonomy_term.canonical\";}',-1,1576074375.426,1,'routes','98'),('theme.active_theme.vue_js','O:29:\"Drupal\\Core\\Theme\\ActiveTheme\":13:{s:7:\"\0*\0name\";s:6:\"vue_js\";s:7:\"\0*\0logo\";s:29:\"themes/custom/vue_js/logo.svg\";s:7:\"\0*\0path\";s:20:\"themes/custom/vue_js\";s:9:\"\0*\0engine\";s:4:\"twig\";s:8:\"\0*\0owner\";s:36:\"core/themes/engines/twig/twig.engine\";s:13:\"\0*\0baseThemes\";N;s:22:\"\0*\0baseThemeExtensions\";a:3:{s:6:\"bartik\";O:31:\"Drupal\\Core\\Extension\\Extension\":17:{s:7:\"\0*\0type\";s:5:\"theme\";s:11:\"\0*\0pathname\";s:34:\"core/themes/bartik/bartik.info.yml\";s:11:\"\0*\0filename\";s:12:\"bartik.theme\";s:7:\"subpath\";s:13:\"themes/bartik\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:20:{s:4:\"name\";s:6:\"Bartik\";s:4:\"type\";s:5:\"theme\";s:10:\"base theme\";s:6:\"classy\";s:11:\"description\";s:86:\"A flexible, recolorable theme with many regions and a responsive, mobile-first layout.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:5:\"8.8.0\";s:4:\"core\";s:3:\"8.x\";s:9:\"libraries\";a:1:{i:0;s:21:\"bartik/global-styling\";}s:20:\"ckeditor_stylesheets\";a:4:{i:0;s:21:\"css/base/elements.css\";i:1;s:27:\"css/components/captions.css\";i:2;s:24:\"css/components/table.css\";i:3;s:33:\"css/components/text-formatted.css\";}s:7:\"regions\";a:19:{s:6:\"header\";s:6:\"Header\";s:12:\"primary_menu\";s:12:\"Primary menu\";s:14:\"secondary_menu\";s:14:\"Secondary menu\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:11:\"highlighted\";s:11:\"Highlighted\";s:12:\"featured_top\";s:12:\"Featured top\";s:10:\"breadcrumb\";s:10:\"Breadcrumb\";s:7:\"content\";s:7:\"Content\";s:13:\"sidebar_first\";s:13:\"Sidebar first\";s:14:\"sidebar_second\";s:14:\"Sidebar second\";s:21:\"featured_bottom_first\";s:21:\"Featured bottom first\";s:22:\"featured_bottom_second\";s:22:\"Featured bottom second\";s:21:\"featured_bottom_third\";s:21:\"Featured bottom third\";s:12:\"footer_first\";s:12:\"Footer first\";s:13:\"footer_second\";s:13:\"Footer second\";s:12:\"footer_third\";s:12:\"Footer third\";s:13:\"footer_fourth\";s:13:\"Footer fourth\";s:12:\"footer_fifth\";s:12:\"Footer fifth\";}s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1575449058;s:6:\"engine\";s:4:\"twig\";s:8:\"features\";a:5:{i:0;s:7:\"favicon\";i:1;s:4:\"logo\";i:2;s:17:\"node_user_picture\";i:3;s:20:\"comment_user_picture\";i:4;s:25:\"comment_user_verification\";}s:10:\"screenshot\";s:33:\"core/themes/bartik/screenshot.png\";s:3:\"php\";s:5:\"7.0.8\";s:16:\"libraries_extend\";a:0:{}s:18:\"libraries_override\";a:0:{}s:12:\"dependencies\";a:1:{i:0;s:6:\"classy\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}}s:5:\"owner\";s:36:\"core/themes/engines/twig/twig.engine\";s:6:\"prefix\";s:4:\"twig\";s:6:\"status\";i:1;s:11:\"required_by\";a:1:{s:6:\"vue_js\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:6:\"bartik\";s:10:\"\0*\0project\";s:0:\"\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:8:\"requires\";a:2:{s:6:\"classy\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:6:\"classy\";s:10:\"\0*\0project\";s:0:\"\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:6:\"stable\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:6:\"stable\";s:10:\"\0*\0project\";s:0:\"\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:4:\"sort\";i:-4;s:11:\"base_themes\";a:2:{s:6:\"stable\";s:6:\"Stable\";s:6:\"classy\";s:6:\"Classy\";}s:10:\"sub_themes\";a:1:{s:6:\"vue_js\";s:14:\"Vue.js Example\";}s:9:\"libraries\";a:1:{i:0;s:21:\"bartik/global-styling\";}s:6:\"engine\";s:4:\"twig\";s:10:\"base_theme\";s:6:\"classy\";}s:6:\"classy\";O:31:\"Drupal\\Core\\Extension\\Extension\":17:{s:7:\"\0*\0type\";s:5:\"theme\";s:11:\"\0*\0pathname\";s:34:\"core/themes/classy/classy.info.yml\";s:11:\"\0*\0filename\";s:12:\"classy.theme\";s:7:\"subpath\";s:13:\"themes/classy\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:22:{s:4:\"name\";s:6:\"Classy\";s:4:\"type\";s:5:\"theme\";s:10:\"base theme\";s:6:\"stable\";s:11:\"description\";s:176:\"A base theme with sensible default CSS classes added. Learn how to use Classy as a base theme in the <a href=\"https://www.drupal.org/docs/8/theming\">Drupal 8 Theming Guide</a>.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:5:\"8.8.0\";s:4:\"core\";s:3:\"8.x\";s:6:\"hidden\";b:1;s:9:\"libraries\";a:3:{i:0;s:11:\"classy/base\";i:1;s:15:\"classy/messages\";i:2;s:14:\"core/normalize\";}s:16:\"libraries-extend\";a:8:{s:16:\"user/drupal.user\";a:1:{i:0;s:11:\"classy/user\";}s:22:\"core/drupal.dropbutton\";a:1:{i:0;s:17:\"classy/dropbutton\";}s:18:\"core/drupal.dialog\";a:1:{i:0;s:13:\"classy/dialog\";}s:16:\"file/drupal.file\";a:1:{i:0;s:11:\"classy/file\";}s:20:\"core/drupal.progress\";a:1:{i:0;s:15:\"classy/progress\";}s:32:\"media/media_embed_ckeditor_theme\";a:1:{i:0;s:33:\"classy/media_embed_ckeditor_theme\";}s:18:\"media_library/view\";a:1:{i:0;s:20:\"classy/media_library\";}s:20:\"media_library/widget\";a:1:{i:0;s:20:\"classy/media_library\";}}s:20:\"ckeditor_stylesheets\";a:1:{i:0;s:36:\"css/components/media-embed-error.css\";}s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1575449058;s:6:\"engine\";s:4:\"twig\";s:7:\"regions\";a:12:{s:13:\"sidebar_first\";s:12:\"Left sidebar\";s:14:\"sidebar_second\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:12:\"primary_menu\";s:12:\"Primary menu\";s:14:\"secondary_menu\";s:14:\"Secondary menu\";s:6:\"footer\";s:6:\"Footer\";s:11:\"highlighted\";s:11:\"Highlighted\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:10:\"breadcrumb\";s:10:\"Breadcrumb\";}s:8:\"features\";a:5:{i:0;s:7:\"favicon\";i:1;s:4:\"logo\";i:2;s:17:\"node_user_picture\";i:3;s:20:\"comment_user_picture\";i:4;s:25:\"comment_user_verification\";}s:10:\"screenshot\";s:33:\"core/themes/classy/screenshot.png\";s:3:\"php\";s:5:\"7.0.8\";s:16:\"libraries_extend\";a:0:{}s:18:\"libraries_override\";a:0:{}s:12:\"dependencies\";a:1:{i:0;s:6:\"stable\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}}s:5:\"owner\";s:36:\"core/themes/engines/twig/twig.engine\";s:6:\"prefix\";s:4:\"twig\";s:6:\"status\";i:1;s:11:\"required_by\";a:4:{s:5:\"claro\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:6:\"classy\";s:10:\"\0*\0project\";s:0:\"\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:5:\"seven\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:6:\"classy\";s:10:\"\0*\0project\";s:0:\"\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:6:\"bartik\";r:77;s:6:\"vue_js\";r:77;}s:8:\"requires\";a:1:{s:6:\"stable\";r:81;}s:4:\"sort\";i:-1;s:10:\"sub_themes\";a:4:{s:6:\"bartik\";s:6:\"Bartik\";s:5:\"claro\";s:5:\"Claro\";s:5:\"seven\";s:5:\"Seven\";s:6:\"vue_js\";s:14:\"Vue.js Example\";}s:11:\"base_themes\";a:1:{s:6:\"stable\";s:6:\"Stable\";}s:9:\"libraries\";a:3:{i:0;s:11:\"classy/base\";i:1;s:15:\"classy/messages\";i:2;s:14:\"core/normalize\";}s:6:\"engine\";s:4:\"twig\";s:10:\"base_theme\";s:6:\"stable\";}s:6:\"stable\";O:31:\"Drupal\\Core\\Extension\\Extension\":14:{s:7:\"\0*\0type\";s:5:\"theme\";s:11:\"\0*\0pathname\";s:34:\"core/themes/stable/stable.info.yml\";s:11:\"\0*\0filename\";s:12:\"stable.theme\";s:7:\"subpath\";s:13:\"themes/stable\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:20:{s:4:\"name\";s:6:\"Stable\";s:4:\"type\";s:5:\"theme\";s:11:\"description\";s:62:\"A default base theme using Drupal 8.0.0\'s core markup and CSS.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:5:\"8.8.0\";s:4:\"core\";s:3:\"8.x\";s:6:\"hidden\";b:1;s:18:\"libraries-override\";a:52:{s:24:\"block/drupal.block.admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:19:\"css/block.admin.css\";s:25:\"css/block/block.admin.css\";}}}s:24:\"ckeditor/drupal.ckeditor\";a:1:{s:3:\"css\";a:1:{s:5:\"state\";a:1:{s:16:\"css/ckeditor.css\";s:25:\"css/ckeditor/ckeditor.css\";}}}s:51:\"ckeditor/drupal.ckeditor.plugins.drupalimagecaption\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:62:\"css/plugins/drupalimagecaption/ckeditor.drupalimagecaption.css\";s:71:\"css/ckeditor/plugins/drupalimagecaption/ckeditor.drupalimagecaption.css\";}}}s:41:\"ckeditor/drupal.ckeditor.plugins.language\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:42:\"css/plugins/language/ckeditor.language.css\";s:51:\"css/ckeditor/plugins/language/ckeditor.language.css\";}}}s:30:\"ckeditor/drupal.ckeditor.admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:22:\"css/ckeditor.admin.css\";s:31:\"css/ckeditor/ckeditor.admin.css\";}}}s:11:\"color/admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:19:\"css/color.admin.css\";s:25:\"css/color/color.admin.css\";}}}s:50:\"config_translation/drupal.config_translation.admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:32:\"css/config_translation.admin.css\";s:51:\"css/config_translation/config_translation.admin.css\";}}}s:52:\"content_translation/drupal.content_translation.admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:33:\"css/content_translation.admin.css\";s:53:\"css/content_translation/content_translation.admin.css\";}}}s:37:\"content_moderation/content_moderation\";a:1:{s:3:\"css\";a:2:{s:9:\"component\";a:1:{s:33:\"css/content_moderation.module.css\";s:52:\"css/content_moderation/content_moderation.module.css\";}s:5:\"theme\";a:1:{s:32:\"css/content_moderation.theme.css\";s:51:\"css/content_moderation/content_moderation.theme.css\";}}}s:34:\"contextual/drupal.contextual-links\";a:1:{s:3:\"css\";a:2:{s:9:\"component\";a:1:{s:25:\"css/contextual.module.css\";s:36:\"css/contextual/contextual.module.css\";}s:5:\"theme\";a:2:{s:24:\"css/contextual.theme.css\";s:35:\"css/contextual/contextual.theme.css\";s:30:\"css/contextual.icons.theme.css\";s:41:\"css/contextual/contextual.icons.theme.css\";}}}s:36:\"contextual/drupal.contextual-toolbar\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:26:\"css/contextual.toolbar.css\";s:37:\"css/contextual/contextual.toolbar.css\";}}}s:29:\"core/drupal.dialog.off_canvas\";a:1:{s:3:\"css\";a:2:{s:4:\"base\";a:4:{s:32:\"misc/dialog/off-canvas.reset.css\";s:36:\"css/core/dialog/off-canvas.reset.css\";s:31:\"misc/dialog/off-canvas.base.css\";s:35:\"css/core/dialog/off-canvas.base.css\";s:26:\"misc/dialog/off-canvas.css\";s:30:\"css/core/dialog/off-canvas.css\";s:32:\"misc/dialog/off-canvas.theme.css\";s:36:\"css/core/dialog/off-canvas.theme.css\";}s:9:\"component\";a:8:{s:33:\"misc/dialog/off-canvas.motion.css\";s:37:\"css/core/dialog/off-canvas.motion.css\";s:33:\"misc/dialog/off-canvas.button.css\";s:37:\"css/core/dialog/off-canvas.button.css\";s:31:\"misc/dialog/off-canvas.form.css\";s:35:\"css/core/dialog/off-canvas.form.css\";s:32:\"misc/dialog/off-canvas.table.css\";s:36:\"css/core/dialog/off-canvas.table.css\";s:34:\"misc/dialog/off-canvas.details.css\";s:38:\"css/core/dialog/off-canvas.details.css\";s:36:\"misc/dialog/off-canvas.tabledrag.css\";s:40:\"css/core/dialog/off-canvas.tabledrag.css\";s:37:\"misc/dialog/off-canvas.dropbutton.css\";s:41:\"css/core/dialog/off-canvas.dropbutton.css\";s:33:\"misc/dialog/off-canvas.layout.css\";s:37:\"css/core/dialog/off-canvas.layout.css\";}}}s:22:\"core/drupal.dropbutton\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:30:\"misc/dropbutton/dropbutton.css\";s:34:\"css/core/dropbutton/dropbutton.css\";}}}s:25:\"core/drupal.vertical-tabs\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:22:\"misc/vertical-tabs.css\";s:26:\"css/core/vertical-tabs.css\";}}}s:18:\"dblog/drupal.dblog\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:20:\"css/dblog.module.css\";s:26:\"css/dblog/dblog.module.css\";}}}s:24:\"field_ui/drupal.field_ui\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:22:\"css/field_ui.admin.css\";s:31:\"css/field_ui/field_ui.admin.css\";}}}s:16:\"file/drupal.file\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:18:\"css/file.admin.css\";s:23:\"css/file/file.admin.css\";}}}s:26:\"filter/drupal.filter.admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:20:\"css/filter.admin.css\";s:27:\"css/filter/filter.admin.css\";}}}s:20:\"filter/drupal.filter\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:20:\"css/filter.admin.css\";s:27:\"css/filter/filter.admin.css\";}}}s:14:\"filter/caption\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:22:\"css/filter.caption.css\";s:29:\"css/filter/filter.caption.css\";}}}s:11:\"image/admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:19:\"css/image.admin.css\";s:25:\"css/image/image.admin.css\";}}}s:35:\"image/quickedit.inPlaceEditor.image\";a:1:{s:3:\"css\";a:2:{s:9:\"component\";a:1:{s:21:\"css/editors/image.css\";s:27:\"css/image/editors/image.css\";}s:5:\"theme\";a:1:{s:27:\"css/editors/image.theme.css\";s:33:\"css/image/editors/image.theme.css\";}}}s:30:\"language/drupal.language.admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:22:\"css/language.admin.css\";s:31:\"css/language/language.admin.css\";}}}s:36:\"layout_builder/drupal.layout_builder\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:22:\"css/layout-builder.css\";s:37:\"css/layout_builder/layout-builder.css\";}}}s:26:\"locale/drupal.locale.admin\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:20:\"css/locale.admin.css\";s:27:\"css/locale/locale.admin.css\";}}}s:20:\"media/filter.caption\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:22:\"css/filter.caption.css\";s:28:\"css/media/filter.caption.css\";}}}s:22:\"media/oembed.formatter\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:24:\"css/oembed.formatter.css\";s:30:\"css/media/oembed.formatter.css\";}}}s:18:\"media/oembed.frame\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:20:\"css/oembed.frame.css\";s:26:\"css/media/oembed.frame.css\";}}}s:33:\"menu_ui/drupal.menu_ui.adminforms\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:21:\"css/menu_ui.admin.css\";s:29:\"css/menu_ui/menu_ui.admin.css\";}}}s:22:\"migrate_drupal_ui/base\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:49:\"css/components/upgrade-analysis-report-tables.css\";s:67:\"css/migrate_drupal_ui/components/upgrade-analysis-report-tables.css\";}}}s:16:\"node/drupal.node\";a:1:{s:3:\"css\";a:1:{s:6:\"layout\";a:1:{s:19:\"css/node.module.css\";s:24:\"css/node/node.module.css\";}}}s:24:\"node/drupal.node.preview\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:20:\"css/node.preview.css\";s:25:\"css/node/node.preview.css\";}}}s:9:\"node/form\";a:1:{s:3:\"css\";a:1:{s:6:\"layout\";a:1:{s:19:\"css/node.module.css\";s:24:\"css/node/node.module.css\";}}}s:22:\"node/drupal.node.admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:18:\"css/node.admin.css\";s:23:\"css/node/node.admin.css\";}}}s:19:\"quickedit/quickedit\";a:1:{s:3:\"css\";a:2:{s:9:\"component\";a:1:{s:24:\"css/quickedit.module.css\";s:34:\"css/quickedit/quickedit.module.css\";}s:5:\"theme\";a:2:{s:23:\"css/quickedit.theme.css\";s:33:\"css/quickedit/quickedit.theme.css\";s:29:\"css/quickedit.icons.theme.css\";s:39:\"css/quickedit/quickedit.icons.theme.css\";}}}s:34:\"settings_tray/drupal.settings_tray\";a:1:{s:3:\"css\";a:2:{s:9:\"component\";a:3:{s:28:\"css/settings_tray.module.css\";s:42:\"css/settings_tray/settings_tray.module.css\";s:28:\"css/settings_tray.motion.css\";s:42:\"css/settings_tray/settings_tray.motion.css\";s:29:\"css/settings_tray.toolbar.css\";s:43:\"css/settings_tray/settings_tray.toolbar.css\";}s:5:\"theme\";a:1:{s:27:\"css/settings_tray.theme.css\";s:41:\"css/settings_tray/settings_tray.theme.css\";}}}s:24:\"shortcut/drupal.shortcut\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:2:{s:22:\"css/shortcut.theme.css\";s:31:\"css/shortcut/shortcut.theme.css\";s:28:\"css/shortcut.icons.theme.css\";s:37:\"css/shortcut/shortcut.icons.theme.css\";}}}s:28:\"simpletest/drupal.simpletest\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:25:\"css/simpletest.module.css\";s:36:\"css/simpletest/simpletest.module.css\";}}}s:11:\"system/base\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:22:{s:39:\"css/components/ajax-progress.module.css\";s:46:\"css/system/components/ajax-progress.module.css\";s:31:\"css/components/align.module.css\";s:38:\"css/system/components/align.module.css\";s:46:\"css/components/autocomplete-loading.module.css\";s:53:\"css/system/components/autocomplete-loading.module.css\";s:36:\"css/components/fieldgroup.module.css\";s:43:\"css/system/components/fieldgroup.module.css\";s:42:\"css/components/container-inline.module.css\";s:49:\"css/system/components/container-inline.module.css\";s:34:\"css/components/clearfix.module.css\";s:41:\"css/system/components/clearfix.module.css\";s:33:\"css/components/details.module.css\";s:40:\"css/system/components/details.module.css\";s:32:\"css/components/hidden.module.css\";s:39:\"css/system/components/hidden.module.css\";s:35:\"css/components/item-list.module.css\";s:42:\"css/system/components/item-list.module.css\";s:28:\"css/components/js.module.css\";s:35:\"css/system/components/js.module.css\";s:32:\"css/components/nowrap.module.css\";s:39:\"css/system/components/nowrap.module.css\";s:44:\"css/components/position-container.module.css\";s:51:\"css/system/components/position-container.module.css\";s:34:\"css/components/progress.module.css\";s:41:\"css/system/components/progress.module.css\";s:42:\"css/components/reset-appearance.module.css\";s:49:\"css/system/components/reset-appearance.module.css\";s:32:\"css/components/resize.module.css\";s:39:\"css/system/components/resize.module.css\";s:39:\"css/components/sticky-header.module.css\";s:46:\"css/system/components/sticky-header.module.css\";s:40:\"css/components/system-status-counter.css\";s:47:\"css/system/components/system-status-counter.css\";s:48:\"css/components/system-status-report-counters.css\";s:55:\"css/system/components/system-status-report-counters.css\";s:52:\"css/components/system-status-report-general-info.css\";s:59:\"css/system/components/system-status-report-general-info.css\";s:35:\"css/components/tabledrag.module.css\";s:42:\"css/system/components/tabledrag.module.css\";s:35:\"css/components/tablesort.module.css\";s:42:\"css/system/components/tablesort.module.css\";s:36:\"css/components/tree-child.module.css\";s:43:\"css/system/components/tree-child.module.css\";}}}s:12:\"system/admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:20:\"css/system.admin.css\";s:27:\"css/system/system.admin.css\";}}}s:18:\"system/maintenance\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:26:\"css/system.maintenance.css\";s:33:\"css/system/system.maintenance.css\";}}}s:11:\"system/diff\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:19:\"css/system.diff.css\";s:26:\"css/system/system.diff.css\";}}}s:24:\"taxonomy/drupal.taxonomy\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:22:\"css/taxonomy.theme.css\";s:31:\"css/taxonomy/taxonomy.theme.css\";}}}s:15:\"toolbar/toolbar\";a:1:{s:3:\"css\";a:2:{s:9:\"component\";a:1:{s:22:\"css/toolbar.module.css\";s:30:\"css/toolbar/toolbar.module.css\";}s:5:\"theme\";a:2:{s:21:\"css/toolbar.theme.css\";s:29:\"css/toolbar/toolbar.theme.css\";s:27:\"css/toolbar.icons.theme.css\";s:35:\"css/toolbar/toolbar.icons.theme.css\";}}}s:20:\"toolbar/toolbar.menu\";a:1:{s:3:\"css\";a:1:{s:5:\"state\";a:1:{s:20:\"css/toolbar.menu.css\";s:28:\"css/toolbar/toolbar.menu.css\";}}}s:17:\"tour/tour-styling\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:19:\"css/tour.module.css\";s:24:\"css/tour/tour.module.css\";}}}s:26:\"update/drupal.update.admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:26:\"css/update.admin.theme.css\";s:33:\"css/update/update.admin.theme.css\";}}}s:16:\"user/drupal.user\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:19:\"css/user.module.css\";s:24:\"css/user/user.module.css\";}}}s:22:\"user/drupal.user.admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:18:\"css/user.admin.css\";s:23:\"css/user/user.admin.css\";}}}s:22:\"user/drupal.user.icons\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:24:\"css/user.icons.admin.css\";s:29:\"css/user/user.icons.admin.css\";}}}s:18:\"views/views.module\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:20:\"css/views.module.css\";s:26:\"css/views/views.module.css\";}}}s:22:\"views_ui/admin.styling\";a:1:{s:3:\"css\";a:2:{s:9:\"component\";a:1:{s:22:\"css/views_ui.admin.css\";s:31:\"css/views_ui/views_ui.admin.css\";}s:5:\"theme\";a:2:{s:28:\"css/views_ui.admin.theme.css\";s:37:\"css/views_ui/views_ui.admin.theme.css\";s:27:\"css/views_ui.contextual.css\";s:36:\"css/views_ui/views_ui.contextual.css\";}}}}s:16:\"libraries-extend\";a:2:{s:16:\"core/drupal.ajax\";a:1:{i:0;s:18:\"stable/drupal.ajax\";}s:16:\"user/drupal.user\";a:1:{i:0;s:18:\"stable/drupal.user\";}}s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1575449058;s:6:\"engine\";s:4:\"twig\";s:7:\"regions\";a:12:{s:13:\"sidebar_first\";s:12:\"Left sidebar\";s:14:\"sidebar_second\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:12:\"primary_menu\";s:12:\"Primary menu\";s:14:\"secondary_menu\";s:14:\"Secondary menu\";s:6:\"footer\";s:6:\"Footer\";s:11:\"highlighted\";s:11:\"Highlighted\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:10:\"breadcrumb\";s:10:\"Breadcrumb\";}s:8:\"features\";a:5:{i:0;s:7:\"favicon\";i:1;s:4:\"logo\";i:2;s:17:\"node_user_picture\";i:3;s:20:\"comment_user_picture\";i:4;s:25:\"comment_user_verification\";}s:10:\"screenshot\";s:33:\"core/themes/stable/screenshot.png\";s:3:\"php\";s:5:\"7.0.8\";s:9:\"libraries\";a:0:{}s:16:\"libraries_extend\";a:0:{}s:18:\"libraries_override\";a:0:{}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}}s:5:\"owner\";s:36:\"core/themes/engines/twig/twig.engine\";s:6:\"prefix\";s:4:\"twig\";s:6:\"status\";i:1;s:11:\"required_by\";a:5:{s:6:\"classy\";r:81;s:5:\"claro\";r:81;s:5:\"seven\";r:81;s:6:\"bartik\";r:81;s:6:\"vue_js\";r:81;}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;s:10:\"sub_themes\";a:5:{s:6:\"bartik\";s:6:\"Bartik\";s:5:\"claro\";s:5:\"Claro\";s:6:\"classy\";s:6:\"Classy\";s:5:\"seven\";s:5:\"Seven\";s:6:\"vue_js\";s:14:\"Vue.js Example\";}s:6:\"engine\";s:4:\"twig\";}}s:12:\"\0*\0extension\";O:31:\"Drupal\\Core\\Extension\\Extension\":16:{s:7:\"\0*\0type\";s:5:\"theme\";s:11:\"\0*\0pathname\";s:36:\"themes/custom/vue_js/vue_js.info.yml\";s:11:\"\0*\0filename\";s:12:\"vue_js.theme\";s:7:\"subpath\";s:20:\"themes/custom/vue_js\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:19:{s:4:\"name\";s:14:\"Vue.js Example\";s:4:\"type\";s:5:\"theme\";s:11:\"description\";s:20:\"Vue.js example theme\";s:7:\"package\";s:5:\"Other\";s:4:\"core\";s:3:\"8.x\";s:10:\"base theme\";s:6:\"bartik\";s:9:\"libraries\";a:1:{i:0;s:13:\"vue_js/global\";}s:19:\"component-libraries\";a:1:{s:6:\"vue_js\";a:1:{s:5:\"paths\";a:2:{i:0;s:14:\"src/components\";i:1;s:13:\"src/templates\";}}}s:7:\"regions\";a:19:{s:6:\"header\";s:6:\"Header\";s:12:\"primary_menu\";s:12:\"Primary menu\";s:14:\"secondary_menu\";s:14:\"Secondary menu\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:11:\"highlighted\";s:11:\"Highlighted\";s:12:\"featured_top\";s:12:\"Featured top\";s:10:\"breadcrumb\";s:10:\"Breadcrumb\";s:7:\"content\";s:7:\"Content\";s:13:\"sidebar_first\";s:13:\"Sidebar first\";s:14:\"sidebar_second\";s:14:\"Sidebar second\";s:21:\"featured_bottom_first\";s:21:\"Featured bottom first\";s:22:\"featured_bottom_second\";s:22:\"Featured bottom second\";s:21:\"featured_bottom_third\";s:21:\"Featured bottom third\";s:12:\"footer_first\";s:12:\"Footer first\";s:13:\"footer_second\";s:13:\"Footer second\";s:12:\"footer_third\";s:12:\"Footer third\";s:13:\"footer_fourth\";s:13:\"Footer fourth\";s:12:\"footer_fifth\";s:12:\"Footer fifth\";}s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1576067410;s:6:\"engine\";s:4:\"twig\";s:8:\"features\";a:5:{i:0;s:7:\"favicon\";i:1;s:4:\"logo\";i:2;s:17:\"node_user_picture\";i:3;s:20:\"comment_user_picture\";i:4;s:25:\"comment_user_verification\";}s:10:\"screenshot\";s:35:\"themes/custom/vue_js/screenshot.png\";s:3:\"php\";s:5:\"7.0.8\";s:16:\"libraries_extend\";a:0:{}s:18:\"libraries_override\";a:0:{}s:12:\"dependencies\";a:1:{i:0;s:6:\"bartik\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}}s:5:\"owner\";s:36:\"core/themes/engines/twig/twig.engine\";s:6:\"prefix\";s:4:\"twig\";s:6:\"status\";i:1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:3:{s:6:\"bartik\";r:72;s:6:\"classy\";r:77;s:6:\"stable\";r:81;}s:4:\"sort\";i:-5;s:11:\"base_themes\";a:3:{s:6:\"stable\";s:6:\"Stable\";s:6:\"classy\";s:6:\"Classy\";s:6:\"bartik\";s:6:\"Bartik\";}s:9:\"libraries\";a:1:{i:0;s:13:\"vue_js/global\";}s:6:\"engine\";s:4:\"twig\";s:10:\"base_theme\";s:6:\"bartik\";}s:20:\"\0*\0styleSheetsRemove\";a:0:{}s:12:\"\0*\0libraries\";a:5:{i:0;s:21:\"bartik/global-styling\";i:1;s:11:\"classy/base\";i:2;s:15:\"classy/messages\";i:3;s:14:\"core/normalize\";i:4;s:13:\"vue_js/global\";}s:10:\"\0*\0regions\";a:19:{s:6:\"header\";s:6:\"Header\";s:12:\"primary_menu\";s:12:\"Primary menu\";s:14:\"secondary_menu\";s:14:\"Secondary menu\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:11:\"highlighted\";s:11:\"Highlighted\";s:12:\"featured_top\";s:12:\"Featured top\";s:10:\"breadcrumb\";s:10:\"Breadcrumb\";s:7:\"content\";s:7:\"Content\";s:13:\"sidebar_first\";s:13:\"Sidebar first\";s:14:\"sidebar_second\";s:14:\"Sidebar second\";s:21:\"featured_bottom_first\";s:21:\"Featured bottom first\";s:22:\"featured_bottom_second\";s:22:\"Featured bottom second\";s:21:\"featured_bottom_third\";s:21:\"Featured bottom third\";s:12:\"footer_first\";s:12:\"Footer first\";s:13:\"footer_second\";s:13:\"Footer second\";s:12:\"footer_third\";s:12:\"Footer third\";s:13:\"footer_fourth\";s:13:\"Footer fourth\";s:12:\"footer_fifth\";s:12:\"Footer fifth\";}s:20:\"\0*\0librariesOverride\";a:1:{s:18:\"core/themes/stable\";a:52:{s:24:\"block/drupal.block.admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:19:\"css/block.admin.css\";s:25:\"css/block/block.admin.css\";}}}s:24:\"ckeditor/drupal.ckeditor\";a:1:{s:3:\"css\";a:1:{s:5:\"state\";a:1:{s:16:\"css/ckeditor.css\";s:25:\"css/ckeditor/ckeditor.css\";}}}s:51:\"ckeditor/drupal.ckeditor.plugins.drupalimagecaption\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:62:\"css/plugins/drupalimagecaption/ckeditor.drupalimagecaption.css\";s:71:\"css/ckeditor/plugins/drupalimagecaption/ckeditor.drupalimagecaption.css\";}}}s:41:\"ckeditor/drupal.ckeditor.plugins.language\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:42:\"css/plugins/language/ckeditor.language.css\";s:51:\"css/ckeditor/plugins/language/ckeditor.language.css\";}}}s:30:\"ckeditor/drupal.ckeditor.admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:22:\"css/ckeditor.admin.css\";s:31:\"css/ckeditor/ckeditor.admin.css\";}}}s:11:\"color/admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:19:\"css/color.admin.css\";s:25:\"css/color/color.admin.css\";}}}s:50:\"config_translation/drupal.config_translation.admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:32:\"css/config_translation.admin.css\";s:51:\"css/config_translation/config_translation.admin.css\";}}}s:52:\"content_translation/drupal.content_translation.admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:33:\"css/content_translation.admin.css\";s:53:\"css/content_translation/content_translation.admin.css\";}}}s:37:\"content_moderation/content_moderation\";a:1:{s:3:\"css\";a:2:{s:9:\"component\";a:1:{s:33:\"css/content_moderation.module.css\";s:52:\"css/content_moderation/content_moderation.module.css\";}s:5:\"theme\";a:1:{s:32:\"css/content_moderation.theme.css\";s:51:\"css/content_moderation/content_moderation.theme.css\";}}}s:34:\"contextual/drupal.contextual-links\";a:1:{s:3:\"css\";a:2:{s:9:\"component\";a:1:{s:25:\"css/contextual.module.css\";s:36:\"css/contextual/contextual.module.css\";}s:5:\"theme\";a:2:{s:24:\"css/contextual.theme.css\";s:35:\"css/contextual/contextual.theme.css\";s:30:\"css/contextual.icons.theme.css\";s:41:\"css/contextual/contextual.icons.theme.css\";}}}s:36:\"contextual/drupal.contextual-toolbar\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:26:\"css/contextual.toolbar.css\";s:37:\"css/contextual/contextual.toolbar.css\";}}}s:29:\"core/drupal.dialog.off_canvas\";a:1:{s:3:\"css\";a:2:{s:4:\"base\";a:4:{s:32:\"misc/dialog/off-canvas.reset.css\";s:36:\"css/core/dialog/off-canvas.reset.css\";s:31:\"misc/dialog/off-canvas.base.css\";s:35:\"css/core/dialog/off-canvas.base.css\";s:26:\"misc/dialog/off-canvas.css\";s:30:\"css/core/dialog/off-canvas.css\";s:32:\"misc/dialog/off-canvas.theme.css\";s:36:\"css/core/dialog/off-canvas.theme.css\";}s:9:\"component\";a:8:{s:33:\"misc/dialog/off-canvas.motion.css\";s:37:\"css/core/dialog/off-canvas.motion.css\";s:33:\"misc/dialog/off-canvas.button.css\";s:37:\"css/core/dialog/off-canvas.button.css\";s:31:\"misc/dialog/off-canvas.form.css\";s:35:\"css/core/dialog/off-canvas.form.css\";s:32:\"misc/dialog/off-canvas.table.css\";s:36:\"css/core/dialog/off-canvas.table.css\";s:34:\"misc/dialog/off-canvas.details.css\";s:38:\"css/core/dialog/off-canvas.details.css\";s:36:\"misc/dialog/off-canvas.tabledrag.css\";s:40:\"css/core/dialog/off-canvas.tabledrag.css\";s:37:\"misc/dialog/off-canvas.dropbutton.css\";s:41:\"css/core/dialog/off-canvas.dropbutton.css\";s:33:\"misc/dialog/off-canvas.layout.css\";s:37:\"css/core/dialog/off-canvas.layout.css\";}}}s:22:\"core/drupal.dropbutton\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:30:\"misc/dropbutton/dropbutton.css\";s:34:\"css/core/dropbutton/dropbutton.css\";}}}s:25:\"core/drupal.vertical-tabs\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:22:\"misc/vertical-tabs.css\";s:26:\"css/core/vertical-tabs.css\";}}}s:18:\"dblog/drupal.dblog\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:20:\"css/dblog.module.css\";s:26:\"css/dblog/dblog.module.css\";}}}s:24:\"field_ui/drupal.field_ui\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:22:\"css/field_ui.admin.css\";s:31:\"css/field_ui/field_ui.admin.css\";}}}s:16:\"file/drupal.file\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:18:\"css/file.admin.css\";s:23:\"css/file/file.admin.css\";}}}s:26:\"filter/drupal.filter.admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:20:\"css/filter.admin.css\";s:27:\"css/filter/filter.admin.css\";}}}s:20:\"filter/drupal.filter\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:20:\"css/filter.admin.css\";s:27:\"css/filter/filter.admin.css\";}}}s:14:\"filter/caption\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:22:\"css/filter.caption.css\";s:29:\"css/filter/filter.caption.css\";}}}s:11:\"image/admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:19:\"css/image.admin.css\";s:25:\"css/image/image.admin.css\";}}}s:35:\"image/quickedit.inPlaceEditor.image\";a:1:{s:3:\"css\";a:2:{s:9:\"component\";a:1:{s:21:\"css/editors/image.css\";s:27:\"css/image/editors/image.css\";}s:5:\"theme\";a:1:{s:27:\"css/editors/image.theme.css\";s:33:\"css/image/editors/image.theme.css\";}}}s:30:\"language/drupal.language.admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:22:\"css/language.admin.css\";s:31:\"css/language/language.admin.css\";}}}s:36:\"layout_builder/drupal.layout_builder\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:22:\"css/layout-builder.css\";s:37:\"css/layout_builder/layout-builder.css\";}}}s:26:\"locale/drupal.locale.admin\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:20:\"css/locale.admin.css\";s:27:\"css/locale/locale.admin.css\";}}}s:20:\"media/filter.caption\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:22:\"css/filter.caption.css\";s:28:\"css/media/filter.caption.css\";}}}s:22:\"media/oembed.formatter\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:24:\"css/oembed.formatter.css\";s:30:\"css/media/oembed.formatter.css\";}}}s:18:\"media/oembed.frame\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:20:\"css/oembed.frame.css\";s:26:\"css/media/oembed.frame.css\";}}}s:33:\"menu_ui/drupal.menu_ui.adminforms\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:21:\"css/menu_ui.admin.css\";s:29:\"css/menu_ui/menu_ui.admin.css\";}}}s:22:\"migrate_drupal_ui/base\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:49:\"css/components/upgrade-analysis-report-tables.css\";s:67:\"css/migrate_drupal_ui/components/upgrade-analysis-report-tables.css\";}}}s:16:\"node/drupal.node\";a:1:{s:3:\"css\";a:1:{s:6:\"layout\";a:1:{s:19:\"css/node.module.css\";s:24:\"css/node/node.module.css\";}}}s:24:\"node/drupal.node.preview\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:20:\"css/node.preview.css\";s:25:\"css/node/node.preview.css\";}}}s:9:\"node/form\";a:1:{s:3:\"css\";a:1:{s:6:\"layout\";a:1:{s:19:\"css/node.module.css\";s:24:\"css/node/node.module.css\";}}}s:22:\"node/drupal.node.admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:18:\"css/node.admin.css\";s:23:\"css/node/node.admin.css\";}}}s:19:\"quickedit/quickedit\";a:1:{s:3:\"css\";a:2:{s:9:\"component\";a:1:{s:24:\"css/quickedit.module.css\";s:34:\"css/quickedit/quickedit.module.css\";}s:5:\"theme\";a:2:{s:23:\"css/quickedit.theme.css\";s:33:\"css/quickedit/quickedit.theme.css\";s:29:\"css/quickedit.icons.theme.css\";s:39:\"css/quickedit/quickedit.icons.theme.css\";}}}s:34:\"settings_tray/drupal.settings_tray\";a:1:{s:3:\"css\";a:2:{s:9:\"component\";a:3:{s:28:\"css/settings_tray.module.css\";s:42:\"css/settings_tray/settings_tray.module.css\";s:28:\"css/settings_tray.motion.css\";s:42:\"css/settings_tray/settings_tray.motion.css\";s:29:\"css/settings_tray.toolbar.css\";s:43:\"css/settings_tray/settings_tray.toolbar.css\";}s:5:\"theme\";a:1:{s:27:\"css/settings_tray.theme.css\";s:41:\"css/settings_tray/settings_tray.theme.css\";}}}s:24:\"shortcut/drupal.shortcut\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:2:{s:22:\"css/shortcut.theme.css\";s:31:\"css/shortcut/shortcut.theme.css\";s:28:\"css/shortcut.icons.theme.css\";s:37:\"css/shortcut/shortcut.icons.theme.css\";}}}s:28:\"simpletest/drupal.simpletest\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:25:\"css/simpletest.module.css\";s:36:\"css/simpletest/simpletest.module.css\";}}}s:11:\"system/base\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:22:{s:39:\"css/components/ajax-progress.module.css\";s:46:\"css/system/components/ajax-progress.module.css\";s:31:\"css/components/align.module.css\";s:38:\"css/system/components/align.module.css\";s:46:\"css/components/autocomplete-loading.module.css\";s:53:\"css/system/components/autocomplete-loading.module.css\";s:36:\"css/components/fieldgroup.module.css\";s:43:\"css/system/components/fieldgroup.module.css\";s:42:\"css/components/container-inline.module.css\";s:49:\"css/system/components/container-inline.module.css\";s:34:\"css/components/clearfix.module.css\";s:41:\"css/system/components/clearfix.module.css\";s:33:\"css/components/details.module.css\";s:40:\"css/system/components/details.module.css\";s:32:\"css/components/hidden.module.css\";s:39:\"css/system/components/hidden.module.css\";s:35:\"css/components/item-list.module.css\";s:42:\"css/system/components/item-list.module.css\";s:28:\"css/components/js.module.css\";s:35:\"css/system/components/js.module.css\";s:32:\"css/components/nowrap.module.css\";s:39:\"css/system/components/nowrap.module.css\";s:44:\"css/components/position-container.module.css\";s:51:\"css/system/components/position-container.module.css\";s:34:\"css/components/progress.module.css\";s:41:\"css/system/components/progress.module.css\";s:42:\"css/components/reset-appearance.module.css\";s:49:\"css/system/components/reset-appearance.module.css\";s:32:\"css/components/resize.module.css\";s:39:\"css/system/components/resize.module.css\";s:39:\"css/components/sticky-header.module.css\";s:46:\"css/system/components/sticky-header.module.css\";s:40:\"css/components/system-status-counter.css\";s:47:\"css/system/components/system-status-counter.css\";s:48:\"css/components/system-status-report-counters.css\";s:55:\"css/system/components/system-status-report-counters.css\";s:52:\"css/components/system-status-report-general-info.css\";s:59:\"css/system/components/system-status-report-general-info.css\";s:35:\"css/components/tabledrag.module.css\";s:42:\"css/system/components/tabledrag.module.css\";s:35:\"css/components/tablesort.module.css\";s:42:\"css/system/components/tablesort.module.css\";s:36:\"css/components/tree-child.module.css\";s:43:\"css/system/components/tree-child.module.css\";}}}s:12:\"system/admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:20:\"css/system.admin.css\";s:27:\"css/system/system.admin.css\";}}}s:18:\"system/maintenance\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:26:\"css/system.maintenance.css\";s:33:\"css/system/system.maintenance.css\";}}}s:11:\"system/diff\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:19:\"css/system.diff.css\";s:26:\"css/system/system.diff.css\";}}}s:24:\"taxonomy/drupal.taxonomy\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:22:\"css/taxonomy.theme.css\";s:31:\"css/taxonomy/taxonomy.theme.css\";}}}s:15:\"toolbar/toolbar\";a:1:{s:3:\"css\";a:2:{s:9:\"component\";a:1:{s:22:\"css/toolbar.module.css\";s:30:\"css/toolbar/toolbar.module.css\";}s:5:\"theme\";a:2:{s:21:\"css/toolbar.theme.css\";s:29:\"css/toolbar/toolbar.theme.css\";s:27:\"css/toolbar.icons.theme.css\";s:35:\"css/toolbar/toolbar.icons.theme.css\";}}}s:20:\"toolbar/toolbar.menu\";a:1:{s:3:\"css\";a:1:{s:5:\"state\";a:1:{s:20:\"css/toolbar.menu.css\";s:28:\"css/toolbar/toolbar.menu.css\";}}}s:17:\"tour/tour-styling\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:19:\"css/tour.module.css\";s:24:\"css/tour/tour.module.css\";}}}s:26:\"update/drupal.update.admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:26:\"css/update.admin.theme.css\";s:33:\"css/update/update.admin.theme.css\";}}}s:16:\"user/drupal.user\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:19:\"css/user.module.css\";s:24:\"css/user/user.module.css\";}}}s:22:\"user/drupal.user.admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:18:\"css/user.admin.css\";s:23:\"css/user/user.admin.css\";}}}s:22:\"user/drupal.user.icons\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:24:\"css/user.icons.admin.css\";s:29:\"css/user/user.icons.admin.css\";}}}s:18:\"views/views.module\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:20:\"css/views.module.css\";s:26:\"css/views/views.module.css\";}}}s:22:\"views_ui/admin.styling\";a:1:{s:3:\"css\";a:2:{s:9:\"component\";a:1:{s:22:\"css/views_ui.admin.css\";s:31:\"css/views_ui/views_ui.admin.css\";}s:5:\"theme\";a:2:{s:28:\"css/views_ui.admin.theme.css\";s:37:\"css/views_ui/views_ui.admin.theme.css\";s:27:\"css/views_ui.contextual.css\";s:36:\"css/views_ui/views_ui.contextual.css\";}}}}}s:18:\"\0*\0librariesExtend\";a:9:{s:16:\"user/drupal.user\";a:2:{i:0;s:11:\"classy/user\";i:1;s:18:\"stable/drupal.user\";}s:22:\"core/drupal.dropbutton\";a:1:{i:0;s:17:\"classy/dropbutton\";}s:18:\"core/drupal.dialog\";a:1:{i:0;s:13:\"classy/dialog\";}s:16:\"file/drupal.file\";a:1:{i:0;s:11:\"classy/file\";}s:20:\"core/drupal.progress\";a:1:{i:0;s:15:\"classy/progress\";}s:32:\"media/media_embed_ckeditor_theme\";a:1:{i:0;s:33:\"classy/media_embed_ckeditor_theme\";}s:18:\"media_library/view\";a:1:{i:0;s:20:\"classy/media_library\";}s:20:\"media_library/widget\";a:1:{i:0;s:20:\"classy/media_library\";}s:16:\"core/drupal.ajax\";a:1:{i:0;s:18:\"stable/drupal.ajax\";}}}',-1,1576074375.503,1,'','0'),('theme_registry:runtime:vue_js','a:168:{s:5:\"block\";a:6:{s:14:\"render element\";s:8:\"elements\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:20:\"themes/custom/vue_js\";s:8:\"template\";s:5:\"block\";s:4:\"path\";s:28:\"core/themes/bartik/templates\";s:20:\"preprocess functions\";a:13:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_block\";i:2;s:24:\"comment_preprocess_block\";i:3;s:21:\"contextual_preprocess\";i:4;s:21:\"help_preprocess_block\";i:5;s:24:\"menu_ui_preprocess_block\";i:6;s:21:\"node_preprocess_block\";i:7;s:23:\"search_preprocess_block\";i:8;s:25:\"shortcut_preprocess_block\";i:9;s:23:\"system_preprocess_block\";i:10;s:21:\"user_preprocess_block\";i:88;s:23:\"bartik_preprocess_block\";i:90;s:23:\"vue_js_preprocess_block\";}}s:22:\"block_content_add_list\";N;s:25:\"ckeditor_settings_toolbar\";N;s:17:\"color_scheme_form\";N;s:7:\"comment\";N;s:14:\"field__comment\";N;s:19:\"ctools_wizard_trail\";N;s:25:\"ctools_wizard_trail_links\";N;s:14:\"field_ui_table\";N;s:9:\"file_link\";N;s:17:\"file_managed_file\";N;s:10:\"file_audio\";N;s:10:\"file_video\";N;s:20:\"file_widget_multiple\";N;s:16:\"file_upload_help\";N;s:11:\"filter_tips\";N;s:19:\"text_format_wrapper\";N;s:17:\"filter_guidelines\";N;s:14:\"filter_caption\";N;s:12:\"help_section\";N;s:11:\"image_style\";N;s:19:\"image_style_preview\";N;s:12:\"image_anchor\";N;s:20:\"image_resize_summary\";N;s:19:\"image_scale_summary\";N;s:18:\"image_crop_summary\";N;s:28:\"image_scale_and_crop_summary\";N;s:20:\"image_rotate_summary\";N;s:12:\"image_widget\";N;s:15:\"image_formatter\";N;s:6:\"layout\";a:6:{s:14:\"render element\";s:7:\"content\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/stable\";s:8:\"template\";s:6:\"layout\";s:4:\"path\";s:35:\"core/themes/stable/templates/layout\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:26:\"template_preprocess_layout\";i:2;s:21:\"contextual_preprocess\";}}s:22:\"layout__twocol_section\";N;s:24:\"layout__threecol_section\";N;s:23:\"layout__fourcol_section\";N;s:14:\"layout__onecol\";a:7:{s:14:\"render element\";s:7:\"content\";s:9:\"base hook\";s:6:\"layout\";s:8:\"template\";s:14:\"layout--onecol\";s:4:\"path\";s:35:\"core/themes/stable/templates/layout\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/stable\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:26:\"template_preprocess_layout\";i:2;s:21:\"contextual_preprocess\";}}s:14:\"layout__twocol\";N;s:21:\"layout__twocol_bricks\";N;s:25:\"layout__threecol_25_50_25\";N;s:25:\"layout__threecol_33_34_33\";N;s:28:\"link_formatter_link_separate\";N;s:4:\"node\";a:6:{s:14:\"render element\";s:8:\"elements\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:20:\"themes/custom/vue_js\";s:8:\"template\";s:4:\"node\";s:4:\"path\";s:28:\"core/themes/bartik/templates\";s:20:\"preprocess functions\";a:7:{i:0;s:19:\"template_preprocess\";i:1;s:24:\"template_preprocess_node\";i:2;s:21:\"contextual_preprocess\";i:3;s:19:\"rdf_preprocess_node\";i:4;s:21:\"views_preprocess_node\";i:40;s:22:\"bartik_preprocess_node\";i:42;s:22:\"vue_js_preprocess_node\";}}s:13:\"node_add_list\";N;s:14:\"node_edit_form\";N;s:18:\"field__node__title\";a:7:{s:9:\"base hook\";s:5:\"field\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:8:\"template\";s:18:\"field--node--title\";s:4:\"path\";s:34:\"core/themes/classy/templates/field\";s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_field\";i:2;s:24:\"comment_preprocess_field\";i:3;s:21:\"contextual_preprocess\";i:4;s:26:\"quickedit_preprocess_field\";i:20;s:23:\"vue_js_preprocess_field\";}s:14:\"render element\";s:7:\"element\";}s:16:\"field__node__uid\";a:7:{s:9:\"base hook\";s:5:\"field\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:8:\"template\";s:16:\"field--node--uid\";s:4:\"path\";s:34:\"core/themes/classy/templates/field\";s:20:\"preprocess functions\";a:7:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_field\";i:2;s:24:\"comment_preprocess_field\";i:3;s:21:\"contextual_preprocess\";i:4;s:26:\"quickedit_preprocess_field\";i:20;s:23:\"vue_js_preprocess_field\";i:21;s:31:\"rdf_preprocess_field__node__uid\";}s:14:\"render element\";s:7:\"element\";}s:20:\"field__node__created\";a:7:{s:9:\"base hook\";s:5:\"field\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:8:\"template\";s:20:\"field--node--created\";s:4:\"path\";s:34:\"core/themes/classy/templates/field\";s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_field\";i:2;s:24:\"comment_preprocess_field\";i:3;s:21:\"contextual_preprocess\";i:4;s:26:\"quickedit_preprocess_field\";i:20;s:23:\"vue_js_preprocess_field\";}s:14:\"render element\";s:7:\"element\";}s:11:\"rdf_wrapper\";N;s:12:\"rdf_metadata\";a:6:{s:9:\"variables\";a:1:{s:8:\"metadata\";a:0:{}}s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:8:\"template\";s:12:\"rdf-metadata\";s:4:\"path\";s:33:\"core/themes/classy/templates/misc\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:32:\"template_preprocess_rdf_metadata\";i:2;s:21:\"contextual_preprocess\";}}s:13:\"search_result\";N;s:4:\"html\";a:6:{s:14:\"render element\";s:4:\"html\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:20:\"themes/custom/vue_js\";s:8:\"template\";s:4:\"html\";s:4:\"path\";s:35:\"core/themes/classy/templates/layout\";s:20:\"preprocess functions\";a:8:{i:0;s:19:\"template_preprocess\";i:1;s:24:\"template_preprocess_html\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"node_preprocess_html\";i:4;s:19:\"rdf_preprocess_html\";i:5;s:23:\"toolbar_preprocess_html\";i:24;s:22:\"bartik_preprocess_html\";i:25;s:22:\"vue_js_preprocess_html\";}}s:4:\"page\";a:6:{s:14:\"render element\";s:4:\"page\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:20:\"themes/custom/vue_js\";s:8:\"template\";s:4:\"page\";s:4:\"path\";s:28:\"core/themes/bartik/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:24:\"template_preprocess_page\";i:2;s:21:\"contextual_preprocess\";i:24;s:22:\"vue_js_preprocess_page\";}}s:10:\"page_title\";a:6:{s:9:\"variables\";a:1:{s:5:\"title\";N;}s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/bartik\";s:8:\"template\";s:10:\"page-title\";s:4:\"path\";s:28:\"core/themes/bartik/templates\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";i:2;s:31:\"quickedit_preprocess_page_title\";i:3;s:30:\"shortcut_preprocess_page_title\";i:32;s:28:\"bartik_preprocess_page_title\";}}s:6:\"region\";a:6:{s:14:\"render element\";s:8:\"elements\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:8:\"template\";s:6:\"region\";s:4:\"path\";s:35:\"core/themes/classy/templates/layout\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:26:\"template_preprocess_region\";i:2;s:21:\"contextual_preprocess\";}}s:4:\"time\";N;s:13:\"datetime_form\";N;s:16:\"datetime_wrapper\";N;s:15:\"status_messages\";N;s:5:\"links\";a:6:{s:9:\"variables\";a:4:{s:5:\"links\";a:0:{}s:10:\"attributes\";a:1:{s:5:\"class\";a:4:{i:0;s:5:\"links\";i:1;s:5:\"links\";i:2;s:5:\"links\";i:3;s:5:\"links\";}}s:7:\"heading\";a:0:{}s:16:\"set_active_class\";b:0;}s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:8:\"template\";s:5:\"links\";s:4:\"path\";s:39:\"core/themes/classy/templates/navigation\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_links\";i:2;s:21:\"contextual_preprocess\";i:6;s:23:\"stable_preprocess_links\";}}s:18:\"dropbutton_wrapper\";N;s:5:\"image\";N;s:10:\"breadcrumb\";a:6:{s:9:\"variables\";a:1:{s:5:\"links\";a:0:{}}s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:8:\"template\";s:10:\"breadcrumb\";s:4:\"path\";s:39:\"core/themes/classy/templates/navigation\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:30:\"template_preprocess_breadcrumb\";i:2;s:21:\"contextual_preprocess\";}}s:5:\"table\";N;s:19:\"tablesort_indicator\";N;s:4:\"mark\";N;s:9:\"item_list\";N;s:9:\"feed_icon\";N;s:12:\"progress_bar\";N;s:11:\"indentation\";N;s:16:\"maintenance_page\";N;s:12:\"install_page\";N;s:21:\"maintenance_task_list\";N;s:16:\"authorize_report\";N;s:5:\"pager\";N;s:4:\"menu\";a:6:{s:9:\"variables\";a:3:{s:9:\"menu_name\";N;s:5:\"items\";a:0:{}s:10:\"attributes\";a:0:{}}s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/bartik\";s:8:\"template\";s:4:\"menu\";s:4:\"path\";s:39:\"core/themes/classy/templates/navigation\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";i:8;s:22:\"bartik_preprocess_menu\";}}s:15:\"menu_local_task\";N;s:17:\"menu_local_action\";N;s:16:\"menu_local_tasks\";N;s:5:\"input\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:8:\"template\";s:5:\"input\";s:4:\"path\";s:33:\"core/themes/classy/templates/form\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_input\";i:2;s:21:\"contextual_preprocess\";}}s:6:\"select\";N;s:8:\"fieldset\";N;s:7:\"details\";N;s:6:\"radios\";N;s:10:\"checkboxes\";N;s:4:\"form\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:20:\"themes/custom/vue_js\";s:8:\"template\";s:4:\"form\";s:4:\"path\";s:33:\"core/themes/classy/templates/form\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:24:\"template_preprocess_form\";i:2;s:21:\"contextual_preprocess\";i:12;s:22:\"vue_js_preprocess_form\";}}s:8:\"textarea\";N;s:12:\"form_element\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:8:\"template\";s:12:\"form-element\";s:4:\"path\";s:33:\"core/themes/classy/templates/form\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:32:\"template_preprocess_form_element\";i:2;s:21:\"contextual_preprocess\";}}s:18:\"form_element_label\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:8:\"template\";s:18:\"form-element-label\";s:4:\"path\";s:33:\"core/themes/classy/templates/form\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:38:\"template_preprocess_form_element_label\";i:2;s:21:\"contextual_preprocess\";}}s:13:\"vertical_tabs\";N;s:9:\"container\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:8:\"template\";s:9:\"container\";s:4:\"path\";s:33:\"core/themes/classy/templates/form\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:29:\"template_preprocess_container\";i:2;s:21:\"contextual_preprocess\";}}s:5:\"field\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:20:\"themes/custom/vue_js\";s:8:\"template\";s:5:\"field\";s:4:\"path\";s:34:\"core/themes/classy/templates/field\";s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_field\";i:2;s:24:\"comment_preprocess_field\";i:3;s:21:\"contextual_preprocess\";i:4;s:26:\"quickedit_preprocess_field\";i:20;s:23:\"vue_js_preprocess_field\";}}s:25:\"field_multiple_value_form\";N;s:28:\"block__system_branding_block\";a:7:{s:14:\"render element\";s:8:\"elements\";s:9:\"base hook\";s:5:\"block\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/bartik\";s:8:\"template\";s:28:\"block--system-branding-block\";s:4:\"path\";s:28:\"core/themes/bartik/templates\";s:20:\"preprocess functions\";a:13:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_block\";i:2;s:24:\"comment_preprocess_block\";i:3;s:21:\"contextual_preprocess\";i:4;s:21:\"help_preprocess_block\";i:5;s:24:\"menu_ui_preprocess_block\";i:6;s:21:\"node_preprocess_block\";i:7;s:23:\"search_preprocess_block\";i:8;s:25:\"shortcut_preprocess_block\";i:9;s:23:\"system_preprocess_block\";i:10;s:21:\"user_preprocess_block\";i:11;s:23:\"bartik_preprocess_block\";i:12;s:23:\"vue_js_preprocess_block\";}}s:28:\"block__system_messages_block\";a:7:{s:9:\"base hook\";s:5:\"block\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/stable\";s:8:\"template\";s:28:\"block--system-messages-block\";s:4:\"path\";s:34:\"core/themes/stable/templates/block\";s:20:\"preprocess functions\";a:13:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_block\";i:2;s:24:\"comment_preprocess_block\";i:3;s:21:\"contextual_preprocess\";i:4;s:21:\"help_preprocess_block\";i:5;s:24:\"menu_ui_preprocess_block\";i:6;s:21:\"node_preprocess_block\";i:7;s:23:\"search_preprocess_block\";i:8;s:25:\"shortcut_preprocess_block\";i:9;s:23:\"system_preprocess_block\";i:10;s:21:\"user_preprocess_block\";i:11;s:23:\"bartik_preprocess_block\";i:12;s:23:\"vue_js_preprocess_block\";}s:14:\"render element\";s:8:\"elements\";}s:24:\"block__system_menu_block\";a:7:{s:14:\"render element\";s:8:\"elements\";s:9:\"base hook\";s:5:\"block\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/bartik\";s:8:\"template\";s:24:\"block--system-menu-block\";s:4:\"path\";s:28:\"core/themes/bartik/templates\";s:20:\"preprocess functions\";a:13:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_block\";i:2;s:24:\"comment_preprocess_block\";i:3;s:21:\"contextual_preprocess\";i:4;s:21:\"help_preprocess_block\";i:5;s:24:\"menu_ui_preprocess_block\";i:6;s:21:\"node_preprocess_block\";i:7;s:23:\"search_preprocess_block\";i:8;s:25:\"shortcut_preprocess_block\";i:9;s:23:\"system_preprocess_block\";i:10;s:21:\"user_preprocess_block\";i:11;s:23:\"bartik_preprocess_block\";i:12;s:23:\"vue_js_preprocess_block\";}}s:18:\"system_themes_page\";N;s:18:\"system_config_form\";N;s:12:\"confirm_form\";N;s:22:\"system_modules_details\";N;s:24:\"system_modules_uninstall\";N;s:18:\"status_report_page\";N;s:13:\"status_report\";N;s:21:\"status_report_grouped\";N;s:21:\"status_report_counter\";N;s:26:\"status_report_general_info\";N;s:10:\"admin_page\";N;s:11:\"admin_block\";N;s:19:\"admin_block_content\";N;s:18:\"system_admin_index\";N;s:15:\"entity_add_list\";N;s:23:\"off_canvas_page_wrapper\";a:6:{s:9:\"variables\";a:1:{s:8:\"children\";N;}s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/stable\";s:8:\"template\";s:23:\"off-canvas-page-wrapper\";s:4:\"path\";s:36:\"core/themes/stable/templates/content\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:13:\"taxonomy_term\";N;s:15:\"token_tree_link\";N;s:7:\"toolbar\";N;s:13:\"menu__toolbar\";N;s:17:\"update_last_check\";N;s:13:\"update_report\";N;s:21:\"update_project_status\";N;s:14:\"update_version\";N;s:4:\"user\";N;s:8:\"username\";a:6:{s:9:\"variables\";a:3:{s:7:\"account\";N;s:10:\"attributes\";a:0:{}s:12:\"link_options\";a:0:{}}s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:8:\"template\";s:8:\"username\";s:4:\"path\";s:33:\"core/themes/classy/templates/user\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:28:\"template_preprocess_username\";i:2;s:21:\"contextual_preprocess\";i:3;s:23:\"rdf_preprocess_username\";}}s:28:\"views_ui_display_tab_setting\";N;s:27:\"views_ui_display_tab_bucket\";N;s:30:\"views_ui_rearrange_filter_form\";N;s:27:\"views_ui_expose_filter_form\";N;s:18:\"views_ui_view_info\";N;s:28:\"views_ui_views_listing_table\";N;s:27:\"views_ui_view_displays_list\";N;s:32:\"views_ui_build_group_filter_form\";N;s:27:\"views_ui_style_plugin_table\";N;s:29:\"views_ui_view_preview_section\";N;s:18:\"views_ui_container\";N;s:16:\"views_mini_pager\";N;s:16:\"views_view_field\";a:8:{s:4:\"file\";s:15:\"views.theme.inc\";s:9:\"variables\";a:3:{s:4:\"view\";N;s:5:\"field\";N;s:3:\"row\";N;}s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/stable\";s:8:\"includes\";a:2:{i:0;s:34:\"core/modules/views/views.theme.inc\";i:1;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:16:\"views-view-field\";s:4:\"path\";s:34:\"core/themes/stable/templates/views\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:36:\"template_preprocess_views_view_field\";i:2;s:21:\"contextual_preprocess\";}}s:19:\"views_view_grouping\";N;s:10:\"views_view\";a:7:{s:9:\"variables\";a:13:{s:10:\"view_array\";a:0:{}s:4:\"view\";N;s:4:\"rows\";a:0:{}s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:7:\"exposed\";a:0:{}s:4:\"more\";a:0:{}s:10:\"feed_icons\";a:0:{}s:5:\"pager\";a:0:{}s:5:\"title\";s:0:\"\";s:17:\"attachment_before\";a:0:{}s:16:\"attachment_after\";a:0:{}}s:4:\"path\";s:34:\"core/themes/classy/templates/views\";s:8:\"includes\";a:4:{i:0;s:34:\"core/modules/views/views.theme.inc\";i:1;s:34:\"core/modules/views/views.theme.inc\";i:2;s:34:\"core/modules/views/views.theme.inc\";i:3;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:10:\"views-view\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:30:\"template_preprocess_views_view\";i:2;s:21:\"contextual_preprocess\";i:3;s:30:\"views_ui_preprocess_views_view\";}}s:18:\"views_view_row_rss\";N;s:19:\"views_view_row_opml\";N;s:17:\"views_view_fields\";a:7:{s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:3:\"row\";N;s:11:\"field_alias\";N;}s:4:\"path\";s:34:\"core/themes/stable/templates/views\";s:8:\"includes\";a:2:{i:0;s:34:\"core/modules/views/views.theme.inc\";i:1;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:17:\"views-view-fields\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/stable\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:37:\"template_preprocess_views_view_fields\";i:2;s:21:\"contextual_preprocess\";}}s:22:\"views_view_unformatted\";a:7:{s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:4:\"path\";s:34:\"core/themes/classy/templates/views\";s:8:\"includes\";a:4:{i:0;s:34:\"core/modules/views/views.theme.inc\";i:1;s:34:\"core/modules/views/views.theme.inc\";i:2;s:34:\"core/modules/views/views.theme.inc\";i:3;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:22:\"views-view-unformatted\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:42:\"template_preprocess_views_view_unformatted\";i:2;s:21:\"contextual_preprocess\";}}s:15:\"views_view_opml\";N;s:16:\"views_view_table\";N;s:30:\"views_view_summary_unformatted\";N;s:18:\"views_view_summary\";N;s:15:\"views_view_list\";N;s:15:\"views_view_grid\";N;s:14:\"views_view_rss\";N;s:21:\"views_form_views_form\";N;s:18:\"views_exposed_form\";N;s:26:\"block__local_actions_block\";N;s:24:\"block__search_form_block\";a:7:{s:8:\"template\";s:24:\"block--search-form-block\";s:4:\"path\";s:28:\"core/themes/bartik/templates\";s:14:\"render element\";s:8:\"elements\";s:9:\"base hook\";s:5:\"block\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/bartik\";s:20:\"preprocess functions\";a:13:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_block\";i:2;s:24:\"comment_preprocess_block\";i:3;s:21:\"contextual_preprocess\";i:4;s:21:\"help_preprocess_block\";i:5;s:24:\"menu_ui_preprocess_block\";i:6;s:21:\"node_preprocess_block\";i:7;s:23:\"search_preprocess_block\";i:8;s:25:\"shortcut_preprocess_block\";i:9;s:23:\"system_preprocess_block\";i:10;s:21:\"user_preprocess_block\";i:11;s:23:\"bartik_preprocess_block\";i:12;s:23:\"vue_js_preprocess_block\";}}s:24:\"block__local_tasks_block\";N;s:11:\"links__node\";a:7:{s:8:\"template\";s:11:\"links--node\";s:4:\"path\";s:36:\"core/themes/classy/templates/content\";s:9:\"variables\";a:4:{s:5:\"links\";a:0:{}s:10:\"attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:5:\"links\";}}s:7:\"heading\";a:0:{}s:16:\"set_active_class\";b:0;}s:9:\"base hook\";s:5:\"links\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_links\";i:2;s:21:\"contextual_preprocess\";i:3;s:23:\"stable_preprocess_links\";}}s:25:\"links__media_library_menu\";N;s:25:\"item_list__search_results\";N;s:41:\"container__media_library_widget_selection\";N;s:32:\"container__media_library_content\";N;s:11:\"field__text\";a:7:{s:8:\"template\";s:11:\"field--text\";s:4:\"path\";s:34:\"core/themes/classy/templates/field\";s:14:\"render element\";s:7:\"element\";s:9:\"base hook\";s:5:\"field\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_field\";i:2;s:24:\"comment_preprocess_field\";i:3;s:21:\"contextual_preprocess\";i:4;s:26:\"quickedit_preprocess_field\";i:5;s:23:\"vue_js_preprocess_field\";}}s:16:\"field__text_long\";N;s:24:\"field__text_with_summary\";a:7:{s:8:\"template\";s:24:\"field--text-with-summary\";s:4:\"path\";s:34:\"core/themes/classy/templates/field\";s:14:\"render element\";s:7:\"element\";s:9:\"base hook\";s:5:\"field\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_field\";i:2;s:24:\"comment_preprocess_field\";i:3;s:21:\"contextual_preprocess\";i:4;s:26:\"quickedit_preprocess_field\";i:5;s:23:\"vue_js_preprocess_field\";}}s:37:\"views_view_unformatted__media_library\";N;s:14:\"region__header\";a:7:{s:8:\"template\";s:14:\"region--header\";s:4:\"path\";s:28:\"core/themes/bartik/templates\";s:14:\"render element\";s:8:\"elements\";s:9:\"base hook\";s:6:\"region\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/bartik\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:26:\"template_preprocess_region\";i:2;s:21:\"contextual_preprocess\";}}s:23:\"form__search_block_form\";a:7:{s:8:\"template\";s:23:\"form--search-block-form\";s:4:\"path\";s:28:\"core/themes/bartik/templates\";s:14:\"render element\";s:7:\"element\";s:9:\"base hook\";s:4:\"form\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/bartik\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:24:\"template_preprocess_form\";i:2;s:21:\"contextual_preprocess\";i:3;s:22:\"vue_js_preprocess_form\";}}s:23:\"field__node__field_tags\";N;s:32:\"block__inline_block__collapsible\";a:7:{s:8:\"template\";s:32:\"block--inline-block--collapsible\";s:4:\"path\";s:40:\"themes/custom/vue_js/src/templates/block\";s:14:\"render element\";s:8:\"elements\";s:9:\"base hook\";s:5:\"block\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:20:\"themes/custom/vue_js\";s:20:\"preprocess functions\";a:13:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_block\";i:2;s:24:\"comment_preprocess_block\";i:3;s:21:\"contextual_preprocess\";i:4;s:21:\"help_preprocess_block\";i:5;s:24:\"menu_ui_preprocess_block\";i:6;s:21:\"node_preprocess_block\";i:7;s:23:\"search_preprocess_block\";i:8;s:25:\"shortcut_preprocess_block\";i:9;s:23:\"system_preprocess_block\";i:10;s:21:\"user_preprocess_block\";i:11;s:23:\"bartik_preprocess_block\";i:12;s:23:\"vue_js_preprocess_block\";}}s:25:\"block__vue_articles_block\";a:7:{s:8:\"template\";s:25:\"block--vue-articles-block\";s:4:\"path\";s:40:\"themes/custom/vue_js/src/templates/block\";s:14:\"render element\";s:8:\"elements\";s:9:\"base hook\";s:5:\"block\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:20:\"themes/custom/vue_js\";s:20:\"preprocess functions\";a:13:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_block\";i:2;s:24:\"comment_preprocess_block\";i:3;s:21:\"contextual_preprocess\";i:4;s:21:\"help_preprocess_block\";i:5;s:24:\"menu_ui_preprocess_block\";i:6;s:21:\"node_preprocess_block\";i:7;s:23:\"search_preprocess_block\";i:8;s:25:\"shortcut_preprocess_block\";i:9;s:23:\"system_preprocess_block\";i:10;s:21:\"user_preprocess_block\";i:11;s:23:\"bartik_preprocess_block\";i:12;s:23:\"vue_js_preprocess_block\";}}s:20:\"block__non_vue_block\";a:7:{s:8:\"template\";s:20:\"block--non-vue-block\";s:4:\"path\";s:40:\"themes/custom/vue_js/src/templates/block\";s:14:\"render element\";s:8:\"elements\";s:9:\"base hook\";s:5:\"block\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:20:\"themes/custom/vue_js\";s:20:\"preprocess functions\";a:13:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_block\";i:2;s:24:\"comment_preprocess_block\";i:3;s:21:\"contextual_preprocess\";i:4;s:21:\"help_preprocess_block\";i:5;s:24:\"menu_ui_preprocess_block\";i:6;s:21:\"node_preprocess_block\";i:7;s:23:\"search_preprocess_block\";i:8;s:25:\"shortcut_preprocess_block\";i:9;s:23:\"system_preprocess_block\";i:10;s:21:\"user_preprocess_block\";i:11;s:23:\"bartik_preprocess_block\";i:12;s:23:\"vue_js_preprocess_block\";}}s:16:\"block__vue_block\";a:7:{s:8:\"template\";s:16:\"block--vue-block\";s:4:\"path\";s:40:\"themes/custom/vue_js/src/templates/block\";s:14:\"render element\";s:8:\"elements\";s:9:\"base hook\";s:5:\"block\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:20:\"themes/custom/vue_js\";s:20:\"preprocess functions\";a:13:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_block\";i:2;s:24:\"comment_preprocess_block\";i:3;s:21:\"contextual_preprocess\";i:4;s:21:\"help_preprocess_block\";i:5;s:24:\"menu_ui_preprocess_block\";i:6;s:21:\"node_preprocess_block\";i:7;s:23:\"search_preprocess_block\";i:8;s:25:\"shortcut_preprocess_block\";i:9;s:23:\"system_preprocess_block\";i:10;s:21:\"user_preprocess_block\";i:11;s:23:\"bartik_preprocess_block\";i:12;s:23:\"vue_js_preprocess_block\";}}s:36:\"block__inline_block__collapsible_vue\";a:7:{s:8:\"template\";s:36:\"block--inline-block--collapsible-vue\";s:4:\"path\";s:40:\"themes/custom/vue_js/src/templates/block\";s:14:\"render element\";s:8:\"elements\";s:9:\"base hook\";s:5:\"block\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:20:\"themes/custom/vue_js\";s:20:\"preprocess functions\";a:13:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_block\";i:2;s:24:\"comment_preprocess_block\";i:3;s:21:\"contextual_preprocess\";i:4;s:21:\"help_preprocess_block\";i:5;s:24:\"menu_ui_preprocess_block\";i:6;s:21:\"node_preprocess_block\";i:7;s:23:\"search_preprocess_block\";i:8;s:25:\"shortcut_preprocess_block\";i:9;s:23:\"system_preprocess_block\";i:10;s:21:\"user_preprocess_block\";i:11;s:23:\"bartik_preprocess_block\";i:12;s:23:\"vue_js_preprocess_block\";}}}',-1,1576074378.252,1,'theme_registry','66'),('user_permissions_hash:anonymous','9df6526d27602608874c4be7a44606b3615111688e40638477eb19d5e53ceb54',-1,1576074375.730,0,'config:user.role.anonymous','2');
/*!40000 ALTER TABLE `cache_bootstrap` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cache_config`
--

DROP TABLE IF EXISTS `cache_config`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cache_config` (
  `cid` varchar(255) CHARACTER SET ascii COLLATE ascii_bin NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob COMMENT 'A collection of data to cache.',
  `expire` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or -1 for never.',
  `created` decimal(14,3) NOT NULL DEFAULT '0.000' COMMENT 'A timestamp with millisecond precision indicating when the cache entry was created.',
  `serialized` smallint(6) NOT NULL DEFAULT '0' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  `tags` longtext COMMENT 'Space-separated list of cache tags for this entry.',
  `checksum` varchar(255) CHARACTER SET ascii NOT NULL COMMENT 'The tag invalidation checksum when this entry was saved.',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`),
  KEY `created` (`created`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Storage for the cache API.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cache_config`
--

LOCK TABLES `cache_config` WRITE;
/*!40000 ALTER TABLE `cache_config` DISABLE KEYS */;
INSERT INTO `cache_config` VALUES ('automated_cron.settings','a:2:{s:8:\"interval\";i:10800;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"fUksROt4FfkAU9BV4hV2XvhTBSS2nTNrZS4U7S-tKrs\";}}',-1,1576074377.725,1,'','0'),('block.block.bartik_account_menu','a:13:{s:4:\"uuid\";s:36:\"a55019e7-f1fa-4fea-b196-94831c453e1d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:3:{s:6:\"config\";a:1:{i:0;s:19:\"system.menu.account\";}s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:6:\"bartik\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"8a31Ywc1t2zlddGd3bmDrFMefWqgSK2E02ceFdr-bfc\";}s:2:\"id\";s:19:\"bartik_account_menu\";s:5:\"theme\";s:6:\"bartik\";s:6:\"region\";s:14:\"secondary_menu\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:25:\"system_menu_block:account\";s:8:\"settings\";a:7:{s:2:\"id\";s:25:\"system_menu_block:account\";s:5:\"label\";s:17:\"User account menu\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";s:5:\"level\";i:1;s:5:\"depth\";i:1;s:16:\"expand_all_items\";b:0;}s:10:\"visibility\";a:0:{}}',-1,1576074364.075,1,'','0'),('block.block.bartik_branding','a:13:{s:4:\"uuid\";s:36:\"5bd69467-8b67-4647-bd97-5adf7146df99\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:6:\"bartik\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"NDwadleLD3YVSbDUaakxyYZyINYtkFtOVGShfq4kWy8\";}s:2:\"id\";s:15:\"bartik_branding\";s:5:\"theme\";s:6:\"bartik\";s:6:\"region\";s:6:\"header\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:21:\"system_branding_block\";s:8:\"settings\";a:7:{s:2:\"id\";s:21:\"system_branding_block\";s:5:\"label\";s:13:\"Site branding\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";s:13:\"use_site_logo\";b:1;s:13:\"use_site_name\";b:1;s:15:\"use_site_slogan\";b:1;}s:10:\"visibility\";a:0:{}}',-1,1576074364.075,1,'','0'),('block.block.bartik_breadcrumbs','a:13:{s:4:\"uuid\";s:36:\"f5e81474-0524-4463-8366-259341c7e4ee\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:6:\"bartik\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"oXUb3JZR2WW5VOdw4HrhRicCsq51mCgLfRyvheG68ck\";}s:2:\"id\";s:18:\"bartik_breadcrumbs\";s:5:\"theme\";s:6:\"bartik\";s:6:\"region\";s:10:\"breadcrumb\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:23:\"system_breadcrumb_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:23:\"system_breadcrumb_block\";s:5:\"label\";s:11:\"Breadcrumbs\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}',-1,1576074364.075,1,'','0'),('block.block.bartik_content','a:13:{s:4:\"uuid\";s:36:\"808e8129-19d2-471f-baf1-92e4d017aa59\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:6:\"bartik\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"9EoWV2Lot6FVSr50t4hoKgiz1LIXYWNG-IIPYsWxBqo\";}s:2:\"id\";s:14:\"bartik_content\";s:5:\"theme\";s:6:\"bartik\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:17:\"system_main_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:17:\"system_main_block\";s:5:\"label\";s:17:\"Main page content\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}',-1,1576074364.075,1,'','0'),('block.block.bartik_footer','a:13:{s:4:\"uuid\";s:36:\"2be449b4-ec78-4d82-ba39-6bcebb4b96ec\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:3:{s:6:\"config\";a:1:{i:0;s:18:\"system.menu.footer\";}s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:6:\"bartik\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"8zRjTNbfNAJ94lQpZDu6MkyD87GYJ2zpH9VQPVmRbcM\";}s:2:\"id\";s:13:\"bartik_footer\";s:5:\"theme\";s:6:\"bartik\";s:6:\"region\";s:12:\"footer_fifth\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:24:\"system_menu_block:footer\";s:8:\"settings\";a:7:{s:2:\"id\";s:24:\"system_menu_block:footer\";s:5:\"label\";s:11:\"Footer menu\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";s:5:\"level\";i:1;s:5:\"depth\";i:0;s:16:\"expand_all_items\";b:0;}s:10:\"visibility\";a:0:{}}',-1,1576074364.075,1,'','0'),('block.block.bartik_help','a:13:{s:4:\"uuid\";s:36:\"d9c4751c-5ae2-4cca-ba0c-99f8f6ce5097\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:4:\"help\";}s:5:\"theme\";a:1:{i:0;s:6:\"bartik\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"8I8iACSa0sKO3k3jlvUG1ge52rfcKX7USJAQYnzuBgg\";}s:2:\"id\";s:11:\"bartik_help\";s:5:\"theme\";s:6:\"bartik\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:-30;s:8:\"provider\";N;s:6:\"plugin\";s:10:\"help_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:10:\"help_block\";s:5:\"label\";s:4:\"Help\";s:8:\"provider\";s:4:\"help\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}',-1,1576074364.075,1,'','0'),('block.block.bartik_local_actions','a:13:{s:4:\"uuid\";s:36:\"d15093a0-acfc-40bb-babd-6bc7fbb3191f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:6:\"bartik\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"13GQpeITIJsp1kyPniXtWZfyFH87vb1xxJCHifL4UeE\";}s:2:\"id\";s:20:\"bartik_local_actions\";s:5:\"theme\";s:6:\"bartik\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:-20;s:8:\"provider\";N;s:6:\"plugin\";s:19:\"local_actions_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:19:\"local_actions_block\";s:5:\"label\";s:21:\"Primary admin actions\";s:8:\"provider\";s:4:\"core\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}',-1,1576074364.075,1,'','0'),('block.block.bartik_local_tasks','a:13:{s:4:\"uuid\";s:36:\"02c7c01e-b11f-4124-b4f4-7b782b56cac5\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:6:\"bartik\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"X9I1OB0W3WlWtrK-CNcg6hNWwa8wficanpH8pYnDZDE\";}s:2:\"id\";s:18:\"bartik_local_tasks\";s:5:\"theme\";s:6:\"bartik\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:-40;s:8:\"provider\";N;s:6:\"plugin\";s:17:\"local_tasks_block\";s:8:\"settings\";a:6:{s:2:\"id\";s:17:\"local_tasks_block\";s:5:\"label\";s:4:\"Tabs\";s:8:\"provider\";s:4:\"core\";s:13:\"label_display\";s:1:\"0\";s:7:\"primary\";b:1;s:9:\"secondary\";b:1;}s:10:\"visibility\";a:0:{}}',-1,1576074364.075,1,'','0'),('block.block.bartik_main_menu','a:13:{s:4:\"uuid\";s:36:\"1bde2c7f-6474-4c93-9bf6-8792187528bb\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:3:{s:6:\"config\";a:1:{i:0;s:16:\"system.menu.main\";}s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:6:\"bartik\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"ChCx7DYNUrPTt5uiRdQAPDKJQMc-_SyAQTrZh8H0o-c\";}s:2:\"id\";s:16:\"bartik_main_menu\";s:5:\"theme\";s:6:\"bartik\";s:6:\"region\";s:12:\"primary_menu\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:22:\"system_menu_block:main\";s:8:\"settings\";a:7:{s:2:\"id\";s:22:\"system_menu_block:main\";s:5:\"label\";s:15:\"Main navigation\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";s:5:\"level\";i:1;s:5:\"depth\";i:1;s:16:\"expand_all_items\";b:0;}s:10:\"visibility\";a:0:{}}',-1,1576074364.075,1,'','0'),('block.block.bartik_messages','a:13:{s:4:\"uuid\";s:36:\"b5f5c1c2-8eaf-4449-955b-63cce25357d8\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:6:\"bartik\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"KHQIJ7Vfl25lTjzIc7qIvnuistt-Mw2O0kG4jCofmkI\";}s:2:\"id\";s:15:\"bartik_messages\";s:5:\"theme\";s:6:\"bartik\";s:6:\"region\";s:11:\"highlighted\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:21:\"system_messages_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:21:\"system_messages_block\";s:5:\"label\";s:15:\"Status messages\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}',-1,1576074364.075,1,'','0'),('block.block.bartik_page_title','a:13:{s:4:\"uuid\";s:36:\"878ce5f3-557b-4de4-b6db-564c24436d23\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:6:\"bartik\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"7rR9chwXvdM2H8OYMAYx9Zj3GGlPMrZp_M3ZA4thYTk\";}s:2:\"id\";s:17:\"bartik_page_title\";s:5:\"theme\";s:6:\"bartik\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:-50;s:8:\"provider\";N;s:6:\"plugin\";s:16:\"page_title_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:16:\"page_title_block\";s:5:\"label\";s:10:\"Page title\";s:8:\"provider\";s:4:\"core\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}',-1,1576074364.075,1,'','0'),('block.block.bartik_powered','a:13:{s:4:\"uuid\";s:36:\"fb739ca2-d87a-4afe-b3e1-150229b0016d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:6:\"bartik\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"jQQUUWN2Uxr5qZtc9zcJKBCxpKY8orN1u2HPqYYRQDI\";}s:2:\"id\";s:14:\"bartik_powered\";s:5:\"theme\";s:6:\"bartik\";s:6:\"region\";s:12:\"footer_fifth\";s:6:\"weight\";i:10;s:8:\"provider\";N;s:6:\"plugin\";s:23:\"system_powered_by_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:23:\"system_powered_by_block\";s:5:\"label\";s:17:\"Powered by Drupal\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}',-1,1576074364.075,1,'','0'),('block.block.bartik_search','a:13:{s:4:\"uuid\";s:36:\"166ff1f6-8c09-47da-9876-b809cf03e50b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"search\";}s:5:\"theme\";a:1:{i:0;s:6:\"bartik\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"za-39d5WDUg6XvbyqSnuVYEeq6QM4qKJxW8MnoAha5A\";}s:2:\"id\";s:13:\"bartik_search\";s:5:\"theme\";s:6:\"bartik\";s:6:\"region\";s:13:\"sidebar_first\";s:6:\"weight\";i:-1;s:8:\"provider\";N;s:6:\"plugin\";s:17:\"search_form_block\";s:8:\"settings\";a:5:{s:2:\"id\";s:17:\"search_form_block\";s:5:\"label\";s:6:\"Search\";s:8:\"provider\";s:6:\"search\";s:13:\"label_display\";s:7:\"visible\";s:7:\"page_id\";s:0:\"\";}s:10:\"visibility\";a:0:{}}',-1,1576074364.075,1,'','0'),('block.block.bartik_tools','a:13:{s:4:\"uuid\";s:36:\"d1b2ea4f-4114-4950-b5a5-8d1988e92e4a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:3:{s:6:\"config\";a:1:{i:0;s:17:\"system.menu.tools\";}s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:6:\"bartik\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"rH6PpAn7-RScha1rGkohGAYSSh_1OVeZzioJPzPw6O4\";}s:2:\"id\";s:12:\"bartik_tools\";s:5:\"theme\";s:6:\"bartik\";s:6:\"region\";s:13:\"sidebar_first\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:23:\"system_menu_block:tools\";s:8:\"settings\";a:7:{s:2:\"id\";s:23:\"system_menu_block:tools\";s:5:\"label\";s:5:\"Tools\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:7:\"visible\";s:5:\"level\";i:1;s:5:\"depth\";i:0;s:16:\"expand_all_items\";b:0;}s:10:\"visibility\";a:0:{}}',-1,1576074364.075,1,'','0'),('block.block.claro_breadcrumbs','a:13:{s:4:\"uuid\";s:36:\"7839c8ef-bb8c-4189-86ac-791322959e3c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:5:\"claro\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"b6mUaCq5YPapRUABXRHfNTT6fxWIj5lgf0Mg4HaRJ_I\";}s:2:\"id\";s:17:\"claro_breadcrumbs\";s:5:\"theme\";s:5:\"claro\";s:6:\"region\";s:10:\"breadcrumb\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:23:\"system_breadcrumb_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:23:\"system_breadcrumb_block\";s:5:\"label\";s:11:\"Breadcrumbs\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}',-1,1576074364.064,1,'','0'),('block.block.claro_content','a:13:{s:4:\"uuid\";s:36:\"93c1cdf1-24b8-4708-967e-ce73858d2f59\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:5:\"claro\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"QTwkfDaGeBUk6aerktJBDXso4fCsqLTQOuWKXE1xMPU\";}s:2:\"id\";s:13:\"claro_content\";s:5:\"theme\";s:5:\"claro\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:17:\"system_main_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:17:\"system_main_block\";s:5:\"label\";s:17:\"Main page content\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}',-1,1576074364.064,1,'','0'),('block.block.claro_help','a:13:{s:4:\"uuid\";s:36:\"108b929c-b2ce-4a85-a35b-92bf58785be3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:4:\"help\";}s:5:\"theme\";a:1:{i:0;s:5:\"claro\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"bMLNWPKf3uHuqgmVszMb5zhM205c4Y-r7j5Tw6NDo-o\";}s:2:\"id\";s:10:\"claro_help\";s:5:\"theme\";s:5:\"claro\";s:6:\"region\";s:4:\"help\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:10:\"help_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:10:\"help_block\";s:5:\"label\";s:4:\"Help\";s:8:\"provider\";s:4:\"help\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}',-1,1576074364.064,1,'','0'),('block.block.claro_local_actions','a:13:{s:4:\"uuid\";s:36:\"83424f7b-46ea-405c-9dec-1d8e8702b8bb\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:5:\"claro\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"osZQ9lL2jTdH5am4LJiZ29RaivhzOf6vCpoRy6FZwIE\";}s:2:\"id\";s:19:\"claro_local_actions\";s:5:\"theme\";s:5:\"claro\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:-10;s:8:\"provider\";N;s:6:\"plugin\";s:19:\"local_actions_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:19:\"local_actions_block\";s:5:\"label\";s:21:\"Primary admin actions\";s:8:\"provider\";s:4:\"core\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}',-1,1576074364.064,1,'','0'),('block.block.claro_messages','a:13:{s:4:\"uuid\";s:36:\"210b58cb-96cd-4968-ac38-b8937618276f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:5:\"claro\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"iIy-YIc9d9s1isAtTIKWDBKd6kd2r6LxoYz_-hkLJco\";}s:2:\"id\";s:14:\"claro_messages\";s:5:\"theme\";s:5:\"claro\";s:6:\"region\";s:11:\"highlighted\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:21:\"system_messages_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:21:\"system_messages_block\";s:5:\"label\";s:15:\"Status messages\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}',-1,1576074364.064,1,'','0'),('block.block.claro_page_title','a:13:{s:4:\"uuid\";s:36:\"b92b0b31-4cba-428f-9d57-62803113dfb4\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:5:\"claro\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"gfXKmThltk6eewwrjAEaxVPxzPEVHV1UfNjjOUQ5A7g\";}s:2:\"id\";s:16:\"claro_page_title\";s:5:\"theme\";s:5:\"claro\";s:6:\"region\";s:6:\"header\";s:6:\"weight\";i:-30;s:8:\"provider\";N;s:6:\"plugin\";s:16:\"page_title_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:16:\"page_title_block\";s:5:\"label\";s:10:\"Page title\";s:8:\"provider\";s:4:\"core\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}',-1,1576074364.064,1,'','0'),('block.block.claro_primary_local_tasks','a:13:{s:4:\"uuid\";s:36:\"5811b549-9ee1-47f6-aafc-3a2bbfe5e541\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:5:\"claro\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"7cvXIzw8NabmQCWMPqBz0mvIQZzXUZB3OeOTa5eqbCo\";}s:2:\"id\";s:25:\"claro_primary_local_tasks\";s:5:\"theme\";s:5:\"claro\";s:6:\"region\";s:6:\"header\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:17:\"local_tasks_block\";s:8:\"settings\";a:6:{s:2:\"id\";s:17:\"local_tasks_block\";s:5:\"label\";s:12:\"Primary tabs\";s:8:\"provider\";s:4:\"core\";s:13:\"label_display\";s:1:\"0\";s:7:\"primary\";b:1;s:9:\"secondary\";b:0;}s:10:\"visibility\";a:0:{}}',-1,1576074364.064,1,'','0'),('block.block.claro_secondary_local_tasks','a:13:{s:4:\"uuid\";s:36:\"3a013bfd-d1e7-4d73-be12-e0ffdd696b0e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:5:\"claro\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"D_hUB_AW2IvKbVo3lVG-B2KfTsX6xJ-CxfOcRYUnL3E\";}s:2:\"id\";s:27:\"claro_secondary_local_tasks\";s:5:\"theme\";s:5:\"claro\";s:6:\"region\";s:11:\"pre_content\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:17:\"local_tasks_block\";s:8:\"settings\";a:6:{s:2:\"id\";s:17:\"local_tasks_block\";s:5:\"label\";s:14:\"Secondary tabs\";s:8:\"provider\";s:4:\"core\";s:13:\"label_display\";s:1:\"0\";s:7:\"primary\";b:0;s:9:\"secondary\";b:1;}s:10:\"visibility\";a:0:{}}',-1,1576074364.064,1,'','0'),('block.block.nonvueblock','a:12:{s:4:\"uuid\";s:36:\"27a2ade6-4805-457c-a231-3f6a30719e40\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:14:\"vue_js_example\";}s:5:\"theme\";a:1:{i:0;s:6:\"vue_js\";}}s:2:\"id\";s:11:\"nonvueblock\";s:5:\"theme\";s:6:\"vue_js\";s:6:\"region\";s:13:\"sidebar_first\";s:6:\"weight\";i:-5;s:8:\"provider\";N;s:6:\"plugin\";s:13:\"non_vue_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:13:\"non_vue_block\";s:5:\"label\";s:13:\"Non vue block\";s:8:\"provider\";s:14:\"vue_js_example\";s:13:\"label_display\";s:7:\"visible\";}s:10:\"visibility\";a:0:{}}',-1,1576074364.082,1,'','0'),('block.block.seven_breadcrumbs','a:13:{s:4:\"uuid\";s:36:\"5dc9f533-1364-46bf-9eaa-36eb40c21d47\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:5:\"seven\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"WWu2OQswgCztl9OeXjD1stexIEMZsSgPMYIdC-JHx9c\";}s:2:\"id\";s:17:\"seven_breadcrumbs\";s:5:\"theme\";s:5:\"seven\";s:6:\"region\";s:10:\"breadcrumb\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:23:\"system_breadcrumb_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:23:\"system_breadcrumb_block\";s:5:\"label\";s:11:\"Breadcrumbs\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}',-1,1576074364.070,1,'','0'),('block.block.seven_content','a:13:{s:4:\"uuid\";s:36:\"e099f633-e0f7-44c4-9447-bc4fb446fd34\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:5:\"seven\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"YRY68JWkaUiGeZlWMv1nzeIgDm0ZZwXYgpqUpLFzwAY\";}s:2:\"id\";s:13:\"seven_content\";s:5:\"theme\";s:5:\"seven\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:17:\"system_main_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:17:\"system_main_block\";s:5:\"label\";s:17:\"Main page content\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}',-1,1576074364.070,1,'','0'),('block.block.seven_help','a:13:{s:4:\"uuid\";s:36:\"4e6c9888-ae96-4f03-8849-d57f3ffba474\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:4:\"help\";}s:5:\"theme\";a:1:{i:0;s:5:\"seven\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"NU5A_49mwLHfs5xFzMFrZ850w9pgUolxMS9NNF3vv4c\";}s:2:\"id\";s:10:\"seven_help\";s:5:\"theme\";s:5:\"seven\";s:6:\"region\";s:4:\"help\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:10:\"help_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:10:\"help_block\";s:5:\"label\";s:4:\"Help\";s:8:\"provider\";s:4:\"help\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}',-1,1576074364.070,1,'','0'),('block.block.seven_local_actions','a:13:{s:4:\"uuid\";s:36:\"41c12ca2-6e3e-4d23-ac35-725d2d0990a3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:5:\"seven\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"HHryZVJbeKi9WnuBGC8FOhBZmBnk2G1H6KxFuy-rC9A\";}s:2:\"id\";s:19:\"seven_local_actions\";s:5:\"theme\";s:5:\"seven\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:-10;s:8:\"provider\";N;s:6:\"plugin\";s:19:\"local_actions_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:19:\"local_actions_block\";s:5:\"label\";s:21:\"Primary admin actions\";s:8:\"provider\";s:4:\"core\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}',-1,1576074364.070,1,'','0'),('block.block.seven_messages','a:13:{s:4:\"uuid\";s:36:\"abb2ed62-6f64-41d7-9ba5-c45dfd9d4224\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:5:\"seven\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"XJqWwLt1LDCnazcEN6QkJmCLjk4R0__-8s0OO9xeNjg\";}s:2:\"id\";s:14:\"seven_messages\";s:5:\"theme\";s:5:\"seven\";s:6:\"region\";s:11:\"highlighted\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:21:\"system_messages_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:21:\"system_messages_block\";s:5:\"label\";s:15:\"Status messages\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}',-1,1576074364.070,1,'','0'),('block.block.seven_page_title','a:13:{s:4:\"uuid\";s:36:\"216f8524-cff2-401f-b458-6c57c3d051c3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:5:\"seven\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"ZSpc3IoSaLd0PkB02nxjVPBMztIdsTdHek9SiGaqZ_c\";}s:2:\"id\";s:16:\"seven_page_title\";s:5:\"theme\";s:5:\"seven\";s:6:\"region\";s:6:\"header\";s:6:\"weight\";i:-30;s:8:\"provider\";N;s:6:\"plugin\";s:16:\"page_title_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:16:\"page_title_block\";s:5:\"label\";s:10:\"Page title\";s:8:\"provider\";s:4:\"core\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}',-1,1576074364.070,1,'','0'),('block.block.seven_primary_local_tasks','a:13:{s:4:\"uuid\";s:36:\"4f4334fb-771b-43cd-8b32-4929aefacac3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:5:\"seven\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"ddy1OsBbWxjwEI8VL1viD4I69qcLHOkul4BxbTqLBTs\";}s:2:\"id\";s:25:\"seven_primary_local_tasks\";s:5:\"theme\";s:5:\"seven\";s:6:\"region\";s:6:\"header\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:17:\"local_tasks_block\";s:8:\"settings\";a:6:{s:2:\"id\";s:17:\"local_tasks_block\";s:5:\"label\";s:12:\"Primary tabs\";s:8:\"provider\";s:4:\"core\";s:13:\"label_display\";s:1:\"0\";s:7:\"primary\";b:1;s:9:\"secondary\";b:0;}s:10:\"visibility\";a:0:{}}',-1,1576074364.070,1,'','0'),('block.block.seven_secondary_local_tasks','a:13:{s:4:\"uuid\";s:36:\"fa43f33a-a18c-4511-b430-a7291e27dc11\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:5:\"seven\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"QeZBeCilQfeET3GeW6ZtJkEiwROADTZktFgKWwPieD4\";}s:2:\"id\";s:27:\"seven_secondary_local_tasks\";s:5:\"theme\";s:5:\"seven\";s:6:\"region\";s:11:\"pre_content\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:17:\"local_tasks_block\";s:8:\"settings\";a:6:{s:2:\"id\";s:17:\"local_tasks_block\";s:5:\"label\";s:14:\"Secondary tabs\";s:8:\"provider\";s:4:\"core\";s:13:\"label_display\";s:1:\"0\";s:7:\"primary\";b:0;s:9:\"secondary\";b:1;}s:10:\"visibility\";a:0:{}}',-1,1576074364.069,1,'','0'),('block.block.vue_js_account_menu','a:13:{s:4:\"uuid\";s:36:\"cf6f21b1-8809-406f-95ef-5d77370600d5\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:3:{s:6:\"config\";a:1:{i:0;s:19:\"system.menu.account\";}s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:6:\"vue_js\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"8a31Ywc1t2zlddGd3bmDrFMefWqgSK2E02ceFdr-bfc\";}s:2:\"id\";s:19:\"vue_js_account_menu\";s:5:\"theme\";s:6:\"vue_js\";s:6:\"region\";s:14:\"secondary_menu\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:25:\"system_menu_block:account\";s:8:\"settings\";a:7:{s:2:\"id\";s:25:\"system_menu_block:account\";s:5:\"label\";s:17:\"User account menu\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";s:5:\"level\";i:1;s:5:\"depth\";i:1;s:16:\"expand_all_items\";b:0;}s:10:\"visibility\";a:0:{}}',-1,1576074364.082,1,'','0'),('block.block.vue_js_branding','a:13:{s:4:\"uuid\";s:36:\"620b04db-ee15-4718-970d-b92c3ed9118d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:6:\"vue_js\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"NDwadleLD3YVSbDUaakxyYZyINYtkFtOVGShfq4kWy8\";}s:2:\"id\";s:15:\"vue_js_branding\";s:5:\"theme\";s:6:\"vue_js\";s:6:\"region\";s:6:\"header\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:21:\"system_branding_block\";s:8:\"settings\";a:7:{s:2:\"id\";s:21:\"system_branding_block\";s:5:\"label\";s:13:\"Site branding\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";s:13:\"use_site_logo\";b:1;s:13:\"use_site_name\";b:1;s:15:\"use_site_slogan\";b:1;}s:10:\"visibility\";a:0:{}}',-1,1576074364.082,1,'','0'),('block.block.vue_js_breadcrumbs','a:13:{s:4:\"uuid\";s:36:\"2a7232d5-6cc8-48da-bff5-a4ab86330f17\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:6:\"vue_js\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"oXUb3JZR2WW5VOdw4HrhRicCsq51mCgLfRyvheG68ck\";}s:2:\"id\";s:18:\"vue_js_breadcrumbs\";s:5:\"theme\";s:6:\"vue_js\";s:6:\"region\";s:10:\"breadcrumb\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:23:\"system_breadcrumb_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:23:\"system_breadcrumb_block\";s:5:\"label\";s:11:\"Breadcrumbs\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}',-1,1576074364.082,1,'','0'),('block.block.vue_js_content','a:13:{s:4:\"uuid\";s:36:\"99e10e44-f73f-41e1-aea5-69fc6017b8f4\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:6:\"vue_js\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"9EoWV2Lot6FVSr50t4hoKgiz1LIXYWNG-IIPYsWxBqo\";}s:2:\"id\";s:14:\"vue_js_content\";s:5:\"theme\";s:6:\"vue_js\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:17:\"system_main_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:17:\"system_main_block\";s:5:\"label\";s:17:\"Main page content\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}',-1,1576074364.082,1,'','0'),('block.block.vue_js_footer','a:13:{s:4:\"uuid\";s:36:\"adff97cc-fafe-40f8-91b9-d652602d306c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:3:{s:6:\"config\";a:1:{i:0;s:18:\"system.menu.footer\";}s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:6:\"vue_js\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"8zRjTNbfNAJ94lQpZDu6MkyD87GYJ2zpH9VQPVmRbcM\";}s:2:\"id\";s:13:\"vue_js_footer\";s:5:\"theme\";s:6:\"vue_js\";s:6:\"region\";s:12:\"footer_fifth\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:24:\"system_menu_block:footer\";s:8:\"settings\";a:7:{s:2:\"id\";s:24:\"system_menu_block:footer\";s:5:\"label\";s:11:\"Footer menu\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";s:5:\"level\";i:1;s:5:\"depth\";i:0;s:16:\"expand_all_items\";b:0;}s:10:\"visibility\";a:0:{}}',-1,1576074364.082,1,'','0'),('block.block.vue_js_help','a:13:{s:4:\"uuid\";s:36:\"4d8ba24c-28bb-4091-b489-4dd69bd71154\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:4:\"help\";}s:5:\"theme\";a:1:{i:0;s:6:\"vue_js\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"8I8iACSa0sKO3k3jlvUG1ge52rfcKX7USJAQYnzuBgg\";}s:2:\"id\";s:11:\"vue_js_help\";s:5:\"theme\";s:6:\"vue_js\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:-30;s:8:\"provider\";N;s:6:\"plugin\";s:10:\"help_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:10:\"help_block\";s:5:\"label\";s:4:\"Help\";s:8:\"provider\";s:4:\"help\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}',-1,1576074364.082,1,'','0'),('block.block.vue_js_local_actions','a:13:{s:4:\"uuid\";s:36:\"a3ca8b96-f413-49e9-a0c1-fb3f0cdcdb63\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:6:\"vue_js\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"13GQpeITIJsp1kyPniXtWZfyFH87vb1xxJCHifL4UeE\";}s:2:\"id\";s:20:\"vue_js_local_actions\";s:5:\"theme\";s:6:\"vue_js\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:-20;s:8:\"provider\";N;s:6:\"plugin\";s:19:\"local_actions_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:19:\"local_actions_block\";s:5:\"label\";s:21:\"Primary admin actions\";s:8:\"provider\";s:4:\"core\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}',-1,1576074364.082,1,'','0'),('block.block.vue_js_local_tasks','a:13:{s:4:\"uuid\";s:36:\"b5f0f5ac-0515-444e-9229-acc5dd7797c8\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:6:\"vue_js\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"X9I1OB0W3WlWtrK-CNcg6hNWwa8wficanpH8pYnDZDE\";}s:2:\"id\";s:18:\"vue_js_local_tasks\";s:5:\"theme\";s:6:\"vue_js\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:-40;s:8:\"provider\";N;s:6:\"plugin\";s:17:\"local_tasks_block\";s:8:\"settings\";a:6:{s:2:\"id\";s:17:\"local_tasks_block\";s:5:\"label\";s:4:\"Tabs\";s:8:\"provider\";s:4:\"core\";s:13:\"label_display\";s:1:\"0\";s:7:\"primary\";b:1;s:9:\"secondary\";b:1;}s:10:\"visibility\";a:0:{}}',-1,1576074364.082,1,'','0'),('block.block.vue_js_main_menu','a:13:{s:4:\"uuid\";s:36:\"98e160b2-e02f-4a37-9623-004ff4d503c5\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:3:{s:6:\"config\";a:1:{i:0;s:16:\"system.menu.main\";}s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:6:\"vue_js\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"ChCx7DYNUrPTt5uiRdQAPDKJQMc-_SyAQTrZh8H0o-c\";}s:2:\"id\";s:16:\"vue_js_main_menu\";s:5:\"theme\";s:6:\"vue_js\";s:6:\"region\";s:12:\"primary_menu\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:22:\"system_menu_block:main\";s:8:\"settings\";a:7:{s:2:\"id\";s:22:\"system_menu_block:main\";s:5:\"label\";s:15:\"Main navigation\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";s:5:\"level\";i:1;s:5:\"depth\";i:1;s:16:\"expand_all_items\";b:0;}s:10:\"visibility\";a:0:{}}',-1,1576074364.082,1,'','0'),('block.block.vue_js_messages','a:13:{s:4:\"uuid\";s:36:\"ddc5aee0-8e18-48ac-bd4b-31006e2e3a41\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:6:\"vue_js\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"KHQIJ7Vfl25lTjzIc7qIvnuistt-Mw2O0kG4jCofmkI\";}s:2:\"id\";s:15:\"vue_js_messages\";s:5:\"theme\";s:6:\"vue_js\";s:6:\"region\";s:11:\"highlighted\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:21:\"system_messages_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:21:\"system_messages_block\";s:5:\"label\";s:15:\"Status messages\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}',-1,1576074364.082,1,'','0'),('block.block.vue_js_page_title','a:13:{s:4:\"uuid\";s:36:\"874ea9b2-acd4-4517-b331-a3a5ebb6f7e1\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:6:\"vue_js\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"7rR9chwXvdM2H8OYMAYx9Zj3GGlPMrZp_M3ZA4thYTk\";}s:2:\"id\";s:17:\"vue_js_page_title\";s:5:\"theme\";s:6:\"vue_js\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:-50;s:8:\"provider\";N;s:6:\"plugin\";s:16:\"page_title_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:16:\"page_title_block\";s:5:\"label\";s:10:\"Page title\";s:8:\"provider\";s:4:\"core\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}',-1,1576074364.082,1,'','0'),('block.block.vue_js_powered','a:13:{s:4:\"uuid\";s:36:\"661b01f6-2742-487c-9845-e82e1aa845e6\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:6:\"vue_js\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"jQQUUWN2Uxr5qZtc9zcJKBCxpKY8orN1u2HPqYYRQDI\";}s:2:\"id\";s:14:\"vue_js_powered\";s:5:\"theme\";s:6:\"vue_js\";s:6:\"region\";s:12:\"footer_fifth\";s:6:\"weight\";i:10;s:8:\"provider\";N;s:6:\"plugin\";s:23:\"system_powered_by_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:23:\"system_powered_by_block\";s:5:\"label\";s:17:\"Powered by Drupal\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}',-1,1576074364.082,1,'','0'),('block.block.vue_js_search','a:13:{s:4:\"uuid\";s:36:\"b8fb5d8b-9118-4f29-90e8-624996b3d74b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"search\";}s:5:\"theme\";a:1:{i:0;s:6:\"vue_js\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"za-39d5WDUg6XvbyqSnuVYEeq6QM4qKJxW8MnoAha5A\";}s:2:\"id\";s:13:\"vue_js_search\";s:5:\"theme\";s:6:\"vue_js\";s:6:\"region\";s:13:\"sidebar_first\";s:6:\"weight\";i:-7;s:8:\"provider\";N;s:6:\"plugin\";s:17:\"search_form_block\";s:8:\"settings\";a:5:{s:2:\"id\";s:17:\"search_form_block\";s:5:\"label\";s:6:\"Search\";s:8:\"provider\";s:6:\"search\";s:13:\"label_display\";s:7:\"visible\";s:7:\"page_id\";s:0:\"\";}s:10:\"visibility\";a:0:{}}',-1,1576074364.082,1,'','0'),('block.block.vue_js_tools','a:13:{s:4:\"uuid\";s:36:\"7ec95ca7-4bbb-4797-b274-4b9755d71f49\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:3:{s:6:\"config\";a:1:{i:0;s:17:\"system.menu.tools\";}s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:6:\"vue_js\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"rH6PpAn7-RScha1rGkohGAYSSh_1OVeZzioJPzPw6O4\";}s:2:\"id\";s:12:\"vue_js_tools\";s:5:\"theme\";s:6:\"vue_js\";s:6:\"region\";s:13:\"sidebar_first\";s:6:\"weight\";i:-6;s:8:\"provider\";N;s:6:\"plugin\";s:23:\"system_menu_block:tools\";s:8:\"settings\";a:7:{s:2:\"id\";s:23:\"system_menu_block:tools\";s:5:\"label\";s:5:\"Tools\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:7:\"visible\";s:5:\"level\";i:1;s:5:\"depth\";i:0;s:16:\"expand_all_items\";b:0;}s:10:\"visibility\";a:0:{}}',-1,1576074364.082,1,'','0'),('block.block.vueblock','a:12:{s:4:\"uuid\";s:36:\"8ffac7c7-0eee-4bd5-87ea-98d775b3684c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:14:\"vue_js_example\";}s:5:\"theme\";a:1:{i:0;s:6:\"vue_js\";}}s:2:\"id\";s:8:\"vueblock\";s:5:\"theme\";s:6:\"vue_js\";s:6:\"region\";s:13:\"sidebar_first\";s:6:\"weight\";i:-4;s:8:\"provider\";N;s:6:\"plugin\";s:9:\"vue_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:9:\"vue_block\";s:5:\"label\";s:9:\"Vue block\";s:8:\"provider\";s:14:\"vue_js_example\";s:13:\"label_display\";s:7:\"visible\";}s:10:\"visibility\";a:0:{}}',-1,1576074364.082,1,'','0'),('block_content.type.basic','a:9:{s:4:\"uuid\";s:36:\"e4ec441c-1dfe-46b8-846c-bc45c4026b00\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"zglzjmYxi0G0ag9MZ02y0LSJOdpWRwJxyP_OvFojFyo\";}s:2:\"id\";s:5:\"basic\";s:5:\"label\";s:11:\"Basic block\";s:8:\"revision\";i:0;s:11:\"description\";s:42:\"A basic block contains a title and a body.\";}',-1,1576074364.453,1,'','0'),('block_content.type.collapsible','a:8:{s:4:\"uuid\";s:36:\"99c8274e-1849-4fad-8411-c97d398b595f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:11:\"collapsible\";s:5:\"label\";s:11:\"Collapsible\";s:8:\"revision\";i:0;s:11:\"description\";s:0:\"\";}',-1,1576074364.453,1,'','0'),('block_content.type.collapsible_vue','a:8:{s:4:\"uuid\";s:36:\"15ee94e7-e21c-49bf-a5d5-a55f5a477994\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:15:\"collapsible_vue\";s:5:\"label\";s:15:\"Collapsible Vue\";s:8:\"revision\";i:0;s:11:\"description\";s:0:\"\";}',-1,1576074364.453,1,'','0'),('color.theme.bartik','b:0;',-1,1576074377.595,1,'','0'),('color.theme.classy','b:0;',-1,1576074377.573,1,'','0'),('color.theme.stable','b:0;',-1,1576074377.557,1,'','0'),('color.theme.vue_js','b:0;',-1,1576074377.038,1,'','0'),('comment.type.comment','a:9:{s:4:\"uuid\";s:36:\"080e9b79-6f08-4b63-956c-3832b983bb30\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"bqZsN31T2n0UjcbyCpOPi9D2iO0sAOHR7FnEs9qMvaA\";}s:2:\"id\";s:7:\"comment\";s:5:\"label\";s:16:\"Default comments\";s:21:\"target_entity_type_id\";s:4:\"node\";s:11:\"description\";s:28:\"Allows commenting on content\";}',-1,1576074364.457,1,'','0'),('components.settings','a:2:{s:16:\"namespace_prefix\";i:0;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"ubgzimJBOnDVwucabHMNyh86hpBDgl1ytWQyexq4L6I\";}}',-1,1576074362.352,1,'','0'),('contact.form.feedback','a:12:{s:4:\"uuid\";s:36:\"ef15ebae-1714-424e-93c0-5d9751d7e134\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"vymHlgJy26BuI5GGj9-IXjwR3dRC5C0tij4BpWJnoqw\";}s:2:\"id\";s:8:\"feedback\";s:5:\"label\";s:16:\"Website feedback\";s:10:\"recipients\";a:1:{i:0;s:17:\"me@joshfabean.com\";}s:5:\"reply\";s:0:\"\";s:6:\"weight\";i:0;s:7:\"message\";s:27:\"Your message has been sent.\";s:8:\"redirect\";s:0:\"\";}',-1,1576074364.461,1,'','0'),('contact.form.personal','a:12:{s:4:\"uuid\";s:36:\"5a007da4-e524-4ee1-a402-fd487a0f6c71\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"jonvgt3CkUM2eMLTFwWfHileWWDC4YtXCuIlCahTk_I\";}s:2:\"id\";s:8:\"personal\";s:5:\"label\";s:21:\"Personal contact form\";s:10:\"recipients\";a:0:{}s:5:\"reply\";s:0:\"\";s:6:\"weight\";i:0;s:7:\"message\";s:27:\"Your message has been sent.\";s:8:\"redirect\";s:0:\"\";}',-1,1576074364.461,1,'','0'),('core.base_field_override.block_content.basic.changed','b:0;',-1,1576074364.586,1,'','0'),('core.base_field_override.block_content.basic.default_langcode','b:0;',-1,1576074364.586,1,'','0'),('core.base_field_override.block_content.basic.id','b:0;',-1,1576074364.586,1,'','0'),('core.base_field_override.block_content.basic.info','b:0;',-1,1576074364.586,1,'','0'),('core.base_field_override.block_content.basic.langcode','b:0;',-1,1576074364.586,1,'','0'),('core.base_field_override.block_content.basic.reusable','b:0;',-1,1576074364.586,1,'','0'),('core.base_field_override.block_content.basic.revision_created','b:0;',-1,1576074364.586,1,'','0'),('core.base_field_override.block_content.basic.revision_default','b:0;',-1,1576074364.586,1,'','0'),('core.base_field_override.block_content.basic.revision_id','b:0;',-1,1576074364.586,1,'','0'),('core.base_field_override.block_content.basic.revision_log','b:0;',-1,1576074364.586,1,'','0'),('core.base_field_override.block_content.basic.revision_translation_affected','b:0;',-1,1576074364.586,1,'','0'),('core.base_field_override.block_content.basic.revision_user','b:0;',-1,1576074364.586,1,'','0'),('core.base_field_override.block_content.basic.status','b:0;',-1,1576074364.586,1,'','0'),('core.base_field_override.block_content.basic.type','b:0;',-1,1576074364.586,1,'','0'),('core.base_field_override.block_content.basic.uuid','b:0;',-1,1576074364.586,1,'','0'),('core.base_field_override.block_content.collapsible.changed','b:0;',-1,1576074364.612,1,'','0'),('core.base_field_override.block_content.collapsible.default_langcode','b:0;',-1,1576074364.612,1,'','0'),('core.base_field_override.block_content.collapsible.id','b:0;',-1,1576074364.612,1,'','0'),('core.base_field_override.block_content.collapsible.info','b:0;',-1,1576074364.612,1,'','0'),('core.base_field_override.block_content.collapsible.langcode','b:0;',-1,1576074364.612,1,'','0'),('core.base_field_override.block_content.collapsible.reusable','b:0;',-1,1576074364.612,1,'','0'),('core.base_field_override.block_content.collapsible.revision_created','b:0;',-1,1576074364.612,1,'','0'),('core.base_field_override.block_content.collapsible.revision_default','b:0;',-1,1576074364.612,1,'','0'),('core.base_field_override.block_content.collapsible.revision_id','b:0;',-1,1576074364.612,1,'','0'),('core.base_field_override.block_content.collapsible.revision_log','b:0;',-1,1576074364.612,1,'','0'),('core.base_field_override.block_content.collapsible.revision_translation_affected','b:0;',-1,1576074364.612,1,'','0'),('core.base_field_override.block_content.collapsible.revision_user','b:0;',-1,1576074364.612,1,'','0'),('core.base_field_override.block_content.collapsible.status','b:0;',-1,1576074364.612,1,'','0'),('core.base_field_override.block_content.collapsible.type','b:0;',-1,1576074364.612,1,'','0'),('core.base_field_override.block_content.collapsible.uuid','b:0;',-1,1576074364.612,1,'','0'),('core.base_field_override.block_content.collapsible_vue.changed','b:0;',-1,1576074364.625,1,'','0'),('core.base_field_override.block_content.collapsible_vue.default_langcode','b:0;',-1,1576074364.625,1,'','0'),('core.base_field_override.block_content.collapsible_vue.id','b:0;',-1,1576074364.625,1,'','0'),('core.base_field_override.block_content.collapsible_vue.info','b:0;',-1,1576074364.625,1,'','0'),('core.base_field_override.block_content.collapsible_vue.langcode','b:0;',-1,1576074364.625,1,'','0'),('core.base_field_override.block_content.collapsible_vue.reusable','b:0;',-1,1576074364.625,1,'','0'),('core.base_field_override.block_content.collapsible_vue.revision_created','b:0;',-1,1576074364.625,1,'','0'),('core.base_field_override.block_content.collapsible_vue.revision_default','b:0;',-1,1576074364.625,1,'','0'),('core.base_field_override.block_content.collapsible_vue.revision_id','b:0;',-1,1576074364.625,1,'','0'),('core.base_field_override.block_content.collapsible_vue.revision_log','b:0;',-1,1576074364.625,1,'','0'),('core.base_field_override.block_content.collapsible_vue.revision_translation_affected','b:0;',-1,1576074364.625,1,'','0'),('core.base_field_override.block_content.collapsible_vue.revision_user','b:0;',-1,1576074364.625,1,'','0'),('core.base_field_override.block_content.collapsible_vue.status','b:0;',-1,1576074364.625,1,'','0'),('core.base_field_override.block_content.collapsible_vue.type','b:0;',-1,1576074364.625,1,'','0'),('core.base_field_override.block_content.collapsible_vue.uuid','b:0;',-1,1576074364.625,1,'','0'),('core.base_field_override.comment.comment.changed','b:0;',-1,1576074364.662,1,'','0'),('core.base_field_override.comment.comment.cid','b:0;',-1,1576074364.662,1,'','0'),('core.base_field_override.comment.comment.comment_type','b:0;',-1,1576074364.662,1,'','0'),('core.base_field_override.comment.comment.created','b:0;',-1,1576074364.662,1,'','0'),('core.base_field_override.comment.comment.default_langcode','b:0;',-1,1576074364.662,1,'','0'),('core.base_field_override.comment.comment.entity_id','b:0;',-1,1576074364.662,1,'','0'),('core.base_field_override.comment.comment.entity_type','b:0;',-1,1576074364.662,1,'','0'),('core.base_field_override.comment.comment.field_name','b:0;',-1,1576074364.662,1,'','0'),('core.base_field_override.comment.comment.homepage','b:0;',-1,1576074364.662,1,'','0'),('core.base_field_override.comment.comment.hostname','b:0;',-1,1576074364.662,1,'','0'),('core.base_field_override.comment.comment.langcode','b:0;',-1,1576074364.662,1,'','0'),('core.base_field_override.comment.comment.mail','b:0;',-1,1576074364.662,1,'','0'),('core.base_field_override.comment.comment.name','b:0;',-1,1576074364.662,1,'','0'),('core.base_field_override.comment.comment.pid','b:0;',-1,1576074364.662,1,'','0'),('core.base_field_override.comment.comment.status','b:0;',-1,1576074364.662,1,'','0'),('core.base_field_override.comment.comment.subject','b:0;',-1,1576074364.662,1,'','0'),('core.base_field_override.comment.comment.thread','b:0;',-1,1576074364.662,1,'','0'),('core.base_field_override.comment.comment.uid','b:0;',-1,1576074364.662,1,'','0'),('core.base_field_override.comment.comment.uuid','b:0;',-1,1576074364.662,1,'','0'),('core.base_field_override.contact_message.feedback.contact_form','b:0;',-1,1576074364.695,1,'','0'),('core.base_field_override.contact_message.feedback.copy','b:0;',-1,1576074364.695,1,'','0'),('core.base_field_override.contact_message.feedback.langcode','b:0;',-1,1576074364.695,1,'','0'),('core.base_field_override.contact_message.feedback.mail','b:0;',-1,1576074364.695,1,'','0'),('core.base_field_override.contact_message.feedback.message','b:0;',-1,1576074364.695,1,'','0'),('core.base_field_override.contact_message.feedback.name','b:0;',-1,1576074364.695,1,'','0'),('core.base_field_override.contact_message.feedback.recipient','b:0;',-1,1576074364.695,1,'','0'),('core.base_field_override.contact_message.feedback.subject','b:0;',-1,1576074364.695,1,'','0'),('core.base_field_override.contact_message.feedback.uuid','b:0;',-1,1576074364.695,1,'','0'),('core.base_field_override.contact_message.personal.contact_form','b:0;',-1,1576074364.703,1,'','0'),('core.base_field_override.contact_message.personal.copy','b:0;',-1,1576074364.703,1,'','0'),('core.base_field_override.contact_message.personal.langcode','b:0;',-1,1576074364.703,1,'','0'),('core.base_field_override.contact_message.personal.mail','b:0;',-1,1576074364.703,1,'','0'),('core.base_field_override.contact_message.personal.message','b:0;',-1,1576074364.703,1,'','0'),('core.base_field_override.contact_message.personal.name','b:0;',-1,1576074364.703,1,'','0'),('core.base_field_override.contact_message.personal.recipient','b:0;',-1,1576074364.703,1,'','0'),('core.base_field_override.contact_message.personal.subject','b:0;',-1,1576074364.703,1,'','0'),('core.base_field_override.contact_message.personal.uuid','b:0;',-1,1576074364.703,1,'','0'),('core.base_field_override.file.file.changed','b:0;',-1,1576074364.721,1,'','0'),('core.base_field_override.file.file.created','b:0;',-1,1576074364.721,1,'','0'),('core.base_field_override.file.file.fid','b:0;',-1,1576074364.721,1,'','0'),('core.base_field_override.file.file.filemime','b:0;',-1,1576074364.721,1,'','0'),('core.base_field_override.file.file.filename','b:0;',-1,1576074364.721,1,'','0'),('core.base_field_override.file.file.filesize','b:0;',-1,1576074364.721,1,'','0'),('core.base_field_override.file.file.langcode','b:0;',-1,1576074364.721,1,'','0'),('core.base_field_override.file.file.status','b:0;',-1,1576074364.721,1,'','0'),('core.base_field_override.file.file.uid','b:0;',-1,1576074364.721,1,'','0'),('core.base_field_override.file.file.uri','b:0;',-1,1576074364.721,1,'','0'),('core.base_field_override.file.file.uuid','b:0;',-1,1576074364.721,1,'','0'),('core.base_field_override.menu_link_content.menu_link_content.bundle','b:0;',-1,1576074364.925,1,'','0'),('core.base_field_override.menu_link_content.menu_link_content.changed','b:0;',-1,1576074364.925,1,'','0'),('core.base_field_override.menu_link_content.menu_link_content.default_langcode','b:0;',-1,1576074364.925,1,'','0'),('core.base_field_override.menu_link_content.menu_link_content.description','b:0;',-1,1576074364.925,1,'','0'),('core.base_field_override.menu_link_content.menu_link_content.enabled','b:0;',-1,1576074364.925,1,'','0'),('core.base_field_override.menu_link_content.menu_link_content.expanded','b:0;',-1,1576074364.925,1,'','0'),('core.base_field_override.menu_link_content.menu_link_content.external','b:0;',-1,1576074364.925,1,'','0'),('core.base_field_override.menu_link_content.menu_link_content.id','b:0;',-1,1576074364.925,1,'','0'),('core.base_field_override.menu_link_content.menu_link_content.langcode','b:0;',-1,1576074364.925,1,'','0'),('core.base_field_override.menu_link_content.menu_link_content.link','b:0;',-1,1576074364.925,1,'','0'),('core.base_field_override.menu_link_content.menu_link_content.menu_name','b:0;',-1,1576074364.925,1,'','0'),('core.base_field_override.menu_link_content.menu_link_content.parent','b:0;',-1,1576074364.925,1,'','0'),('core.base_field_override.menu_link_content.menu_link_content.rediscover','b:0;',-1,1576074364.925,1,'','0'),('core.base_field_override.menu_link_content.menu_link_content.revision_created','b:0;',-1,1576074364.925,1,'','0'),('core.base_field_override.menu_link_content.menu_link_content.revision_default','b:0;',-1,1576074364.925,1,'','0'),('core.base_field_override.menu_link_content.menu_link_content.revision_id','b:0;',-1,1576074364.925,1,'','0'),('core.base_field_override.menu_link_content.menu_link_content.revision_log_message','b:0;',-1,1576074364.925,1,'','0'),('core.base_field_override.menu_link_content.menu_link_content.revision_translation_affected','b:0;',-1,1576074364.925,1,'','0'),('core.base_field_override.menu_link_content.menu_link_content.revision_user','b:0;',-1,1576074364.925,1,'','0'),('core.base_field_override.menu_link_content.menu_link_content.title','b:0;',-1,1576074364.925,1,'','0'),('core.base_field_override.menu_link_content.menu_link_content.uuid','b:0;',-1,1576074364.925,1,'','0'),('core.base_field_override.menu_link_content.menu_link_content.weight','b:0;',-1,1576074364.925,1,'','0'),('core.base_field_override.node.article.changed','b:0;',-1,1576074364.747,1,'','0'),('core.base_field_override.node.article.created','b:0;',-1,1576074364.747,1,'','0'),('core.base_field_override.node.article.default_langcode','b:0;',-1,1576074364.747,1,'','0'),('core.base_field_override.node.article.langcode','b:0;',-1,1576074364.747,1,'','0'),('core.base_field_override.node.article.menu_link','b:0;',-1,1576074364.747,1,'','0'),('core.base_field_override.node.article.nid','b:0;',-1,1576074364.746,1,'','0'),('core.base_field_override.node.article.path','b:0;',-1,1576074364.747,1,'','0'),('core.base_field_override.node.article.promote','b:0;',-1,1576074364.747,1,'','0'),('core.base_field_override.node.article.revision_default','b:0;',-1,1576074364.747,1,'','0'),('core.base_field_override.node.article.revision_log','b:0;',-1,1576074364.747,1,'','0'),('core.base_field_override.node.article.revision_timestamp','b:0;',-1,1576074364.747,1,'','0'),('core.base_field_override.node.article.revision_translation_affected','b:0;',-1,1576074364.747,1,'','0'),('core.base_field_override.node.article.revision_uid','b:0;',-1,1576074364.747,1,'','0'),('core.base_field_override.node.article.status','b:0;',-1,1576074364.747,1,'','0'),('core.base_field_override.node.article.sticky','b:0;',-1,1576074364.747,1,'','0'),('core.base_field_override.node.article.title','b:0;',-1,1576074364.747,1,'','0'),('core.base_field_override.node.article.type','b:0;',-1,1576074364.747,1,'','0'),('core.base_field_override.node.article.uid','b:0;',-1,1576074364.747,1,'','0'),('core.base_field_override.node.article.uuid','b:0;',-1,1576074364.747,1,'','0'),('core.base_field_override.node.article.vid','b:0;',-1,1576074364.747,1,'','0'),('core.base_field_override.node.page.changed','b:0;',-1,1576074364.787,1,'','0'),('core.base_field_override.node.page.created','b:0;',-1,1576074364.787,1,'','0'),('core.base_field_override.node.page.default_langcode','b:0;',-1,1576074364.787,1,'','0'),('core.base_field_override.node.page.langcode','b:0;',-1,1576074364.787,1,'','0'),('core.base_field_override.node.page.menu_link','b:0;',-1,1576074364.787,1,'','0'),('core.base_field_override.node.page.nid','b:0;',-1,1576074364.786,1,'','0'),('core.base_field_override.node.page.path','b:0;',-1,1576074364.787,1,'','0'),('core.base_field_override.node.page.promote','a:17:{s:4:\"uuid\";s:36:\"111e8491-3b26-4897-9dbd-f1a11c1b9e83\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:14:\"node.type.page\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"fPUEnm4T5zfZRr3ttDUqq7yCDd2uW3clWD-pvos4tlQ\";}s:2:\"id\";s:17:\"node.page.promote\";s:10:\"field_name\";s:7:\"promote\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:4:\"page\";s:5:\"label\";s:22:\"Promoted to front page\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:8:\"on_label\";s:2:\"On\";s:9:\"off_label\";s:3:\"Off\";}s:10:\"field_type\";s:7:\"boolean\";}',-1,1576074364.787,1,'','0'),('core.base_field_override.node.page.revision_default','b:0;',-1,1576074364.787,1,'','0'),('core.base_field_override.node.page.revision_log','b:0;',-1,1576074364.787,1,'','0'),('core.base_field_override.node.page.revision_timestamp','b:0;',-1,1576074364.787,1,'','0'),('core.base_field_override.node.page.revision_translation_affected','b:0;',-1,1576074364.787,1,'','0'),('core.base_field_override.node.page.revision_uid','b:0;',-1,1576074364.787,1,'','0'),('core.base_field_override.node.page.status','b:0;',-1,1576074364.787,1,'','0'),('core.base_field_override.node.page.sticky','b:0;',-1,1576074364.787,1,'','0'),('core.base_field_override.node.page.title','b:0;',-1,1576074364.787,1,'','0'),('core.base_field_override.node.page.type','b:0;',-1,1576074364.787,1,'','0'),('core.base_field_override.node.page.uid','b:0;',-1,1576074364.787,1,'','0'),('core.base_field_override.node.page.uuid','b:0;',-1,1576074364.786,1,'','0'),('core.base_field_override.node.page.vid','b:0;',-1,1576074364.786,1,'','0'),('core.base_field_override.path_alias.path_alias.alias','b:0;',-1,1576074364.819,1,'','0'),('core.base_field_override.path_alias.path_alias.id','b:0;',-1,1576074364.819,1,'','0'),('core.base_field_override.path_alias.path_alias.langcode','b:0;',-1,1576074364.819,1,'','0'),('core.base_field_override.path_alias.path_alias.path','b:0;',-1,1576074364.819,1,'','0'),('core.base_field_override.path_alias.path_alias.revision_default','b:0;',-1,1576074364.819,1,'','0'),('core.base_field_override.path_alias.path_alias.revision_id','b:0;',-1,1576074364.819,1,'','0'),('core.base_field_override.path_alias.path_alias.status','b:0;',-1,1576074364.819,1,'','0'),('core.base_field_override.path_alias.path_alias.uuid','b:0;',-1,1576074364.819,1,'','0'),('core.base_field_override.shortcut.default.default_langcode','b:0;',-1,1576074364.836,1,'','0'),('core.base_field_override.shortcut.default.id','b:0;',-1,1576074364.836,1,'','0'),('core.base_field_override.shortcut.default.langcode','b:0;',-1,1576074364.836,1,'','0'),('core.base_field_override.shortcut.default.link','b:0;',-1,1576074364.836,1,'','0'),('core.base_field_override.shortcut.default.shortcut_set','b:0;',-1,1576074364.836,1,'','0'),('core.base_field_override.shortcut.default.title','b:0;',-1,1576074364.836,1,'','0'),('core.base_field_override.shortcut.default.uuid','b:0;',-1,1576074364.836,1,'','0'),('core.base_field_override.shortcut.default.weight','b:0;',-1,1576074364.836,1,'','0'),('core.base_field_override.taxonomy_term.tags.changed','b:0;',-1,1576074364.865,1,'','0'),('core.base_field_override.taxonomy_term.tags.default_langcode','b:0;',-1,1576074364.865,1,'','0'),('core.base_field_override.taxonomy_term.tags.description','b:0;',-1,1576074364.865,1,'','0'),('core.base_field_override.taxonomy_term.tags.langcode','b:0;',-1,1576074364.865,1,'','0'),('core.base_field_override.taxonomy_term.tags.name','b:0;',-1,1576074364.865,1,'','0'),('core.base_field_override.taxonomy_term.tags.parent','b:0;',-1,1576074364.865,1,'','0'),('core.base_field_override.taxonomy_term.tags.path','b:0;',-1,1576074364.866,1,'','0'),('core.base_field_override.taxonomy_term.tags.revision_created','b:0;',-1,1576074364.865,1,'','0'),('core.base_field_override.taxonomy_term.tags.revision_default','b:0;',-1,1576074364.865,1,'','0'),('core.base_field_override.taxonomy_term.tags.revision_id','b:0;',-1,1576074364.865,1,'','0'),('core.base_field_override.taxonomy_term.tags.revision_log_message','b:0;',-1,1576074364.865,1,'','0'),('core.base_field_override.taxonomy_term.tags.revision_translation_affected','b:0;',-1,1576074364.866,1,'','0'),('core.base_field_override.taxonomy_term.tags.revision_user','b:0;',-1,1576074364.865,1,'','0'),('core.base_field_override.taxonomy_term.tags.status','b:0;',-1,1576074364.865,1,'','0'),('core.base_field_override.taxonomy_term.tags.tid','b:0;',-1,1576074364.865,1,'','0'),('core.base_field_override.taxonomy_term.tags.uuid','b:0;',-1,1576074364.865,1,'','0'),('core.base_field_override.taxonomy_term.tags.vid','b:0;',-1,1576074364.865,1,'','0'),('core.base_field_override.taxonomy_term.tags.weight','b:0;',-1,1576074364.865,1,'','0'),('core.base_field_override.user.user.access','b:0;',-1,1576074364.893,1,'','0'),('core.base_field_override.user.user.changed','b:0;',-1,1576074364.893,1,'','0'),('core.base_field_override.user.user.created','b:0;',-1,1576074364.893,1,'','0'),('core.base_field_override.user.user.default_langcode','b:0;',-1,1576074364.893,1,'','0'),('core.base_field_override.user.user.init','b:0;',-1,1576074364.893,1,'','0'),('core.base_field_override.user.user.langcode','b:0;',-1,1576074364.893,1,'','0'),('core.base_field_override.user.user.login','b:0;',-1,1576074364.893,1,'','0'),('core.base_field_override.user.user.mail','b:0;',-1,1576074364.893,1,'','0'),('core.base_field_override.user.user.name','b:0;',-1,1576074364.893,1,'','0'),('core.base_field_override.user.user.pass','b:0;',-1,1576074364.893,1,'','0'),('core.base_field_override.user.user.path','b:0;',-1,1576074364.893,1,'','0'),('core.base_field_override.user.user.preferred_admin_langcode','b:0;',-1,1576074364.893,1,'','0'),('core.base_field_override.user.user.preferred_langcode','b:0;',-1,1576074364.893,1,'','0'),('core.base_field_override.user.user.roles','b:0;',-1,1576074364.893,1,'','0'),('core.base_field_override.user.user.status','b:0;',-1,1576074364.893,1,'','0'),('core.base_field_override.user.user.timezone','b:0;',-1,1576074364.893,1,'','0'),('core.base_field_override.user.user.uid','b:0;',-1,1576074364.893,1,'','0'),('core.base_field_override.user.user.uuid','b:0;',-1,1576074364.893,1,'','0'),('core.date_format.html_date','a:9:{s:4:\"uuid\";s:36:\"0cf71b41-12e8-41e7-ac8d-8f28e64097db\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"EOQltUQPmgc6UQ2rcJ4Xi_leCEJj5ui0TR-12duS-Tk\";}s:2:\"id\";s:9:\"html_date\";s:5:\"label\";s:9:\"HTML Date\";s:6:\"locked\";b:1;s:7:\"pattern\";s:5:\"Y-m-d\";}',-1,1576074376.415,1,'','0'),('core.date_format.html_time','a:9:{s:4:\"uuid\";s:36:\"cb592dad-b33f-4e22-a1f8-9ee9f235e1be\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"M7yqicYkU36hRy5p9drAaGBBihhUD1OyujFrAaQ93ZE\";}s:2:\"id\";s:9:\"html_time\";s:5:\"label\";s:9:\"HTML Time\";s:6:\"locked\";b:1;s:7:\"pattern\";s:5:\"H:i:s\";}',-1,1576074376.419,1,'','0'),('core.date_format.medium','a:9:{s:4:\"uuid\";s:36:\"caacd46b-ae5b-4787-9fd3-ef63ed411162\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"nzL5d024NjXIX_8TlT6uFAu973lmfkmHklJC-2i9rAE\";}s:2:\"id\";s:6:\"medium\";s:5:\"label\";s:19:\"Default medium date\";s:6:\"locked\";b:0;s:7:\"pattern\";s:14:\"D, m/d/Y - H:i\";}',-1,1576074376.011,1,'','0'),('core.entity_form_mode.user.register','a:9:{s:4:\"uuid\";s:36:\"7ce9bc69-4ecd-412b-905f-ce1107e7fd84\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"flXhTcp55yLcyy7ZLOhPGKGZobZQJdkAFVWV3LseiuI\";}s:2:\"id\";s:13:\"user.register\";s:5:\"label\";s:8:\"Register\";s:16:\"targetEntityType\";s:4:\"user\";s:5:\"cache\";b:1;}',-1,1576074377.157,1,'','0'),('core.entity_view_display.block_content.collapsible.default','a:10:{s:4:\"uuid\";s:36:\"3d8ac23a-bc4c-4ca2-a6fb-32bff33fb335\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:30:\"block_content.type.collapsible\";i:1;s:42:\"field.field.block_content.collapsible.body\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:2:\"id\";s:33:\"block_content.collapsible.default\";s:16:\"targetEntityType\";s:13:\"block_content\";s:6:\"bundle\";s:11:\"collapsible\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:1:{s:4:\"body\";a:6:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}',-1,1576074376.080,1,'','0'),('core.entity_view_display.block_content.collapsible.full','b:0;',-1,1576074376.080,1,'','0'),('core.entity_view_display.block_content.collapsible_vue.default','a:10:{s:4:\"uuid\";s:36:\"f6088b1a-fc1a-4982-b2cd-6c224fa8e89e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:34:\"block_content.type.collapsible_vue\";i:1;s:46:\"field.field.block_content.collapsible_vue.body\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:2:\"id\";s:37:\"block_content.collapsible_vue.default\";s:16:\"targetEntityType\";s:13:\"block_content\";s:6:\"bundle\";s:15:\"collapsible_vue\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:1:{s:4:\"body\";a:6:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}',-1,1576074376.062,1,'','0'),('core.entity_view_display.block_content.collapsible_vue.full','b:0;',-1,1576074376.062,1,'','0'),('core.entity_view_display.node.article.default','a:11:{s:4:\"uuid\";s:36:\"348058ef-7fc1-4f11-9790-979cc22b28f2\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:7:{i:0;s:48:\"core.entity_view_display.comment.comment.default\";i:1;s:29:\"field.field.node.article.body\";i:2;s:32:\"field.field.node.article.comment\";i:3;s:36:\"field.field.node.article.field_image\";i:4;s:35:\"field.field.node.article.field_tags\";i:5;s:17:\"image.style.large\";i:6;s:17:\"node.type.article\";}s:6:\"module\";a:4:{i:0;s:7:\"comment\";i:1;s:5:\"image\";i:2;s:4:\"text\";i:3;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"ChmU3AVqDKU32A_fyChG0W9dTRKmVBR58B6OClCLvZI\";}s:2:\"id\";s:20:\"node.article.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:7:\"article\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:5:{s:4:\"body\";a:6:{s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:5:\"label\";s:6:\"hidden\";}s:7:\"comment\";a:6:{s:4:\"type\";s:15:\"comment_default\";s:6:\"weight\";i:110;s:6:\"region\";s:7:\"content\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:9:\"view_mode\";s:7:\"default\";s:8:\"pager_id\";i:0;}s:20:\"third_party_settings\";a:0:{}}s:11:\"field_image\";a:6:{s:4:\"type\";s:5:\"image\";s:6:\"weight\";i:-1;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:5:\"large\";s:10:\"image_link\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:5:\"label\";s:6:\"hidden\";}s:10:\"field_tags\";a:6:{s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"weight\";i:10;s:6:\"region\";s:7:\"content\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}}s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:0:{}}',-1,1576079023.989,1,'','0'),('core.entity_view_display.node.article.search_index','b:0;',-1,1576079023.989,1,'','0'),('core.entity_view_display.node.page.default','a:12:{s:4:\"uuid\";s:36:\"c5da88f4-6144-440c-9872-4eac71607f61\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:26:\"field.field.node.page.body\";i:1;s:14:\"node.type.page\";}s:6:\"module\";a:4:{i:0;s:14:\"layout_builder\";i:1;s:16:\"layout_discovery\";i:2;s:4:\"text\";i:3;s:4:\"user\";}}s:20:\"third_party_settings\";a:1:{s:14:\"layout_builder\";a:3:{s:12:\"allow_custom\";b:1;s:7:\"enabled\";b:1;s:8:\"sections\";a:1:{i:0;a:4:{s:9:\"layout_id\";s:13:\"layout_onecol\";s:15:\"layout_settings\";a:1:{s:5:\"label\";s:0:\"\";}s:10:\"components\";a:2:{s:36:\"0924f660-9de5-46c7-bbc0-7cbe00cba59b\";a:5:{s:4:\"uuid\";s:36:\"0924f660-9de5-46c7-bbc0-7cbe00cba59b\";s:6:\"region\";s:7:\"content\";s:13:\"configuration\";a:4:{s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:1:{s:6:\"entity\";s:21:\"layout_builder.entity\";}s:2:\"id\";s:26:\"field_block:node:page:body\";s:9:\"formatter\";a:4:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:0;}s:36:\"7f1eeb01-34f5-4b10-8e4c-9752ffa3412c\";a:5:{s:4:\"uuid\";s:36:\"7f1eeb01-34f5-4b10-8e4c-9752ffa3412c\";s:6:\"region\";s:7:\"content\";s:13:\"configuration\";a:3:{s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:1:{s:6:\"entity\";s:21:\"layout_builder.entity\";}s:2:\"id\";s:33:\"extra_field_block:node:page:links\";}s:10:\"additional\";a:0:{}s:6:\"weight\";i:1;}}s:20:\"third_party_settings\";a:0:{}}}}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"g1S3_GLaxq4l3I9RIca5Mlz02MxI2KmOquZpHw59akM\";}s:2:\"id\";s:17:\"node.page.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:4:\"page\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:2:{s:4:\"body\";a:6:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:100;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:5:\"links\";a:4:{s:6:\"weight\";i:101;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:0:{}}',-1,1576074375.735,1,'','0'),('core.entity_view_display.node.page.full','b:0;',-1,1576074375.735,1,'','0'),('core.entity_view_display.node.page.search_index','b:0;',-1,1576079061.351,1,'','0'),('core.entity_view_mode.block.token','a:8:{s:4:\"uuid\";s:36:\"4930d5f4-1d06-4d22-ad61-ce363a810359\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:5:\"block\";}}s:2:\"id\";s:11:\"block.token\";s:5:\"label\";s:5:\"Token\";s:16:\"targetEntityType\";s:5:\"block\";s:5:\"cache\";b:1;}',-1,1576074375.659,1,'','0'),('core.entity_view_mode.block_content.full','a:9:{s:4:\"uuid\";s:36:\"c8791dcf-e884-4140-94fd-9221da441260\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:13:\"block_content\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"4tedlMuvQjDOdvHdw86_e-2Rt78aR7TGFMfOK8Ejppg\";}s:2:\"id\";s:18:\"block_content.full\";s:5:\"label\";s:4:\"Full\";s:16:\"targetEntityType\";s:13:\"block_content\";s:5:\"cache\";b:1;}',-1,1576074375.659,1,'','0'),('core.entity_view_mode.block_content.token','a:8:{s:4:\"uuid\";s:36:\"8926b53e-4861-44f8-bf4b-89a904bb09af\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:13:\"block_content\";}}s:2:\"id\";s:19:\"block_content.token\";s:5:\"label\";s:5:\"Token\";s:16:\"targetEntityType\";s:13:\"block_content\";s:5:\"cache\";b:1;}',-1,1576074375.659,1,'','0'),('core.entity_view_mode.comment.full','a:9:{s:4:\"uuid\";s:36:\"b7271cd7-63b8-4821-b6ee-0873d99b0a6b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"comment\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"K7eNlfU7NEUajz01wItywZklr2oaPgL6s1_97fmDXLA\";}s:2:\"id\";s:12:\"comment.full\";s:5:\"label\";s:12:\"Full comment\";s:16:\"targetEntityType\";s:7:\"comment\";s:5:\"cache\";b:1;}',-1,1576074375.659,1,'','0'),('core.entity_view_mode.comment.token','a:8:{s:4:\"uuid\";s:36:\"28fe9433-d23b-4982-a41b-221e83c934c8\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"comment\";}}s:2:\"id\";s:13:\"comment.token\";s:5:\"label\";s:5:\"Token\";s:16:\"targetEntityType\";s:7:\"comment\";s:5:\"cache\";b:1;}',-1,1576074375.659,1,'','0'),('core.entity_view_mode.contact_message.token','a:8:{s:4:\"uuid\";s:36:\"c71a4290-4ac5-4588-b467-17c60c492ce6\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"contact\";}}s:2:\"id\";s:21:\"contact_message.token\";s:5:\"label\";s:5:\"Token\";s:16:\"targetEntityType\";s:15:\"contact_message\";s:5:\"cache\";b:1;}',-1,1576074375.659,1,'','0'),('core.entity_view_mode.file.token','a:8:{s:4:\"uuid\";s:36:\"41582dee-0dc7-493b-b990-a7e3a9b77524\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"file\";}}s:2:\"id\";s:10:\"file.token\";s:5:\"label\";s:5:\"Token\";s:16:\"targetEntityType\";s:4:\"file\";s:5:\"cache\";b:1;}',-1,1576074375.659,1,'','0'),('core.entity_view_mode.menu_link_content.token','a:8:{s:4:\"uuid\";s:36:\"d6bf5905-881f-45fb-85df-385fbb8100e4\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:17:\"menu_link_content\";}}s:2:\"id\";s:23:\"menu_link_content.token\";s:5:\"label\";s:5:\"Token\";s:16:\"targetEntityType\";s:17:\"menu_link_content\";s:5:\"cache\";b:1;}',-1,1576074375.659,1,'','0'),('core.entity_view_mode.node.full','a:9:{s:4:\"uuid\";s:36:\"f10a00d3-e277-4976-8ce4-b0de7ae71887\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"ElrtInxGjZd7GaapJ5O9n-ugi2hG2IxFivtgn0tHOsk\";}s:2:\"id\";s:9:\"node.full\";s:5:\"label\";s:12:\"Full content\";s:16:\"targetEntityType\";s:4:\"node\";s:5:\"cache\";b:1;}',-1,1576074375.659,1,'','0'),('core.entity_view_mode.node.rss','a:9:{s:4:\"uuid\";s:36:\"d29a60f3-3ede-464f-becb-f16255725a07\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"vlYzr-rp2f9NMp-Qlr4sFjlqRq-90mco5-afLNGwCrU\";}s:2:\"id\";s:8:\"node.rss\";s:5:\"label\";s:3:\"RSS\";s:16:\"targetEntityType\";s:4:\"node\";s:5:\"cache\";b:1;}',-1,1576074375.659,1,'','0'),('core.entity_view_mode.node.search_index','a:9:{s:4:\"uuid\";s:36:\"22e84d08-3a85-496f-b515-a5e1cb840f7d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"fVFfJv_GzBRE-wpRHbfD5a3VjnhbEOXG6lvRd3uaccY\";}s:2:\"id\";s:17:\"node.search_index\";s:5:\"label\";s:12:\"Search index\";s:16:\"targetEntityType\";s:4:\"node\";s:5:\"cache\";b:1;}',-1,1576074375.659,1,'','0'),('core.entity_view_mode.node.search_result','a:9:{s:4:\"uuid\";s:36:\"4990f65a-daa6-4ebd-8561-2bb7eb02825f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"6GCOQ-jP2RbdbHA5YWQ6bT8CfGbqrBYKOSC_XY4E3ZM\";}s:2:\"id\";s:18:\"node.search_result\";s:5:\"label\";s:32:\"Search result highlighting input\";s:16:\"targetEntityType\";s:4:\"node\";s:5:\"cache\";b:1;}',-1,1576074375.659,1,'','0'),('core.entity_view_mode.node.teaser','a:9:{s:4:\"uuid\";s:36:\"0b6be83f-2837-493f-a2b2-7bd486b6cd94\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Mz9qWr1kUYK0mjRAGDsr5XS6PvtZ24en_7ndt-pyWe4\";}s:2:\"id\";s:11:\"node.teaser\";s:5:\"label\";s:6:\"Teaser\";s:16:\"targetEntityType\";s:4:\"node\";s:5:\"cache\";b:1;}',-1,1576074375.660,1,'','0'),('core.entity_view_mode.node.token','a:8:{s:4:\"uuid\";s:36:\"6b366271-3d8b-4167-8cc0-08b0d4126f90\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:10:\"node.token\";s:5:\"label\";s:5:\"Token\";s:16:\"targetEntityType\";s:4:\"node\";s:5:\"cache\";b:1;}',-1,1576074375.660,1,'','0'),('core.entity_view_mode.path_alias.token','a:8:{s:4:\"uuid\";s:36:\"1ca04721-26b0-42c0-adda-4db72d6f0faf\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:10:\"path_alias\";}}s:2:\"id\";s:16:\"path_alias.token\";s:5:\"label\";s:5:\"Token\";s:16:\"targetEntityType\";s:10:\"path_alias\";s:5:\"cache\";b:1;}',-1,1576074375.660,1,'','0'),('core.entity_view_mode.shortcut.token','a:8:{s:4:\"uuid\";s:36:\"49366d16-c7be-4572-bc7c-ae1eb89565f9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:8:\"shortcut\";}}s:2:\"id\";s:14:\"shortcut.token\";s:5:\"label\";s:5:\"Token\";s:16:\"targetEntityType\";s:8:\"shortcut\";s:5:\"cache\";b:1;}',-1,1576074375.660,1,'','0'),('core.entity_view_mode.taxonomy_term.full','a:9:{s:4:\"uuid\";s:36:\"66d91ef3-9829-4aba-99ce-75eb00ba1e6f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:8:\"taxonomy\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"-PPKjsNQPvoIDjOuUAvlLocYD976MNjb9Zpgyz5_BWE\";}s:2:\"id\";s:18:\"taxonomy_term.full\";s:5:\"label\";s:18:\"Taxonomy term page\";s:16:\"targetEntityType\";s:13:\"taxonomy_term\";s:5:\"cache\";b:1;}',-1,1576074375.660,1,'','0'),('core.entity_view_mode.taxonomy_term.token','a:8:{s:4:\"uuid\";s:36:\"4d3d1b96-4696-4e5d-94cc-3995cf8c21ec\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:8:\"taxonomy\";}}s:2:\"id\";s:19:\"taxonomy_term.token\";s:5:\"label\";s:5:\"Token\";s:16:\"targetEntityType\";s:13:\"taxonomy_term\";s:5:\"cache\";b:1;}',-1,1576074375.660,1,'','0'),('core.entity_view_mode.tour.token','a:8:{s:4:\"uuid\";s:36:\"a97c7cca-5bf4-4ab6-904f-3d46670927f4\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"tour\";}}s:2:\"id\";s:10:\"tour.token\";s:5:\"label\";s:5:\"Token\";s:16:\"targetEntityType\";s:4:\"tour\";s:5:\"cache\";b:1;}',-1,1576074375.660,1,'','0'),('core.entity_view_mode.user.compact','a:9:{s:4:\"uuid\";s:36:\"62913e20-5955-4a48-b48d-c5b3762287a4\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"71CSAr_LNPcgu6D6jI4INl1KATkahmeyUFBETAWya8g\";}s:2:\"id\";s:12:\"user.compact\";s:5:\"label\";s:7:\"Compact\";s:16:\"targetEntityType\";s:4:\"user\";s:5:\"cache\";b:1;}',-1,1576074375.660,1,'','0'),('core.entity_view_mode.user.full','a:9:{s:4:\"uuid\";s:36:\"eb82ac7e-1773-4144-af27-73c8b728811f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"mQIF_foYjmnVSr9MpcD4CTaJE_FpO1AyDd_DskztGhM\";}s:2:\"id\";s:9:\"user.full\";s:5:\"label\";s:12:\"User account\";s:16:\"targetEntityType\";s:4:\"user\";s:5:\"cache\";b:1;}',-1,1576074375.660,1,'','0'),('core.entity_view_mode.user.token','a:8:{s:4:\"uuid\";s:36:\"2422882d-ce40-427b-83d8-c6bc3e46f93c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:10:\"user.token\";s:5:\"label\";s:5:\"Token\";s:16:\"targetEntityType\";s:4:\"user\";s:5:\"cache\";b:1;}',-1,1576074375.660,1,'','0'),('core.extension','a:4:{s:6:\"module\";a:59:{s:13:\"admin_toolbar\";i:0;s:19:\"admin_toolbar_tools\";i:0;s:14:\"automated_cron\";i:0;s:8:\"big_pipe\";i:0;s:5:\"block\";i:0;s:13:\"block_content\";i:0;s:10:\"breakpoint\";i:0;s:8:\"ckeditor\";i:0;s:5:\"color\";i:0;s:7:\"comment\";i:0;s:10:\"components\";i:0;s:6:\"config\";i:0;s:7:\"contact\";i:0;s:10:\"contextual\";i:0;s:6:\"ctools\";i:0;s:8:\"datetime\";i:0;s:5:\"dblog\";i:0;s:5:\"devel\";i:0;s:14:\"devel_generate\";i:0;s:18:\"dynamic_page_cache\";i:0;s:6:\"editor\";i:0;s:5:\"field\";i:0;s:8:\"field_ui\";i:0;s:4:\"file\";i:0;s:6:\"filter\";i:0;s:4:\"help\";i:0;s:7:\"history\";i:0;s:5:\"image\";i:0;s:7:\"jsonapi\";i:0;s:14:\"layout_builder\";i:0;s:16:\"layout_discovery\";i:0;s:4:\"link\";i:0;s:7:\"menu_ui\";i:0;s:4:\"node\";i:0;s:7:\"options\";i:0;s:10:\"page_cache\";i:0;s:4:\"path\";i:0;s:10:\"path_alias\";i:0;s:9:\"quickedit\";i:0;s:3:\"rdf\";i:0;s:4:\"rest\";i:0;s:6:\"search\";i:0;s:13:\"serialization\";i:0;s:8:\"shortcut\";i:0;s:6:\"system\";i:0;s:8:\"taxonomy\";i:0;s:4:\"text\";i:0;s:5:\"token\";i:0;s:7:\"toolbar\";i:0;s:4:\"tour\";i:0;s:11:\"twig_xdebug\";i:0;s:6:\"update\";i:0;s:4:\"user\";i:0;s:8:\"views_ui\";i:0;s:14:\"vue_js_example\";i:0;s:17:\"menu_link_content\";i:1;s:8:\"pathauto\";i:1;s:5:\"views\";i:10;s:8:\"standard\";i:1000;}s:5:\"theme\";a:6:{s:6:\"stable\";i:0;s:6:\"classy\";i:0;s:6:\"bartik\";i:0;s:5:\"seven\";i:0;s:5:\"claro\";i:0;s:6:\"vue_js\";i:0;}s:7:\"profile\";s:8:\"standard\";s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"R4IF-ClDHXxblLcG0L7MgsLvfBIMAvi_skumNFQwkDc\";}}',-1,1576074362.378,1,'','0'),('core.menu.static_menu_link_overrides','a:2:{s:11:\"definitions\";a:1:{s:18:\"contact__site_page\";a:5:{s:7:\"enabled\";b:1;s:9:\"menu_name\";s:6:\"footer\";s:6:\"parent\";s:0:\"\";s:6:\"weight\";i:0;s:8:\"expanded\";b:0;}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"o4bYR9ZupWb3AsOIizTUG4g-nu1mdJqA59UB7QT-ifQ\";}}',-1,1576074366.214,1,'','0'),('dblog.settings','a:2:{s:9:\"row_limit\";i:1000;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"e883aGsrt1wFrsydlYU584PZONCSfRy0DtkZ9KzHb58\";}}',-1,1576079023.802,1,'','0'),('devel.settings','a:8:{s:10:\"page_alter\";b:0;s:9:\"raw_names\";b:0;s:14:\"error_handlers\";a:1:{i:1;i:1;}s:13:\"rebuild_theme\";b:0;s:22:\"debug_mail_file_format\";s:31:\"%to-%subject-%datetime.mail.txt\";s:20:\"debug_mail_directory\";s:23:\"temporary://devel-mails\";s:12:\"devel_dumper\";s:7:\"default\";s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"8SYa5OOpQGdg4wnttb0LFNuG6GmivsS2qNv9sTH9gDI\";}}',-1,1576074362.656,1,'','0'),('field.field.block_content.basic.body','a:17:{s:4:\"uuid\";s:36:\"3ee93953-0991-4248-82c9-eaed617c8aec\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:24:\"block_content.type.basic\";i:1;s:32:\"field.storage.block_content.body\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"R__6wc-rMfFMO8d7jcgqnqiA92j8spKhcc5MiqecrMc\";}s:2:\"id\";s:24:\"block_content.basic.body\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";s:5:\"basic\";s:5:\"label\";s:4:\"Body\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:15:\"display_summary\";b:0;s:16:\"required_summary\";b:0;}s:10:\"field_type\";s:17:\"text_with_summary\";}',-1,1576074364.592,1,'','0'),('field.field.block_content.collapsible.body','a:16:{s:4:\"uuid\";s:36:\"ea5f94b4-816c-4ace-818e-c9544fe4ad39\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:30:\"block_content.type.collapsible\";i:1;s:32:\"field.storage.block_content.body\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:2:\"id\";s:30:\"block_content.collapsible.body\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";s:11:\"collapsible\";s:5:\"label\";s:4:\"Body\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:15:\"display_summary\";b:0;s:16:\"required_summary\";b:0;}s:10:\"field_type\";s:17:\"text_with_summary\";}',-1,1576074364.617,1,'','0'),('field.field.block_content.collapsible_vue.body','a:16:{s:4:\"uuid\";s:36:\"5006bda4-4c19-49fc-bfde-503a6f2bf50b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:34:\"block_content.type.collapsible_vue\";i:1;s:32:\"field.storage.block_content.body\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:2:\"id\";s:34:\"block_content.collapsible_vue.body\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";s:15:\"collapsible_vue\";s:5:\"label\";s:4:\"Body\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:15:\"display_summary\";b:0;s:16:\"required_summary\";b:0;}s:10:\"field_type\";s:17:\"text_with_summary\";}',-1,1576074364.630,1,'','0'),('field.field.comment.comment.comment_body','a:17:{s:4:\"uuid\";s:36:\"9eb46883-5c94-47b6-a342-4112f266e231\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:20:\"comment.type.comment\";i:1;s:34:\"field.storage.comment.comment_body\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"TmAKjNrJ7RR60YpqvJq_QqEewYe_S8Kd23n8VRCqiWs\";}s:2:\"id\";s:28:\"comment.comment.comment_body\";s:10:\"field_name\";s:12:\"comment_body\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";s:7:\"comment\";s:5:\"label\";s:7:\"Comment\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:9:\"text_long\";}',-1,1576074364.668,1,'','0'),('field.field.node.article.body','a:17:{s:4:\"uuid\";s:36:\"e19dac74-4ef8-49bf-abe9-d47338851c82\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:23:\"field.storage.node.body\";i:1;s:17:\"node.type.article\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Ay3b2hq42cpQTFB_lNu8S2ZxuVIY6-dlBsc7vLeJ-YY\";}s:2:\"id\";s:17:\"node.article.body\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:7:\"article\";s:5:\"label\";s:4:\"Body\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:15:\"display_summary\";b:1;s:16:\"required_summary\";b:0;}s:10:\"field_type\";s:17:\"text_with_summary\";}',-1,1576074364.754,1,'','0'),('field.field.node.article.comment','a:17:{s:4:\"uuid\";s:36:\"14030fe0-dd94-48e7-a1a4-26c78470eb78\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:26:\"field.storage.node.comment\";i:1;s:17:\"node.type.article\";}s:6:\"module\";a:1:{i:0;s:7:\"comment\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"r-hrxwbKKXBKQnBefGjXNSdU00u2fPvMWEykGRHqd10\";}s:2:\"id\";s:20:\"node.article.comment\";s:10:\"field_name\";s:7:\"comment\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:7:\"article\";s:5:\"label\";s:8:\"Comments\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:6:{s:6:\"status\";i:2;s:3:\"cid\";i:0;s:17:\"last_comment_name\";N;s:22:\"last_comment_timestamp\";i:0;s:16:\"last_comment_uid\";i:0;s:13:\"comment_count\";i:0;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:5:{s:12:\"default_mode\";i:1;s:8:\"per_page\";i:50;s:13:\"form_location\";b:1;s:9:\"anonymous\";i:0;s:7:\"preview\";i:1;}s:10:\"field_type\";s:7:\"comment\";}',-1,1576074364.754,1,'','0'),('field.field.node.article.field_image','a:17:{s:4:\"uuid\";s:36:\"58991e42-2d5f-476f-8031-024a28fdc3cb\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:30:\"field.storage.node.field_image\";i:1;s:17:\"node.type.article\";}s:6:\"module\";a:1:{i:0;s:5:\"image\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"tgJzhA7Swh4M_gWU5FwFe5lPxPj5rebpMbvhpdNrERs\";}s:2:\"id\";s:24:\"node.article.field_image\";s:10:\"field_name\";s:11:\"field_image\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:7:\"article\";s:5:\"label\";s:5:\"Image\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:12:{s:14:\"file_directory\";s:31:\"[date:custom:Y]-[date:custom:m]\";s:15:\"file_extensions\";s:16:\"png gif jpg jpeg\";s:12:\"max_filesize\";s:0:\"\";s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:9:\"alt_field\";b:1;s:11:\"title_field\";b:0;s:18:\"alt_field_required\";b:1;s:20:\"title_field_required\";b:0;s:13:\"default_image\";a:5:{s:4:\"uuid\";N;s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}s:7:\"handler\";s:12:\"default:file\";s:16:\"handler_settings\";a:0:{}}s:10:\"field_type\";s:5:\"image\";}',-1,1576074364.754,1,'','0'),('field.field.node.article.field_tags','a:17:{s:4:\"uuid\";s:36:\"946787e4-9021-4587-8f70-322dafd0d671\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:29:\"field.storage.node.field_tags\";i:1;s:17:\"node.type.article\";i:2;s:24:\"taxonomy.vocabulary.tags\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"QdUgf_beeoaPiyKorFv0q1fcJpWH_uZTqe_xoVJacrw\";}s:2:\"id\";s:23:\"node.article.field_tags\";s:10:\"field_name\";s:10:\"field_tags\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:7:\"article\";s:5:\"label\";s:4:\"Tags\";s:11:\"description\";s:84:\"Enter a comma-separated list. For example: Amsterdam, Mexico City, \"Cleveland, Ohio\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:21:\"default:taxonomy_term\";s:16:\"handler_settings\";a:3:{s:14:\"target_bundles\";a:1:{s:4:\"tags\";s:4:\"tags\";}s:4:\"sort\";a:1:{s:5:\"field\";s:5:\"_none\";}s:11:\"auto_create\";b:1;}}s:10:\"field_type\";s:16:\"entity_reference\";}',-1,1576074364.754,1,'','0'),('field.field.node.page.body','a:17:{s:4:\"uuid\";s:36:\"1233c220-fcbc-4585-8776-67e3d6b57592\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:23:\"field.storage.node.body\";i:1;s:14:\"node.type.page\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"rUop-8b6hvxxDYbv-KobTfNIBNbPY9qOPl8f6kBNSpw\";}s:2:\"id\";s:14:\"node.page.body\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:4:\"page\";s:5:\"label\";s:4:\"Body\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:15:\"display_summary\";b:1;s:16:\"required_summary\";b:0;}s:10:\"field_type\";s:17:\"text_with_summary\";}',-1,1576074364.797,1,'','0'),('field.field.node.page.layout_builder__layout','a:16:{s:4:\"uuid\";s:36:\"13207204-9829-4231-b64b-4493bf91d178\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:41:\"field.storage.node.layout_builder__layout\";i:1;s:14:\"node.type.page\";}s:6:\"module\";a:1:{i:0;s:14:\"layout_builder\";}}s:2:\"id\";s:32:\"node.page.layout_builder__layout\";s:10:\"field_name\";s:22:\"layout_builder__layout\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:4:\"page\";s:5:\"label\";s:6:\"Layout\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:14:\"layout_section\";}',-1,1576074364.797,1,'','0'),('field.field.user.user.user_picture','a:17:{s:4:\"uuid\";s:36:\"1230c262-99ef-48d7-91e7-8ae62ff9251f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:31:\"field.storage.user.user_picture\";}s:6:\"module\";a:2:{i:0;s:5:\"image\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Iiq0AttdhgbebJwabSFwQQ1ORn64GoGz0xSZ_eyCJ8A\";}s:2:\"id\";s:22:\"user.user.user_picture\";s:10:\"field_name\";s:12:\"user_picture\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:5:\"label\";s:7:\"Picture\";s:11:\"description\";s:29:\"Your virtual face or picture.\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:12:{s:15:\"file_extensions\";s:16:\"png gif jpg jpeg\";s:14:\"file_directory\";s:40:\"pictures/[date:custom:Y]-[date:custom:m]\";s:12:\"max_filesize\";s:0:\"\";s:9:\"alt_field\";b:0;s:11:\"title_field\";b:0;s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:13:\"default_image\";a:5:{s:4:\"uuid\";N;s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}s:18:\"alt_field_required\";b:0;s:20:\"title_field_required\";b:0;s:7:\"handler\";s:12:\"default:file\";s:16:\"handler_settings\";a:0:{}}s:10:\"field_type\";s:5:\"image\";}',-1,1576074364.902,1,'','0'),('field.settings','a:2:{s:16:\"purge_batch_size\";i:50;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"nJk0TAQBzlNo52ehiHI7bIEPLGi0BYqZvPdEn7Chfu0\";}}',-1,1576079023.810,1,'','0'),('field.storage.block_content.body','a:17:{s:4:\"uuid\";s:36:\"50ba598c-a6a1-44a2-adab-8f99325f64b3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:13:\"block_content\";i:1;s:4:\"text\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"eS0snV_L3dx9shtWRTzm5eblwOJ7qKWC9IE-4GMTDFc\";}s:2:\"id\";s:18:\"block_content.body\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:13:\"block_content\";s:4:\"type\";s:17:\"text_with_summary\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:1;s:14:\"custom_storage\";b:0;}',-1,1576074364.604,1,'','0'),('field.storage.comment.comment_body','a:17:{s:4:\"uuid\";s:36:\"a140ef2a-c6f8-4ea3-afdb-a34881ae92d0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:7:\"comment\";i:1;s:4:\"text\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"swYoCch_hY8QO5uwr4FURplfnUCUlpPB4idF8WGVCpw\";}s:2:\"id\";s:20:\"comment.comment_body\";s:10:\"field_name\";s:12:\"comment_body\";s:11:\"entity_type\";s:7:\"comment\";s:4:\"type\";s:9:\"text_long\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:1;s:14:\"custom_storage\";b:0;}',-1,1576074364.679,1,'','0'),('field.storage.node.body','a:17:{s:4:\"uuid\";s:36:\"00614b4d-4734-4521-b83d-3c6258cd6d64\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"text\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"EBUo7qOWqaiZaQ_RC9sLY5IoDKphS34v77VIHSACmVY\";}s:2:\"id\";s:9:\"node.body\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:17:\"text_with_summary\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:1;s:14:\"custom_storage\";b:0;}',-1,1576074364.768,1,'','0'),('field.storage.node.comment','a:17:{s:4:\"uuid\";s:36:\"4df39933-b023-46fe-a60c-34d3a5a79990\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:7:\"comment\";i:1;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"ktCna9xmWvYZIUfOCUyDQvedn5RtnS4CRmEIwNmvYjc\";}s:2:\"id\";s:12:\"node.comment\";s:10:\"field_name\";s:7:\"comment\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:7:\"comment\";s:8:\"settings\";a:1:{s:12:\"comment_type\";s:7:\"comment\";}s:6:\"module\";s:7:\"comment\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1576074364.768,1,'','0'),('field.storage.node.field_image','a:17:{s:4:\"uuid\";s:36:\"0a12e449-62f7-4ba7-9227-eb20db191919\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:4:\"file\";i:1;s:5:\"image\";i:2;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"SkXIPKZYiIMMtnBmfnxk58RYfbZ8cHSw5NZPY_JByME\";}s:2:\"id\";s:16:\"node.field_image\";s:10:\"field_name\";s:11:\"field_image\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:5:{s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";a:5:{s:4:\"uuid\";N;s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;}s:6:\"module\";s:5:\"image\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1576074364.768,1,'','0'),('field.storage.node.field_tags','a:17:{s:4:\"uuid\";s:36:\"739d374b-dcde-4372-a0b2-751273e454ab\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:8:\"taxonomy\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"WpOE_bs8Bs_HY2ns7n2r__de-xno0-Bxkqep5-MsHAs\";}s:2:\"id\";s:15:\"node.field_tags\";s:10:\"field_name\";s:10:\"field_tags\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:13:\"taxonomy_term\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1576074364.768,1,'','0'),('field.storage.node.layout_builder__layout','a:16:{s:4:\"uuid\";s:36:\"4dcb6875-6d5a-417c-80de-a3d6a5dad54a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:14:\"layout_builder\";i:1;s:4:\"node\";}}s:2:\"id\";s:27:\"node.layout_builder__layout\";s:10:\"field_name\";s:22:\"layout_builder__layout\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:14:\"layout_section\";s:8:\"settings\";a:0:{}s:6:\"module\";s:14:\"layout_builder\";s:6:\"locked\";b:1;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:0;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1576074364.768,1,'','0'),('field.storage.user.user_picture','a:17:{s:4:\"uuid\";s:36:\"6c4c15b2-0fda-47f7-9dea-fb91b9321526\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:4:\"file\";i:1;s:5:\"image\";i:2;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"6k-VBFilDLuzgSOT-77CFgHFlcd5D-kqRixtH89EShU\";}s:2:\"id\";s:17:\"user.user_picture\";s:10:\"field_name\";s:12:\"user_picture\";s:11:\"entity_type\";s:4:\"user\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:5:{s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";a:5:{s:4:\"uuid\";N;s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;}s:6:\"module\";s:5:\"image\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1576074364.910,1,'','0'),('filter.format.basic_html','a:9:{s:4:\"uuid\";s:36:\"39e43919-2461-4e9e-adc9-2b1da02d0847\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:6:\"editor\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"P8ddpAIKtawJDi5SzOwCzVnnNYqONewSTJ6Xn0dW_aQ\";}s:4:\"name\";s:10:\"Basic HTML\";s:6:\"format\";s:10:\"basic_html\";s:6:\"weight\";i:0;s:7:\"filters\";a:5:{s:11:\"filter_html\";a:5:{s:2:\"id\";s:11:\"filter_html\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:-10;s:8:\"settings\";a:3:{s:12:\"allowed_html\";s:250:\"<a href hreflang> <em> <strong> <cite> <blockquote cite> <code> <ul type> <ol start type> <li> <dl> <dt> <dd> <h2 id> <h3 id> <h4 id> <h5 id> <h6 id> <p> <br> <span> <img src alt height width data-entity-type data-entity-uuid data-align data-caption>\";s:16:\"filter_html_help\";b:0;s:20:\"filter_html_nofollow\";b:0;}}s:12:\"filter_align\";a:5:{s:2:\"id\";s:12:\"filter_align\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:7;s:8:\"settings\";a:0:{}}s:14:\"filter_caption\";a:5:{s:2:\"id\";s:14:\"filter_caption\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:8;s:8:\"settings\";a:0:{}}s:24:\"filter_html_image_secure\";a:5:{s:2:\"id\";s:24:\"filter_html_image_secure\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:9;s:8:\"settings\";a:0:{}}s:21:\"editor_file_reference\";a:5:{s:2:\"id\";s:21:\"editor_file_reference\";s:8:\"provider\";s:6:\"editor\";s:6:\"status\";b:1;s:6:\"weight\";i:11;s:8:\"settings\";a:0:{}}}}',-1,1576074376.693,1,'','0'),('filter.format.plain_text','a:9:{s:4:\"uuid\";s:36:\"fa64ce66-8af2-4d25-a83a-9633b849e9b4\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"NIKBt6kw_uPhNI0qtR2DnRf7mSOgAQdx7Q94SKMjXbQ\";}s:4:\"name\";s:10:\"Plain text\";s:6:\"format\";s:10:\"plain_text\";s:6:\"weight\";i:10;s:7:\"filters\";a:3:{s:18:\"filter_html_escape\";a:5:{s:2:\"id\";s:18:\"filter_html_escape\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:-10;s:8:\"settings\";a:0:{}}s:10:\"filter_url\";a:5:{s:2:\"id\";s:10:\"filter_url\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:0;s:8:\"settings\";a:1:{s:17:\"filter_url_length\";i:72;}}s:12:\"filter_autop\";a:5:{s:2:\"id\";s:12:\"filter_autop\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}}}}',-1,1576074378.585,1,'','0'),('image.settings','a:4:{s:13:\"preview_image\";s:29:\"core/modules/image/sample.png\";s:26:\"allow_insecure_derivatives\";b:0;s:20:\"suppress_itok_output\";b:0;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"k-yDFHbqNfpe-Srg4sdCSqaosCl2D8uwyEY5esF8gEw\";}}',-1,1576079024.138,1,'','0'),('image.style.large','a:8:{s:4:\"uuid\";s:36:\"c24c3645-dd90-4e4b-9dac-6c4703e42a5b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"J2n0RpFzS0-bgSyxjs6rSdgxB1rb-bTAgqywNx_964M\";}s:4:\"name\";s:5:\"large\";s:5:\"label\";s:16:\"Large (480×480)\";s:7:\"effects\";a:1:{s:36:\"ddd73aa7-4bd6-4c85-b600-bdf2b1628d1d\";a:4:{s:4:\"uuid\";s:36:\"ddd73aa7-4bd6-4c85-b600-bdf2b1628d1d\";s:2:\"id\";s:11:\"image_scale\";s:6:\"weight\";i:0;s:4:\"data\";a:3:{s:5:\"width\";i:480;s:6:\"height\";i:480;s:7:\"upscale\";b:0;}}}}',-1,1576079024.023,1,'','0'),('jsonapi.settings','a:3:{s:8:\"langcode\";s:2:\"en\";s:9:\"read_only\";b:1;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"p_qzzTwtOMiIPE7CyG0wD6M-UCpBp6Y5E4LhNCnCRpY\";}}',-1,1576074365.629,1,'','0'),('node.settings','a:2:{s:15:\"use_admin_theme\";b:1;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"W0cgFPhPJ3gAdqm06-az48BLf5MVcoZVS0HdByoofi0\";}}',-1,1576074365.596,1,'','0'),('node.type.article','a:12:{s:4:\"uuid\";s:36:\"275c4e97-0541-4af2-bcc2-936674c4eb3b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"AeW1SEDgb1OTQACAWGhzvMknMYAJlcZu0jljfeU3oso\";}s:4:\"name\";s:7:\"Article\";s:4:\"type\";s:7:\"article\";s:11:\"description\";s:89:\"Use <em>articles</em> for time-sensitive content like news, press releases or blog posts.\";s:4:\"help\";s:0:\"\";s:12:\"new_revision\";b:1;s:12:\"preview_mode\";i:1;s:17:\"display_submitted\";b:1;}',-1,1576074364.466,1,'','0'),('node.type.page','a:12:{s:4:\"uuid\";s:36:\"78a90ed2-cdbf-45ff-b6d9-4b9918e8fbbb\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"KuyA4NHPXcmKAjRtwa0vQc2ZcyrUJy6IlS2TAyMNRbc\";}s:4:\"name\";s:10:\"Basic page\";s:4:\"type\";s:4:\"page\";s:11:\"description\";s:77:\"Use <em>basic pages</em> for your static content, such as an \'About us\' page.\";s:4:\"help\";s:0:\"\";s:12:\"new_revision\";b:1;s:12:\"preview_mode\";i:1;s:17:\"display_submitted\";b:0;}',-1,1576074364.466,1,'','0'),('pathauto.settings','a:13:{s:20:\"enabled_entity_types\";a:1:{i:0;s:4:\"user\";}s:11:\"punctuation\";a:1:{s:6:\"hyphen\";i:1;}s:7:\"verbose\";b:0;s:9:\"separator\";s:1:\"-\";s:10:\"max_length\";i:100;s:20:\"max_component_length\";i:100;s:13:\"transliterate\";b:1;s:12:\"reduce_ascii\";b:0;s:4:\"case\";b:1;s:12:\"ignore_words\";s:134:\"a, an, as, at, before, but, by, for, from, is, in, into, like, of, off, on, onto, per, since, than, the, this, that, to, up, via, with\";s:13:\"update_action\";i:2;s:11:\"safe_tokens\";a:6:{i:0;s:5:\"alias\";i:1;s:4:\"path\";i:2;s:9:\"join-path\";i:3;s:9:\"login-url\";i:4;s:3:\"url\";i:5;s:9:\"url-brief\";}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"SwvLp8snyPEExF41CaJJYdPUVomofLqtXvwciHc4cPg\";}}',-1,1576074364.575,1,'','0'),('rdf.mapping.block_content.collapsible','b:0;',-1,1576074376.088,1,'','0'),('rdf.mapping.block_content.collapsible_vue','b:0;',-1,1576074376.067,1,'','0'),('rdf.mapping.node.article','a:10:{s:4:\"uuid\";s:36:\"fa01d75c-19d1-4931-8210-99399df84de7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:17:\"node.type.article\";}s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"IdobJe379eDudt7-bXFfJjF7pDqFl-kYxVFtpWrgkro\";}s:2:\"id\";s:12:\"node.article\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:7:\"article\";s:5:\"types\";a:1:{i:0;s:14:\"schema:Article\";}s:13:\"fieldMappings\";a:9:{s:5:\"title\";a:1:{s:10:\"properties\";a:1:{i:0;s:11:\"schema:name\";}}s:7:\"created\";a:2:{s:10:\"properties\";a:1:{i:0;s:18:\"schema:dateCreated\";}s:17:\"datatype_callback\";a:1:{s:8:\"callable\";s:48:\"Drupal\\rdf\\CommonDataConverter::dateIso8601Value\";}}s:7:\"changed\";a:2:{s:10:\"properties\";a:1:{i:0;s:19:\"schema:dateModified\";}s:17:\"datatype_callback\";a:1:{s:8:\"callable\";s:48:\"Drupal\\rdf\\CommonDataConverter::dateIso8601Value\";}}s:4:\"body\";a:1:{s:10:\"properties\";a:1:{i:0;s:11:\"schema:text\";}}s:3:\"uid\";a:1:{s:10:\"properties\";a:1:{i:0;s:13:\"schema:author\";}}s:7:\"comment\";a:2:{s:10:\"properties\";a:1:{i:0;s:14:\"schema:comment\";}s:12:\"mapping_type\";s:3:\"rel\";}s:13:\"comment_count\";a:2:{s:10:\"properties\";a:1:{i:0;s:23:\"schema:interactionCount\";}s:17:\"datatype_callback\";a:2:{s:8:\"callable\";s:51:\"Drupal\\rdf\\SchemaOrgDataConverter::interactionCount\";s:9:\"arguments\";a:1:{s:16:\"interaction_type\";s:12:\"UserComments\";}}}s:11:\"field_image\";a:1:{s:10:\"properties\";a:1:{i:0;s:12:\"schema:image\";}}s:10:\"field_tags\";a:1:{s:10:\"properties\";a:1:{i:0;s:12:\"schema:about\";}}}}',-1,1576079024.007,1,'','0'),('rdf.mapping.node.page','a:10:{s:4:\"uuid\";s:36:\"64e84041-9961-4105-a773-6a07675becc6\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:14:\"node.type.page\";}s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"32LxRnl4Wesvzqyfp7HnD0-U9-wxrLBn76pqY5XGNAE\";}s:2:\"id\";s:9:\"node.page\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:4:\"page\";s:5:\"types\";a:1:{i:0;s:14:\"schema:WebPage\";}s:13:\"fieldMappings\";a:6:{s:5:\"title\";a:1:{s:10:\"properties\";a:1:{i:0;s:11:\"schema:name\";}}s:7:\"created\";a:2:{s:10:\"properties\";a:1:{i:0;s:18:\"schema:dateCreated\";}s:17:\"datatype_callback\";a:1:{s:8:\"callable\";s:48:\"Drupal\\rdf\\CommonDataConverter::dateIso8601Value\";}}s:7:\"changed\";a:2:{s:10:\"properties\";a:1:{i:0;s:19:\"schema:dateModified\";}s:17:\"datatype_callback\";a:1:{s:8:\"callable\";s:48:\"Drupal\\rdf\\CommonDataConverter::dateIso8601Value\";}}s:4:\"body\";a:1:{s:10:\"properties\";a:1:{i:0;s:11:\"schema:text\";}}s:3:\"uid\";a:2:{s:10:\"properties\";a:1:{i:0;s:13:\"schema:author\";}s:12:\"mapping_type\";s:3:\"rel\";}s:13:\"comment_count\";a:2:{s:10:\"properties\";a:1:{i:0;s:23:\"schema:interactionCount\";}s:17:\"datatype_callback\";a:2:{s:8:\"callable\";s:51:\"Drupal\\rdf\\SchemaOrgDataConverter::interactionCount\";s:9:\"arguments\";a:1:{s:16:\"interaction_type\";s:12:\"UserComments\";}}}}}',-1,1576074375.789,1,'','0'),('rdf.mapping.user.user','a:10:{s:4:\"uuid\";s:36:\"0eb40993-df4e-43f1-ba15-02d9198e66a4\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"TGTlmpYAtXxjtYMFA_A0vosE2c4R5MCQwLviIA5HUM0\";}s:2:\"id\";s:9:\"user.user\";s:16:\"targetEntityType\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:5:\"types\";a:1:{i:0;s:13:\"schema:Person\";}s:13:\"fieldMappings\";a:1:{s:4:\"name\";a:1:{s:10:\"properties\";a:1:{i:0;s:11:\"schema:name\";}}}}',-1,1576074376.584,1,'','0'),('search.page.node_search','a:11:{s:4:\"uuid\";s:36:\"0ea95c6a-f750-4351-88bf-d4edfdc41850\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"97tvtzGOa8_flb22CzSjgtm_YkiGMHvEBO-6q2K9V_U\";}s:2:\"id\";s:11:\"node_search\";s:5:\"label\";s:7:\"Content\";s:4:\"path\";s:4:\"node\";s:6:\"weight\";i:-10;s:6:\"plugin\";s:11:\"node_search\";s:13:\"configuration\";a:1:{s:8:\"rankings\";a:0:{}}}',-1,1576074364.993,1,'','0'),('search.page.user_search','a:11:{s:4:\"uuid\";s:36:\"07a612bf-b36a-4cfc-abca-6419e307aa0c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"k3aUaZXGDuhkek2TZIee0PApOPTvYZLadziekdyHA5A\";}s:2:\"id\";s:11:\"user_search\";s:5:\"label\";s:5:\"Users\";s:4:\"path\";s:4:\"user\";s:6:\"weight\";i:0;s:6:\"plugin\";s:11:\"user_search\";s:13:\"configuration\";a:0:{}}',-1,1576074364.993,1,'','0'),('search.settings','a:5:{s:12:\"and_or_limit\";i:7;s:12:\"default_page\";s:11:\"node_search\";s:5:\"index\";a:4:{s:10:\"cron_limit\";i:100;s:11:\"overlap_cjk\";b:1;s:17:\"minimum_word_size\";i:3;s:11:\"tag_weights\";a:12:{s:2:\"h1\";i:25;s:2:\"h2\";i:18;s:2:\"h3\";i:15;s:2:\"h4\";i:14;s:2:\"h5\";i:9;s:2:\"h6\";i:6;s:1:\"u\";i:3;s:1:\"b\";i:3;s:1:\"i\";i:3;s:6:\"strong\";i:3;s:2:\"em\";i:3;s:1:\"a\";i:10;}}s:7:\"logging\";b:0;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"hvVxL1G-ZCxaq32IZws0YsfuhvaDiQE_np-0g35KjUk\";}}',-1,1576074364.996,1,'','0'),('shortcut.set.default','a:7:{s:4:\"uuid\";s:36:\"7ec971db-c429-4035-a4af-d06f3f838e6f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"U5VlGjd_SfV0Qm_EfnaynOfc549cNscFAx48JfYoMRI\";}s:2:\"id\";s:7:\"default\";s:5:\"label\";s:7:\"Default\";}',-1,1576074364.471,1,'','0'),('system.action.comment_delete_action','a:10:{s:4:\"uuid\";s:36:\"8dc42656-4c91-4fc4-bf71-30755d15911f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"comment\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"vpBH8OmL4sdesCdeZLsW8KOutB5gkbreWJbfjhfFKaQ\";}s:2:\"id\";s:21:\"comment_delete_action\";s:5:\"label\";s:14:\"Delete comment\";s:4:\"type\";s:7:\"comment\";s:6:\"plugin\";s:28:\"entity:delete_action:comment\";s:13:\"configuration\";a:0:{}}',-1,1576074365.262,1,'','0'),('system.action.comment_publish_action','a:10:{s:4:\"uuid\";s:36:\"e6c989cc-3910-4b36-9380-bd0a28119e70\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"comment\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"C00dyL_W_5M0nFlgUB3lWUTUs96jn51Jw1MLHVEHZD0\";}s:2:\"id\";s:22:\"comment_publish_action\";s:5:\"label\";s:15:\"Publish comment\";s:4:\"type\";s:7:\"comment\";s:6:\"plugin\";s:29:\"entity:publish_action:comment\";s:13:\"configuration\";a:0:{}}',-1,1576074365.262,1,'','0'),('system.action.comment_save_action','a:10:{s:4:\"uuid\";s:36:\"2524579e-2952-41b0-8cef-3b3a7fbc7c06\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"comment\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"lfyE_snmvfg_EQ3VDyhUtGAXgmqtEiqa46I3bTMg8DU\";}s:2:\"id\";s:19:\"comment_save_action\";s:5:\"label\";s:12:\"Save comment\";s:4:\"type\";s:7:\"comment\";s:6:\"plugin\";s:26:\"entity:save_action:comment\";s:13:\"configuration\";a:0:{}}',-1,1576074365.262,1,'','0'),('system.action.comment_unpublish_action','a:10:{s:4:\"uuid\";s:36:\"854ad6af-97f6-41ce-bc08-21307b4f4887\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"comment\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"tWOIjSMobEWOFZddMkNqb9JySbOVwE1diC6NRqcfLTk\";}s:2:\"id\";s:24:\"comment_unpublish_action\";s:5:\"label\";s:17:\"Unpublish comment\";s:4:\"type\";s:7:\"comment\";s:6:\"plugin\";s:31:\"entity:unpublish_action:comment\";s:13:\"configuration\";a:0:{}}',-1,1576074365.262,1,'','0'),('system.action.node_delete_action','a:10:{s:4:\"uuid\";s:36:\"28582a0f-4799-4aa6-892e-3eb4563d4185\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"t43OqwzP3CTbcAagSsWKNy6KwMm_zShXo3c4-So6rQg\";}s:2:\"id\";s:18:\"node_delete_action\";s:5:\"label\";s:14:\"Delete content\";s:4:\"type\";s:4:\"node\";s:6:\"plugin\";s:25:\"entity:delete_action:node\";s:13:\"configuration\";a:0:{}}',-1,1576074365.262,1,'','0'),('system.action.node_make_sticky_action','a:10:{s:4:\"uuid\";s:36:\"17b5df07-fee5-43d3-a1d2-50498798cf2e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"sOb26JSy3fGpWkvR0WYN6_hMqj_6d1rvbvrkzp1yya0\";}s:2:\"id\";s:23:\"node_make_sticky_action\";s:5:\"label\";s:19:\"Make content sticky\";s:4:\"type\";s:4:\"node\";s:6:\"plugin\";s:23:\"node_make_sticky_action\";s:13:\"configuration\";a:0:{}}',-1,1576074365.262,1,'','0'),('system.action.node_make_unsticky_action','a:10:{s:4:\"uuid\";s:36:\"d98e76a1-a07a-4d4b-a9ca-d247d94283f8\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"lDM9mvIGAu8Sw8rt-uCO4Sr7yX5VPrDPxYcawkbKd6k\";}s:2:\"id\";s:25:\"node_make_unsticky_action\";s:5:\"label\";s:21:\"Make content unsticky\";s:4:\"type\";s:4:\"node\";s:6:\"plugin\";s:25:\"node_make_unsticky_action\";s:13:\"configuration\";a:0:{}}',-1,1576074365.262,1,'','0'),('system.action.node_promote_action','a:10:{s:4:\"uuid\";s:36:\"4523239b-f796-4bf9-827d-3fdde0bc5b9d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"N0RDBTqiK4dKoN4p4oW2j0SGWycdHyALUe9M-Ofp89U\";}s:2:\"id\";s:19:\"node_promote_action\";s:5:\"label\";s:29:\"Promote content to front page\";s:4:\"type\";s:4:\"node\";s:6:\"plugin\";s:19:\"node_promote_action\";s:13:\"configuration\";a:0:{}}',-1,1576074365.263,1,'','0'),('system.action.node_publish_action','a:10:{s:4:\"uuid\";s:36:\"546b143c-a82e-4a4c-a202-0d8d4e7aea1e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"2B9uF8NL5gutNKSdPRAhhAsDWFZZG1PJOBmx0aBGd_0\";}s:2:\"id\";s:19:\"node_publish_action\";s:5:\"label\";s:15:\"Publish content\";s:4:\"type\";s:4:\"node\";s:6:\"plugin\";s:26:\"entity:publish_action:node\";s:13:\"configuration\";a:0:{}}',-1,1576074365.263,1,'','0'),('system.action.node_save_action','a:10:{s:4:\"uuid\";s:36:\"8b12a001-b469-424b-b2c4-3ed21f292c21\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"LhdsoZPL_pFas2fjaAWue4zvrQ_tEVofLYtcNec-JGM\";}s:2:\"id\";s:16:\"node_save_action\";s:5:\"label\";s:12:\"Save content\";s:4:\"type\";s:4:\"node\";s:6:\"plugin\";s:23:\"entity:save_action:node\";s:13:\"configuration\";a:0:{}}',-1,1576074365.263,1,'','0'),('system.action.node_unpromote_action','a:10:{s:4:\"uuid\";s:36:\"e3775caf-72f0-4773-8ea3-d34fbc408b40\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"JBptjnfuOMtsdKygklXxoOgeOCTMtQxlkymjnnj-cC0\";}s:2:\"id\";s:21:\"node_unpromote_action\";s:5:\"label\";s:30:\"Remove content from front page\";s:4:\"type\";s:4:\"node\";s:6:\"plugin\";s:21:\"node_unpromote_action\";s:13:\"configuration\";a:0:{}}',-1,1576074365.263,1,'','0'),('system.action.node_unpublish_action','a:10:{s:4:\"uuid\";s:36:\"b6f7028a-d091-496f-bfaa-7b2f36a49432\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"C7X8h9FWlwkQ9y5mnU2JzgaZICAdc6HFbPVbhvjlAYE\";}s:2:\"id\";s:21:\"node_unpublish_action\";s:5:\"label\";s:17:\"Unpublish content\";s:4:\"type\";s:4:\"node\";s:6:\"plugin\";s:28:\"entity:unpublish_action:node\";s:13:\"configuration\";a:0:{}}',-1,1576074365.263,1,'','0'),('system.action.pathauto_update_alias_node','a:10:{s:4:\"uuid\";s:36:\"d77859f0-ac40-4096-9278-15cb57ddf653\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:8:\"enforced\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:6:\"module\";a:1:{i:0;s:8:\"pathauto\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"lno8QThS348UX-kaUsagJtCnuPHKLXYnTQiF_9HSDWA\";}s:2:\"id\";s:26:\"pathauto_update_alias_node\";s:5:\"label\";s:16:\"Update URL alias\";s:4:\"type\";s:4:\"node\";s:6:\"plugin\";s:21:\"pathauto_update_alias\";s:13:\"configuration\";a:0:{}}',-1,1576074365.263,1,'','0'),('system.action.pathauto_update_alias_user','a:10:{s:4:\"uuid\";s:36:\"ca8a3e1c-9686-45d4-8932-9ca91a5694e0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:8:\"enforced\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:6:\"module\";a:1:{i:0;s:8:\"pathauto\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"x_ok_ZsfA4Xk4B_hVW3O4-3PcNoK57nXLz_Dlletidg\";}s:2:\"id\";s:26:\"pathauto_update_alias_user\";s:5:\"label\";s:16:\"Update URL alias\";s:4:\"type\";s:4:\"user\";s:6:\"plugin\";s:21:\"pathauto_update_alias\";s:13:\"configuration\";a:0:{}}',-1,1576074365.263,1,'','0'),('system.action.user_add_role_action.administrator','a:9:{s:4:\"uuid\";s:36:\"321255a0-ed0b-405e-8f8f-e2a2915c1a7c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:23:\"user.role.administrator\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:34:\"user_add_role_action.administrator\";s:5:\"label\";s:50:\"Add the Administrator role to the selected user(s)\";s:4:\"type\";s:4:\"user\";s:6:\"plugin\";s:20:\"user_add_role_action\";s:13:\"configuration\";a:1:{s:3:\"rid\";s:13:\"administrator\";}}',-1,1576074365.263,1,'','0'),('system.action.user_block_user_action','a:10:{s:4:\"uuid\";s:36:\"447bcde1-c50f-4dcc-b2ab-5cd2a4821111\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"DyypzTfThX10FFQw-399qPfEbLLyrhXgQrKPVsmAoJ4\";}s:2:\"id\";s:22:\"user_block_user_action\";s:5:\"label\";s:26:\"Block the selected user(s)\";s:4:\"type\";s:4:\"user\";s:6:\"plugin\";s:22:\"user_block_user_action\";s:13:\"configuration\";a:0:{}}',-1,1576074365.263,1,'','0'),('system.action.user_cancel_user_action','a:10:{s:4:\"uuid\";s:36:\"25bffcf1-51dd-4e4f-8445-0b87ad7abdd3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"nvrL9bFilzBvm2bjO9rQnFDpBA7dBBUjShSSt6NS-DU\";}s:2:\"id\";s:23:\"user_cancel_user_action\";s:5:\"label\";s:35:\"Cancel the selected user account(s)\";s:4:\"type\";s:4:\"user\";s:6:\"plugin\";s:23:\"user_cancel_user_action\";s:13:\"configuration\";a:0:{}}',-1,1576074365.263,1,'','0'),('system.action.user_remove_role_action.administrator','a:9:{s:4:\"uuid\";s:36:\"fc29640e-61ab-4776-9b30-85537e0e7d86\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:23:\"user.role.administrator\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:37:\"user_remove_role_action.administrator\";s:5:\"label\";s:55:\"Remove the Administrator role from the selected user(s)\";s:4:\"type\";s:4:\"user\";s:6:\"plugin\";s:23:\"user_remove_role_action\";s:13:\"configuration\";a:1:{s:3:\"rid\";s:13:\"administrator\";}}',-1,1576074365.263,1,'','0'),('system.action.user_unblock_user_action','a:10:{s:4:\"uuid\";s:36:\"f0b60cfa-0f48-4d71-8f93-7662becc10c2\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"SPsUXsR3Rc8d1y3gewzaAKWa1ncea_ywXX3f7LTn7k0\";}s:2:\"id\";s:24:\"user_unblock_user_action\";s:5:\"label\";s:28:\"Unblock the selected user(s)\";s:4:\"type\";s:4:\"user\";s:6:\"plugin\";s:24:\"user_unblock_user_action\";s:13:\"configuration\";a:0:{}}',-1,1576074365.263,1,'','0'),('system.cron','a:3:{s:9:\"threshold\";a:2:{s:20:\"requirements_warning\";i:172800;s:18:\"requirements_error\";i:1209600;}s:7:\"logging\";i:1;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"5Pw921y1EPfFN98wykliBBLArm51pC-SmrXeYCe7d0Y\";}}',-1,1576079023.780,1,'','0'),('system.date','a:4:{s:7:\"country\";a:1:{s:7:\"default\";s:0:\"\";}s:9:\"first_day\";i:0;s:8:\"timezone\";a:2:{s:7:\"default\";s:3:\"UTC\";s:4:\"user\";a:3:{s:12:\"configurable\";b:1;s:4:\"warn\";b:0;s:7:\"default\";i:0;}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"V9UurX2GPT05NWKG9f2GWQqFG2TRG8vczidwjpy7Woo\";}}',-1,1576074365.638,1,'','0'),('system.file','a:5:{s:22:\"allow_insecure_uploads\";b:0;s:14:\"default_scheme\";s:6:\"public\";s:4:\"path\";a:0:{}s:21:\"temporary_maximum_age\";i:21600;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"t48gCU9DzYfjb3bAOIqHLzhL0ChBlXh6_5B5Pyo9t8g\";}}',-1,1576074364.781,1,'','0'),('system.image','a:2:{s:7:\"toolkit\";s:2:\"gd\";s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"durWHaKeBaq4d9Wpi4RqwADj1OufDepcnJuhVLmKN24\";}}',-1,1576079024.124,1,'','0'),('system.menu.account','a:9:{s:4:\"uuid\";s:36:\"83090234-29a7-4bdf-8558-4abbf06839e7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"M_Bh81osDyUQ4wV0GgU_NdBNqkzM87sLxjaCdFj9mnw\";}s:2:\"id\";s:7:\"account\";s:5:\"label\";s:17:\"User account menu\";s:11:\"description\";s:40:\"Links related to the active user account\";s:6:\"locked\";b:1;}',-1,1576074366.200,1,'','0'),('system.menu.admin','a:9:{s:4:\"uuid\";s:36:\"29caeed9-72ce-4569-9d3a-aa2b5081db14\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"sapEi2YDGoI9yQIT_WgIV2vUdQ6DScH0V3fAyTadAL0\";}s:2:\"id\";s:5:\"admin\";s:5:\"label\";s:14:\"Administration\";s:11:\"description\";s:25:\"Administrative task links\";s:6:\"locked\";b:1;}',-1,1576074366.200,1,'','0'),('system.menu.devel','a:9:{s:4:\"uuid\";s:36:\"576e0140-95ef-4d03-878a-c33054e10940\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:8:\"enforced\";a:1:{s:6:\"module\";a:1:{i:0;s:5:\"devel\";}}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"mYceWZ4FHflXMWwxiO7ePCeXvKMl9F-ARIQ9p4IpvWE\";}s:2:\"id\";s:5:\"devel\";s:5:\"label\";s:11:\"Development\";s:11:\"description\";s:30:\"Links related to Devel module.\";s:6:\"locked\";b:1;}',-1,1576074366.200,1,'','0'),('system.menu.footer','a:9:{s:4:\"uuid\";s:36:\"1d7abb41-8022-4695-8eca-0e58818433df\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"7yrlW5z9zdg2eBucB2GPqXKSMQfH9lSRSO4DbWF7AFc\";}s:2:\"id\";s:6:\"footer\";s:5:\"label\";s:6:\"Footer\";s:11:\"description\";s:22:\"Site information links\";s:6:\"locked\";b:1;}',-1,1576074366.200,1,'','0'),('system.menu.main','a:9:{s:4:\"uuid\";s:36:\"aa6a4ccd-eadd-4cc1-87a6-55b4bec666bd\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Q2Ra3jfoIVk0f3SjxJX61byRQFVBAbpzYDQOiY-kno8\";}s:2:\"id\";s:4:\"main\";s:5:\"label\";s:15:\"Main navigation\";s:11:\"description\";s:18:\"Site section links\";s:6:\"locked\";b:1;}',-1,1576074366.200,1,'','0'),('system.menu.tools','a:9:{s:4:\"uuid\";s:36:\"f5fcac52-3ade-4a28-ab38-2e49728aa6be\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"BCM-vV1zzRaLHN18dqAR_CuGOj8AFJvTx7BKl_8Gcxc\";}s:2:\"id\";s:5:\"tools\";s:5:\"label\";s:5:\"Tools\";s:11:\"description\";s:39:\"User tool links, often added by modules\";s:6:\"locked\";b:1;}',-1,1576074366.200,1,'','0'),('system.performance','a:6:{s:5:\"cache\";a:1:{s:4:\"page\";a:1:{s:7:\"max_age\";i:0;}}s:3:\"css\";a:2:{s:10:\"preprocess\";b:0;s:4:\"gzip\";b:1;}s:8:\"fast_404\";a:4:{s:7:\"enabled\";b:1;s:5:\"paths\";s:69:\"/\\.(?:txt|png|gif|jpe?g|css|js|ico|swf|flv|cgi|bat|pl|dll|exe|asp)$/i\";s:13:\"exclude_paths\";s:27:\"/\\/(?:styles|imagecache)\\//\";s:4:\"html\";s:162:\"<!DOCTYPE html><html><head><title>404 Not Found</title></head><body><h1>Not Found</h1><p>The requested URL \"@path\" was not found on this server.</p></body></html>\";}s:2:\"js\";a:2:{s:10:\"preprocess\";b:0;s:4:\"gzip\";b:1;}s:20:\"stale_file_threshold\";i:2592000;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"b2cssrj-lOmATIbdehfCqfCFgVR0qCdxxWhwqa2KBVQ\";}}',-1,1576074375.381,1,'','0'),('system.site','a:10:{s:4:\"uuid\";s:36:\"01964e7a-9830-4bf5-a9cc-b78effe4a579\";s:4:\"name\";s:16:\"Vue.js in Drupal\";s:4:\"mail\";s:17:\"me@joshfabean.com\";s:6:\"slogan\";s:0:\"\";s:4:\"page\";a:3:{i:403;s:0:\"\";i:404;s:0:\"\";s:5:\"front\";s:7:\"/node/1\";}s:18:\"admin_compact_mode\";b:0;s:17:\"weight_select_max\";i:100;s:8:\"langcode\";s:2:\"en\";s:16:\"default_langcode\";s:2:\"en\";s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"yTxtFqBHnEWxQswuWvkjE8mKw2t8oKuCL1q8KnfHuGE\";}}',-1,1576074375.391,1,'','0'),('system.theme','a:3:{s:5:\"admin\";s:5:\"claro\";s:7:\"default\";s:6:\"vue_js\";s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"fOjer9hADYYnbCJVZMFZIIM1azTFWyg84ZkFDHfAbUg\";}}',-1,1576074366.203,1,'','0'),('system.theme.global','a:4:{s:7:\"favicon\";a:4:{s:8:\"mimetype\";s:24:\"image/vnd.microsoft.icon\";s:4:\"path\";s:0:\"\";s:3:\"url\";s:0:\"\";s:11:\"use_default\";b:1;}s:8:\"features\";a:4:{s:20:\"comment_user_picture\";b:1;s:25:\"comment_user_verification\";b:1;s:7:\"favicon\";b:1;s:17:\"node_user_picture\";b:1;}s:4:\"logo\";a:3:{s:4:\"path\";s:0:\"\";s:3:\"url\";s:0:\"\";s:11:\"use_default\";b:1;}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"9rAU4Pku7eMBQxauQqAgjzlcicFZ2As6zEa6zvTlCB8\";}}',-1,1576074376.896,1,'','0'),('taxonomy.vocabulary.tags','a:9:{s:4:\"uuid\";s:36:\"ab73536f-4019-4406-a18e-3265e5df6097\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"yoNVreoTdTZTY7GuE8fI9Jmxqdz8vlo4ZJKixMNSosw\";}s:4:\"name\";s:4:\"Tags\";s:3:\"vid\";s:4:\"tags\";s:11:\"description\";s:61:\"Use tags to group articles on similar topics into categories.\";s:6:\"weight\";i:0;}',-1,1576074364.475,1,'','0'),('update.settings','a:4:{s:5:\"check\";a:2:{s:19:\"disabled_extensions\";b:0;s:13:\"interval_days\";i:1;}s:5:\"fetch\";a:3:{s:3:\"url\";s:0:\"\";s:12:\"max_attempts\";i:2;s:7:\"timeout\";i:30;}s:12:\"notification\";a:2:{s:6:\"emails\";a:0:{}s:9:\"threshold\";s:3:\"all\";}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"2QzULf0zovJQx3J06Y9rufzzfi-CY2CTTlEfJJh2Qyw\";}}',-1,1576079063.210,1,'','0'),('user.role.administrator','a:10:{s:4:\"uuid\";s:36:\"2c052df0-b479-4eb5-b1dd-d70510f1c124\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Om6FEO7vZZMkPIbVvfxtdkWerQ2PvQM4sWUd6Q3ZnfI\";}s:2:\"id\";s:13:\"administrator\";s:5:\"label\";s:13:\"Administrator\";s:6:\"weight\";i:2;s:8:\"is_admin\";b:1;s:11:\"permissions\";a:0:{}}',-1,1576074366.198,1,'','0'),('user.role.anonymous','a:10:{s:4:\"uuid\";s:36:\"54135067-cfe8-4e96-af71-e5741a5662e1\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"pq_mEIu_B4widZN7Ap81iCJSjShFFdcL0jEiCi8VrDk\";}s:2:\"id\";s:9:\"anonymous\";s:5:\"label\";s:14:\"Anonymous user\";s:6:\"weight\";i:0;s:8:\"is_admin\";b:0;s:11:\"permissions\";a:5:{i:0;s:15:\"access comments\";i:1;s:14:\"access content\";i:2;s:29:\"access site-wide contact form\";i:3;s:14:\"search content\";i:4;s:31:\"use text format restricted_html\";}}',-1,1576074366.198,1,'','0'),('user.role.authenticated','a:10:{s:4:\"uuid\";s:36:\"b9a36337-4e00-4233-980f-ed9860b0d3f0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"btW6TFHajhy7Eo6YUvdFiPh4TcPggo8GBXYctjV6zag\";}s:2:\"id\";s:13:\"authenticated\";s:5:\"label\";s:18:\"Authenticated user\";s:6:\"weight\";i:1;s:8:\"is_admin\";b:0;s:11:\"permissions\";a:8:{i:0;s:15:\"access comments\";i:1;s:14:\"access content\";i:2;s:16:\"access shortcuts\";i:3;s:29:\"access site-wide contact form\";i:4;s:13:\"post comments\";i:5;s:14:\"search content\";i:6;s:21:\"skip comment approval\";i:7;s:26:\"use text format basic_html\";}}',-1,1576074366.198,1,'','0'),('user.settings','a:9:{s:9:\"anonymous\";s:9:\"Anonymous\";s:11:\"verify_mail\";b:1;s:6:\"notify\";a:8:{s:14:\"cancel_confirm\";b:1;s:14:\"password_reset\";b:1;s:16:\"status_activated\";b:1;s:14:\"status_blocked\";b:0;s:15:\"status_canceled\";b:0;s:22:\"register_admin_created\";b:1;s:29:\"register_no_approval_required\";b:1;s:25:\"register_pending_approval\";b:1;}s:8:\"register\";s:23:\"visitors_admin_approval\";s:13:\"cancel_method\";s:17:\"user_cancel_block\";s:22:\"password_reset_timeout\";i:86400;s:17:\"password_strength\";b:1;s:8:\"langcode\";s:2:\"en\";s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"w314Zp7B4NbrlV4KeeZLNSmTTpdJiv-KwZO2E1fSSK0\";}}',-1,1576074365.324,1,'','0'),('views.settings','a:6:{s:17:\"display_extenders\";a:0:{}s:10:\"skip_cache\";b:0;s:13:\"sql_signature\";b:0;s:2:\"ui\";a:3:{s:4:\"show\";a:7:{s:18:\"additional_queries\";b:0;s:15:\"advanced_column\";b:0;s:14:\"master_display\";b:0;s:22:\"performance_statistics\";b:0;s:19:\"preview_information\";b:1;s:9:\"sql_query\";a:2:{s:7:\"enabled\";b:0;s:5:\"where\";s:5:\"above\";}s:13:\"display_embed\";b:0;}s:19:\"always_live_preview\";b:1;s:24:\"exposed_filter_any_label\";s:7:\"old_any\";}s:22:\"field_rewrite_elements\";a:29:{s:3:\"div\";s:3:\"DIV\";s:4:\"span\";s:4:\"SPAN\";s:2:\"h1\";s:2:\"H1\";s:2:\"h2\";s:2:\"H2\";s:2:\"h3\";s:2:\"H3\";s:2:\"h4\";s:2:\"H4\";s:2:\"h5\";s:2:\"H5\";s:2:\"h6\";s:2:\"H6\";s:1:\"p\";s:1:\"P\";s:6:\"header\";s:6:\"HEADER\";s:6:\"footer\";s:6:\"FOOTER\";s:7:\"article\";s:7:\"ARTICLE\";s:7:\"section\";s:7:\"SECTION\";s:5:\"aside\";s:5:\"ASIDE\";s:7:\"details\";s:7:\"DETAILS\";s:10:\"blockquote\";s:10:\"BLOCKQUOTE\";s:6:\"figure\";s:6:\"FIGURE\";s:7:\"address\";s:7:\"ADDRESS\";s:4:\"code\";s:4:\"CODE\";s:3:\"pre\";s:3:\"PRE\";s:3:\"var\";s:3:\"VAR\";s:4:\"samp\";s:4:\"SAMP\";s:3:\"kbd\";s:3:\"KBD\";s:6:\"strong\";s:6:\"STRONG\";s:2:\"em\";s:2:\"EM\";s:3:\"del\";s:3:\"DEL\";s:3:\"ins\";s:3:\"INS\";s:1:\"q\";s:1:\"Q\";s:1:\"s\";s:1:\"S\";}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"RaRd9EIcwA4u3qCSRLL8EnCicbda1kV__ASmVbyehvQ\";}}',-1,1576074364.100,1,'','0'),('views.view.archive','a:13:{s:4:\"uuid\";s:36:\"1bc6abff-19e4-4d9a-b9cf-5d0334d628ac\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:33:\"core.entity_view_mode.node.teaser\";}s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"SRH1EhxAiIRj01P9xYv0h_LfIfWxjll0Yq-eDfjziFI\";}s:2:\"id\";s:7:\"archive\";s:5:\"label\";s:7:\"Archive\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:22:\"All content, by month.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:3:{s:7:\"default\";a:6:{s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:13:\"query_comment\";s:0:\"\";s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:10:\"query_tags\";a:0:{}}}s:5:\"title\";s:15:\"Monthly archive\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";i:0;s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:4:\"tags\";a:2:{s:8:\"previous\";s:6:\"‹‹\";s:4:\"next\";s:6:\"››\";}}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:9:\"plugin_id\";s:4:\"date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";}}s:9:\"arguments\";a:1:{s:18:\"created_year_month\";a:13:{s:2:\"id\";s:18:\"created_year_month\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:18:\"created_year_month\";s:14:\"default_action\";s:7:\"summary\";s:9:\"exception\";a:1:{s:12:\"title_enable\";b:1;}s:12:\"title_enable\";b:1;s:5:\"title\";s:34:\"{{ arguments.created_year_month }}\";s:21:\"default_argument_type\";s:5:\"fixed\";s:7:\"summary\";a:2:{s:10:\"sort_order\";s:4:\"desc\";s:6:\"format\";s:15:\"default_summary\";}s:15:\"summary_options\";a:2:{s:8:\"override\";b:1;s:14:\"items_per_page\";i:30;}s:18:\"specify_validation\";b:1;s:9:\"plugin_id\";s:15:\"date_year_month\";s:11:\"entity_type\";s:4:\"node\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:0;s:6:\"expose\";a:3:{s:8:\"operator\";s:1:\"0\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";}s:8:\"langcode\";a:16:{s:2:\"id\";s:8:\"langcode\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:8:\"langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:31:\"***LANGUAGE_language_content***\";s:31:\"***LANGUAGE_language_content***\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:8:\"language\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:8:\"langcode\";}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:4:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:11:\"uses_fields\";b:0;}}s:3:\"row\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:7:\"options\";a:1:{s:9:\"view_mode\";s:6:\"teaser\";}}s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:14:\"url.query_args\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}s:7:\"block_1\";a:6:{s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:5:\"Block\";s:14:\"display_plugin\";s:5:\"block\";s:8:\"position\";i:1;s:15:\"display_options\";a:4:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:8:\"defaults\";a:1:{s:9:\"arguments\";b:0;}s:9:\"arguments\";a:1:{s:18:\"created_year_month\";a:13:{s:2:\"id\";s:18:\"created_year_month\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:18:\"created_year_month\";s:14:\"default_action\";s:7:\"summary\";s:9:\"exception\";a:1:{s:12:\"title_enable\";b:1;}s:12:\"title_enable\";b:1;s:5:\"title\";s:34:\"{{ arguments.created_year_month }}\";s:21:\"default_argument_type\";s:5:\"fixed\";s:7:\"summary\";a:1:{s:6:\"format\";s:15:\"default_summary\";}s:15:\"summary_options\";a:1:{s:14:\"items_per_page\";i:30;}s:18:\"specify_validation\";b:1;s:9:\"plugin_id\";s:15:\"date_year_month\";s:11:\"entity_type\";s:4:\"node\";}}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:14:\"url.query_args\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}s:6:\"page_1\";a:6:{s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:4:\"Page\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:2;s:15:\"display_options\";a:3:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:4:\"path\";s:7:\"archive\";s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:14:\"url.query_args\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}}}',-1,1576074365.027,1,'','0'),('views.view.article_titles','a:12:{s:4:\"uuid\";s:36:\"d37abc41-6219-4c56-a7a6-72f269c40b9c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:17:\"node.type.article\";}s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"user\";}}s:2:\"id\";s:14:\"article_titles\";s:5:\"label\";s:14:\"Article Titles\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:15;s:6:\"offset\";i:0;}}s:5:\"style\";a:1:{s:4:\"type\";s:7:\"default\";}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:1:{s:5:\"title\";a:35:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:9:\"plugin_id\";s:5:\"field\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:7:\"article\";s:7:\"article\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";}}s:5:\"title\";s:14:\"Article Titles\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:7:\"block_1\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:5:\"Block\";s:8:\"position\";i:1;s:15:\"display_options\";a:1:{s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}}}',-1,1576074365.027,1,'','0'),('views.view.block_content','a:13:{s:4:\"uuid\";s:36:\"22895093-c46a-4dc1-a288-59cd15d1b28f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:13:\"block_content\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"BmeDSOTSaTVy5QLgxgJ5ye_ZseG5t88JXRP1apFoBkk\";}s:2:\"id\";s:13:\"block_content\";s:5:\"label\";s:20:\"Custom block library\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:30:\"Find and manage custom blocks.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:24:\"block_content_field_data\";s:10:\"base_field\";s:2:\"id\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:17:\"administer blocks\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:14:\"items_per_page\";i:50;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";N;s:4:\"tags\";a:2:{s:8:\"previous\";s:12:\"‹ Previous\";s:4:\"next\";s:8:\"Next ›\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:4:{s:4:\"info\";s:4:\"info\";s:4:\"type\";s:4:\"type\";s:7:\"changed\";s:7:\"changed\";s:10:\"operations\";s:10:\"operations\";}s:4:\"info\";a:4:{s:4:\"info\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:4:\"type\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:7:\"changed\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:10:\"operations\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:7:\"default\";s:7:\"changed\";s:11:\"empty_table\";b:1;}}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:4:{s:4:\"info\";a:37:{s:2:\"id\";s:4:\"info\";s:5:\"table\";s:24:\"block_content_field_data\";s:5:\"field\";s:4:\"info\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:17:\"Block description\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";N;s:12:\"entity_field\";s:4:\"info\";s:9:\"plugin_id\";s:5:\"field\";}s:4:\"type\";a:37:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:24:\"block_content_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:10:\"Block type\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:13:\"block_content\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:5:\"field\";}s:7:\"changed\";a:26:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:24:\"block_content_field_data\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Updated\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"entity_type\";s:13:\"block_content\";s:12:\"entity_field\";s:7:\"changed\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:5:\"short\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";}s:9:\"plugin_id\";s:5:\"field\";}s:10:\"operations\";a:24:{s:2:\"id\";s:10:\"operations\";s:5:\"table\";s:13:\"block_content\";s:5:\"field\";s:10:\"operations\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:10:\"Operations\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"destination\";b:1;s:11:\"entity_type\";s:13:\"block_content\";s:9:\"plugin_id\";s:17:\"entity_operations\";}}s:7:\"filters\";a:3:{s:4:\"info\";a:16:{s:2:\"id\";s:4:\"info\";s:5:\"table\";s:24:\"block_content_field_data\";s:5:\"field\";s:4:\"info\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:7:\"info_op\";s:5:\"label\";s:17:\"Block description\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:7:\"info_op\";s:10:\"identifier\";s:4:\"info\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:13:\"block_content\";s:12:\"entity_field\";s:4:\"info\";s:9:\"plugin_id\";s:6:\"string\";}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:24:\"block_content_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:7:\"type_op\";s:5:\"label\";s:10:\"Block type\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:7:\"type_op\";s:10:\"identifier\";s:4:\"type\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:13:\"block_content\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}s:8:\"reusable\";a:16:{s:2:\"id\";s:8:\"reusable\";s:5:\"table\";s:24:\"block_content_field_data\";s:5:\"field\";s:8:\"reusable\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:13:\"block_content\";s:12:\"entity_field\";s:8:\"reusable\";s:9:\"plugin_id\";s:7:\"boolean\";}}s:5:\"sorts\";a:0:{}s:5:\"title\";s:20:\"Custom block library\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:2:{s:16:\"area_text_custom\";a:10:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:0;s:7:\"content\";s:37:\"There are no custom blocks available.\";s:9:\"plugin_id\";s:11:\"text_custom\";}s:27:\"block_content_listing_empty\";a:10:{s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:5:\"field\";s:27:\"block_content_listing_empty\";s:10:\"group_type\";s:5:\"group\";s:2:\"id\";s:27:\"block_content_listing_empty\";s:5:\"label\";s:0:\"\";s:12:\"relationship\";s:4:\"none\";s:5:\"table\";s:13:\"block_content\";s:9:\"plugin_id\";s:27:\"block_content_listing_empty\";s:11:\"entity_type\";s:13:\"block_content\";}}s:13:\"relationships\";a:0:{}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:16:\"user.permissions\";}s:7:\"max-age\";i:0;s:4:\"tags\";a:0:{}}}s:6:\"page_1\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:4:\"Page\";s:8:\"position\";i:1;s:15:\"display_options\";a:3:{s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:35:\"admin/structure/block/block-content\";s:4:\"menu\";a:7:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:20:\"Custom block library\";s:11:\"description\";s:0:\"\";s:6:\"parent\";s:19:\"block.admin_display\";s:6:\"weight\";i:0;s:7:\"context\";s:1:\"0\";s:9:\"menu_name\";s:5:\"admin\";}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:16:\"user.permissions\";}s:7:\"max-age\";i:0;s:4:\"tags\";a:0:{}}}}}',-1,1576074365.028,1,'','0'),('views.view.comment','a:13:{s:4:\"uuid\";s:36:\"e45488a5-7b18-4afb-bf32-dfe68a2b30db\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:7:\"comment\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"cCq1vjj1qmyd39oBIUyOe8YPDsobJ5fZRhp2Xy5O7lA\";}s:2:\"id\";s:7:\"comment\";s:5:\"label\";s:8:\"Comments\";s:6:\"module\";s:7:\"comment\";s:11:\"description\";s:25:\"Find and manage comments.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:18:\"comment_field_data\";s:10:\"base_field\";s:3:\"cid\";s:7:\"display\";a:3:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:26:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:19:\"administer comments\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:7:{s:14:\"items_per_page\";i:50;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";N;s:4:\"tags\";a:4:{s:8:\"previous\";s:12:\"‹ previous\";s:4:\"next\";s:8:\"next ›\";s:5:\"first\";s:8:\"« first\";s:4:\"last\";s:7:\"last »\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:8:\"quantity\";i:9;}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:1;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:6:{s:17:\"comment_bulk_form\";s:17:\"comment_bulk_form\";s:7:\"subject\";s:7:\"subject\";s:3:\"uid\";s:3:\"uid\";s:9:\"entity_id\";s:9:\"entity_id\";s:7:\"changed\";s:7:\"changed\";s:10:\"operations\";s:10:\"operations\";}s:4:\"info\";a:6:{s:17:\"comment_bulk_form\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:7:\"subject\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:3:\"uid\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:9:\"entity_id\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:7:\"changed\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:10:\"operations\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:7:\"default\";s:7:\"changed\";s:11:\"empty_table\";b:1;}}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:8:{s:17:\"comment_bulk_form\";a:26:{s:2:\"id\";s:17:\"comment_bulk_form\";s:5:\"table\";s:7:\"comment\";s:5:\"field\";s:17:\"comment_bulk_form\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:12:\"action_title\";s:6:\"Action\";s:15:\"include_exclude\";s:7:\"include\";s:16:\"selected_actions\";a:2:{i:0;s:21:\"comment_delete_action\";i:1;s:24:\"comment_unpublish_action\";}s:9:\"plugin_id\";s:17:\"comment_bulk_form\";s:11:\"entity_type\";s:7:\"comment\";}s:7:\"subject\";a:37:{s:2:\"id\";s:7:\"subject\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"subject\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Subject\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:17:\"comment_permalink\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"subject\";s:9:\"plugin_id\";s:5:\"field\";}s:3:\"uid\";a:37:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:5:\"field\";}s:4:\"name\";a:37:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:6:\"Author\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:9:\"{{ uid }}\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:16:\"comment_username\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:5:\"field\";}s:9:\"entity_id\";a:37:{s:2:\"id\";s:9:\"entity_id\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:9:\"entity_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:9:\"Posted in\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:9:\"entity_id\";s:9:\"plugin_id\";s:16:\"commented_entity\";}s:7:\"changed\";a:37:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Updated\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:5:\"short\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"changed\";s:9:\"plugin_id\";s:5:\"field\";}s:10:\"operations\";a:24:{s:2:\"id\";s:10:\"operations\";s:5:\"table\";s:7:\"comment\";s:5:\"field\";s:10:\"operations\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:10:\"Operations\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"destination\";b:1;s:11:\"entity_type\";s:7:\"comment\";s:9:\"plugin_id\";s:17:\"entity_operations\";}s:6:\"name_1\";a:37:{s:2:\"id\";s:6:\"name_1\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"user_name\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:5:\"field\";}}s:7:\"filters\";a:4:{s:6:\"status\";a:16:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";}s:7:\"subject\";a:16:{s:2:\"id\";s:7:\"subject\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"subject\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:10:\"subject_op\";s:5:\"label\";s:7:\"Subject\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:10:\"subject_op\";s:10:\"identifier\";s:7:\"subject\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"subject\";s:9:\"plugin_id\";s:6:\"string\";}s:7:\"combine\";a:15:{s:2:\"id\";s:7:\"combine\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"combine\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:10:\"combine_op\";s:5:\"label\";s:11:\"Author name\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:10:\"combine_op\";s:10:\"identifier\";s:11:\"author_name\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:6:\"fields\";a:2:{s:4:\"name\";s:4:\"name\";s:6:\"name_1\";s:6:\"name_1\";}s:9:\"plugin_id\";s:7:\"combine\";}s:8:\"langcode\";a:16:{s:2:\"id\";s:8:\"langcode\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:8:\"langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:11:\"langcode_op\";s:5:\"label\";s:8:\"Language\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:11:\"langcode_op\";s:10:\"identifier\";s:8:\"langcode\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:8:\"langcode\";s:9:\"plugin_id\";s:8:\"language\";}}s:5:\"sorts\";a:1:{s:7:\"changed\";a:13:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:4:\"DESC\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"changed\";s:9:\"plugin_id\";s:4:\"date\";}}s:5:\"title\";s:8:\"Comments\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:1:{s:16:\"area_text_custom\";a:10:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:0;s:7:\"content\";s:22:\"No comments available.\";s:9:\"plugin_id\";s:11:\"text_custom\";}}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"group_by\";b:0;s:9:\"css_class\";s:0:\"\";s:13:\"relationships\";a:1:{s:3:\"uid\";a:10:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:6:\"author\";s:8:\"required\";b:0;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:8:\"standard\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}}s:14:\"cache_metadata\";a:4:{s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:16:\"user.permissions\";}s:9:\"cacheable\";b:0;s:7:\"max-age\";i:0;s:4:\"tags\";a:0:{}}}s:14:\"page_published\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:14:\"page_published\";s:13:\"display_title\";s:18:\"Published comments\";s:8:\"position\";i:1;s:15:\"display_options\";a:6:{s:4:\"path\";s:21:\"admin/content/comment\";s:4:\"menu\";a:7:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:8:\"Comments\";s:11:\"description\";s:18:\"Comments published\";s:6:\"parent\";s:0:\"\";s:6:\"weight\";i:0;s:7:\"context\";s:1:\"0\";s:9:\"menu_name\";s:5:\"admin\";}s:19:\"display_description\";s:30:\"The approved comments listing.\";s:17:\"display_extenders\";a:0:{}s:13:\"exposed_block\";b:0;s:15:\"display_comment\";s:0:\"\";}s:14:\"cache_metadata\";a:4:{s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:16:\"user.permissions\";}s:9:\"cacheable\";b:0;s:7:\"max-age\";i:0;s:4:\"tags\";a:0:{}}}s:15:\"page_unapproved\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:15:\"page_unapproved\";s:13:\"display_title\";s:19:\"Unapproved comments\";s:8:\"position\";i:2;s:15:\"display_options\";a:8:{s:4:\"path\";s:30:\"admin/content/comment/approval\";s:4:\"menu\";a:7:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:19:\"Unapproved comments\";s:11:\"description\";s:19:\"Comments unapproved\";s:6:\"parent\";s:0:\"\";s:6:\"weight\";i:1;s:7:\"context\";s:1:\"0\";s:9:\"menu_name\";s:5:\"admin\";}s:19:\"display_description\";s:32:\"The unapproved comments listing.\";s:7:\"filters\";a:4:{s:6:\"status\";a:16:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"0\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";}s:7:\"subject\";a:16:{s:2:\"id\";s:7:\"subject\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"subject\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:10:\"subject_op\";s:5:\"label\";s:7:\"Subject\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:10:\"subject_op\";s:10:\"identifier\";s:7:\"subject\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"subject\";s:9:\"plugin_id\";s:6:\"string\";}s:7:\"combine\";a:15:{s:2:\"id\";s:7:\"combine\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"combine\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:10:\"combine_op\";s:5:\"label\";s:11:\"Author Name\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:10:\"combine_op\";s:10:\"identifier\";s:11:\"author_name\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:6:\"fields\";a:2:{s:4:\"name\";s:4:\"name\";s:6:\"name_1\";s:6:\"name_1\";}s:9:\"plugin_id\";s:7:\"combine\";}s:8:\"langcode\";a:16:{s:2:\"id\";s:8:\"langcode\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:8:\"langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:11:\"langcode_op\";s:5:\"label\";s:8:\"Language\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:11:\"langcode_op\";s:10:\"identifier\";s:8:\"langcode\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:8:\"langcode\";s:9:\"plugin_id\";s:8:\"language\";}}s:8:\"defaults\";a:3:{s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:6:\"fields\";b:0;}s:17:\"display_extenders\";a:0:{}s:6:\"fields\";a:8:{s:17:\"comment_bulk_form\";a:26:{s:2:\"id\";s:17:\"comment_bulk_form\";s:5:\"table\";s:7:\"comment\";s:5:\"field\";s:17:\"comment_bulk_form\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:12:\"action_title\";s:6:\"Action\";s:15:\"include_exclude\";s:7:\"include\";s:16:\"selected_actions\";a:2:{i:0;s:21:\"comment_delete_action\";i:1;s:22:\"comment_publish_action\";}s:9:\"plugin_id\";s:17:\"comment_bulk_form\";s:11:\"entity_type\";s:7:\"comment\";}s:7:\"subject\";a:37:{s:2:\"id\";s:7:\"subject\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"subject\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Subject\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:17:\"comment_permalink\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"subject\";s:9:\"plugin_id\";s:5:\"field\";}s:3:\"uid\";a:37:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:5:\"field\";}s:4:\"name\";a:37:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:6:\"Author\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:9:\"{{ uid }}\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:16:\"comment_username\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:5:\"field\";}s:9:\"entity_id\";a:37:{s:2:\"id\";s:9:\"entity_id\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:9:\"entity_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:9:\"Posted in\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:9:\"entity_id\";s:9:\"plugin_id\";s:16:\"commented_entity\";}s:7:\"changed\";a:37:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Updated\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:5:\"short\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"changed\";s:9:\"plugin_id\";s:5:\"field\";}s:10:\"operations\";a:24:{s:2:\"id\";s:10:\"operations\";s:5:\"table\";s:7:\"comment\";s:5:\"field\";s:10:\"operations\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:10:\"Operations\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"destination\";b:1;s:11:\"entity_type\";s:7:\"comment\";s:9:\"plugin_id\";s:17:\"entity_operations\";}s:6:\"name_1\";a:37:{s:2:\"id\";s:6:\"name_1\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"user_name\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:5:\"field\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}}s:14:\"cache_metadata\";a:4:{s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:16:\"user.permissions\";}s:9:\"cacheable\";b:0;s:7:\"max-age\";i:0;s:4:\"tags\";a:0:{}}}}}',-1,1576074365.028,1,'','0'),('views.view.comments_recent','a:13:{s:4:\"uuid\";s:36:\"7564b887-6ce1-4354-aef4-c5552f3ac546\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:7:\"comment\";i:1;s:4:\"node\";i:2;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"HacS-nsDH7uyoKhQHNyV_MNRClmPVuhU_fWZgNuEyIs\";}s:2:\"id\";s:15:\"comments_recent\";s:5:\"label\";s:15:\"Recent comments\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:16:\"Recent comments.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:18:\"comment_field_data\";s:10:\"base_field\";s:3:\"cid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:14:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:15:\"access comments\";}}s:5:\"cache\";a:1:{s:4:\"type\";s:3:\"tag\";}s:5:\"query\";a:1:{s:4:\"type\";s:11:\"views_query\";}s:12:\"exposed_form\";a:1:{s:4:\"type\";s:5:\"basic\";}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:9:\"html_list\";s:7:\"options\";a:6:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:4:\"type\";s:2:\"ul\";s:13:\"wrapper_class\";s:9:\"item-list\";s:5:\"class\";s:0:\"\";}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:2:{s:22:\"default_field_elements\";b:1;s:10:\"hide_empty\";b:0;}}s:13:\"relationships\";a:1:{s:4:\"node\";a:5:{s:5:\"field\";s:4:\"node\";s:2:\"id\";s:4:\"node\";s:5:\"table\";s:18:\"comment_field_data\";s:8:\"required\";b:1;s:9:\"plugin_id\";s:8:\"standard\";}}s:6:\"fields\";a:2:{s:7:\"subject\";a:26:{s:2:\"id\";s:7:\"subject\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"subject\";s:12:\"relationship\";s:4:\"none\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:9:\"plugin_id\";s:5:\"field\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"subject\";}s:7:\"changed\";a:26:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:9:\"plugin_id\";s:5:\"field\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:13:\"timestamp_ago\";s:8:\"settings\";a:3:{s:13:\"future_format\";s:15:\"@interval hence\";s:11:\"past_format\";s:13:\"@interval ago\";s:11:\"granularity\";i:2;}s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"changed\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:6:\"status\";}s:11:\"status_node\";a:10:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"node\";s:2:\"id\";s:11:\"status_node\";s:9:\"plugin_id\";s:7:\"boolean\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";}}s:5:\"sorts\";a:2:{s:7:\"created\";a:12:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:4:\"DESC\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:9:\"plugin_id\";s:4:\"date\";s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"created\";}s:3:\"cid\";a:11:{s:2:\"id\";s:3:\"cid\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:3:\"cid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:4:\"DESC\";s:7:\"exposed\";b:0;s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:3:\"cid\";}}s:5:\"title\";s:15:\"Recent comments\";s:5:\"empty\";a:1:{s:16:\"area_text_custom\";a:11:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:5:\"empty\";b:1;s:7:\"content\";s:22:\"No comments available.\";s:8:\"tokenize\";b:0;s:9:\"plugin_id\";s:11:\"text_custom\";}}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:3:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}s:7:\"block_1\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:5:\"Block\";s:8:\"position\";i:1;s:15:\"display_options\";a:4:{s:17:\"block_description\";s:15:\"Recent comments\";s:14:\"block_category\";s:13:\"Lists (Views)\";s:5:\"allow\";a:1:{s:14:\"items_per_page\";b:1;}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:3:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}}}',-1,1576074365.028,1,'','0'),('views.view.content','a:13:{s:4:\"uuid\";s:36:\"ca9a6802-a674-4cf4-a45f-2f4436eaf7ae\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"tS8PbpJX90aRFC3-UTgXzdqkq7_2frk2pz4TMijEebM\";}s:2:\"id\";s:7:\"content\";s:5:\"label\";s:7:\"Content\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:24:\"Find and manage content.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:15:\"display_options\";a:17:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:23:\"access content overview\";}}s:5:\"cache\";a:1:{s:4:\"type\";s:3:\"tag\";}s:5:\"query\";a:1:{s:4:\"type\";s:11:\"views_query\";}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:6:\"Filter\";s:12:\"reset_button\";b:1;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:50;s:4:\"tags\";a:4:{s:8:\"previous\";s:12:\"‹ Previous\";s:4:\"next\";s:8:\"Next ›\";s:5:\"first\";s:8:\"« First\";s:4:\"last\";s:7:\"Last »\";}}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:1;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:10:{s:14:\"node_bulk_form\";s:14:\"node_bulk_form\";s:5:\"title\";s:5:\"title\";s:4:\"type\";s:4:\"type\";s:4:\"name\";s:4:\"name\";s:6:\"status\";s:6:\"status\";s:7:\"changed\";s:7:\"changed\";s:9:\"edit_node\";s:9:\"edit_node\";s:11:\"delete_node\";s:11:\"delete_node\";s:10:\"dropbutton\";s:10:\"dropbutton\";s:9:\"timestamp\";s:5:\"title\";}s:4:\"info\";a:10:{s:14:\"node_bulk_form\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:5:\"title\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:4:\"type\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:4:\"name\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:6:\"status\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:7:\"changed\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:9:\"edit_node\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:11:\"delete_node\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:10:\"dropbutton\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:9:\"timestamp\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:7:\"default\";s:7:\"changed\";s:11:\"empty_table\";b:1;}}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:7:{s:14:\"node_bulk_form\";a:14:{s:2:\"id\";s:14:\"node_bulk_form\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:14:\"node_bulk_form\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:1:{s:10:\"alter_text\";b:0;}s:13:\"element_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:14:\"node_bulk_form\";s:11:\"entity_type\";s:4:\"node\";}s:5:\"title\";a:17:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:5:\"label\";s:5:\"Title\";s:7:\"exclude\";b:0;s:5:\"alter\";a:1:{s:10:\"alter_text\";b:0;}s:13:\"element_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:9:\"plugin_id\";s:5:\"field\";}s:4:\"type\";a:37:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:12:\"Content type\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:5:\"field\";}s:4:\"name\";a:17:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:3:\"uid\";s:5:\"label\";s:6:\"Author\";s:7:\"exclude\";b:0;s:5:\"alter\";a:1:{s:10:\"alter_text\";b:0;}s:13:\"element_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:5:\"field\";s:4:\"type\";s:9:\"user_name\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";}s:6:\"status\";a:17:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:5:\"label\";s:6:\"Status\";s:7:\"exclude\";b:0;s:5:\"alter\";a:1:{s:10:\"alter_text\";b:0;}s:13:\"element_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:7:\"boolean\";s:8:\"settings\";a:3:{s:6:\"format\";s:6:\"custom\";s:18:\"format_custom_true\";s:9:\"Published\";s:19:\"format_custom_false\";s:11:\"Unpublished\";}s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";}s:7:\"changed\";a:17:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"changed\";s:5:\"label\";s:7:\"Updated\";s:7:\"exclude\";b:0;s:5:\"alter\";a:1:{s:10:\"alter_text\";b:0;}s:13:\"element_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:5:\"short\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";}s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"changed\";}s:10:\"operations\";a:23:{s:2:\"id\";s:10:\"operations\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:10:\"operations\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:10:\"Operations\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"destination\";b:1;s:9:\"plugin_id\";s:17:\"entity_operations\";}}s:7:\"filters\";a:5:{s:5:\"title\";a:16:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:8:\"title_op\";s:5:\"label\";s:5:\"Title\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:8:\"title_op\";s:10:\"identifier\";s:5:\"title\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:6:\"string\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:7:\"type_op\";s:5:\"label\";s:12:\"Content type\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:7:\"type_op\";s:10:\"identifier\";s:4:\"type\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:6:\"bundle\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";}s:6:\"status\";a:16:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:6:\"Status\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:9:\"status_op\";s:10:\"identifier\";s:6:\"status\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:1;s:10:\"group_info\";a:10:{s:5:\"label\";s:16:\"Published status\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:6:\"status\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:2:{i:1;a:3:{s:5:\"title\";s:9:\"Published\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";}i:2;a:3:{s:5:\"title\";s:11:\"Unpublished\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"0\";}}}s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";}s:8:\"langcode\";a:16:{s:2:\"id\";s:8:\"langcode\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:8:\"langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:11:\"langcode_op\";s:5:\"label\";s:8:\"Language\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:11:\"langcode_op\";s:10:\"identifier\";s:8:\"langcode\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:8:\"language\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:8:\"langcode\";}s:12:\"status_extra\";a:9:{s:2:\"id\";s:12:\"status_extra\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:12:\"status_extra\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";b:0;s:9:\"plugin_id\";s:11:\"node_status\";s:5:\"group\";i:1;s:11:\"entity_type\";s:4:\"node\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}}s:5:\"sorts\";a:0:{}s:5:\"title\";s:7:\"Content\";s:5:\"empty\";a:1:{s:16:\"area_text_custom\";a:6:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:5:\"empty\";b:1;s:7:\"content\";s:21:\"No content available.\";s:9:\"plugin_id\";s:11:\"text_custom\";}}s:9:\"arguments\";a:0:{}s:13:\"relationships\";a:1:{s:3:\"uid\";a:6:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:11:\"admin_label\";s:6:\"author\";s:8:\"required\";b:1;s:9:\"plugin_id\";s:8:\"standard\";}}s:16:\"show_admin_links\";b:0;s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:17:\"display_extenders\";a:0:{}}s:14:\"display_plugin\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:2:\"id\";s:7:\"default\";s:8:\"position\";i:0;s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:4:\"user\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:7:\"max-age\";i:0;s:4:\"tags\";a:0:{}}}s:6:\"page_1\";a:6:{s:15:\"display_options\";a:4:{s:4:\"path\";s:18:\"admin/content/node\";s:4:\"menu\";a:6:{s:4:\"type\";s:11:\"default tab\";s:5:\"title\";s:7:\"Content\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:6:\"weight\";i:-10;s:7:\"context\";s:0:\"\";}s:11:\"tab_options\";a:5:{s:4:\"type\";s:6:\"normal\";s:5:\"title\";s:7:\"Content\";s:11:\"description\";s:23:\"Find and manage content\";s:9:\"menu_name\";s:5:\"admin\";s:6:\"weight\";i:-10;}s:17:\"display_extenders\";a:0:{}}s:14:\"display_plugin\";s:4:\"page\";s:13:\"display_title\";s:4:\"Page\";s:2:\"id\";s:6:\"page_1\";s:8:\"position\";i:1;s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:4:\"user\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:7:\"max-age\";i:0;s:4:\"tags\";a:0:{}}}}}',-1,1576074365.028,1,'','0'),('views.view.content_recent','a:13:{s:4:\"uuid\";s:36:\"9421b28b-d85b-480b-b483-5d3f174094e8\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"sqwEJaSgef4rCaRMf-JdNAdV_kCICU1SfQh5Wl2sUrc\";}s:2:\"id\";s:14:\"content_recent\";s:5:\"label\";s:14:\"Recent content\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:15:\"Recent content.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:22:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:9:\"html_list\";s:7:\"options\";a:6:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:4:\"type\";s:2:\"ul\";s:13:\"wrapper_class\";s:9:\"item-list\";s:5:\"class\";s:0:\"\";}}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:2:{s:5:\"title\";a:26:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:8:{s:10:\"alter_text\";b:0;s:9:\"make_link\";b:0;s:8:\"absolute\";b:0;s:4:\"trim\";b:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:10:\"strip_tags\";b:0;s:4:\"html\";b:0;}s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:9:\"plugin_id\";s:5:\"field\";}s:7:\"changed\";a:37:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:13:\"timestamp_ago\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"changed\";s:9:\"plugin_id\";s:5:\"field\";}}s:7:\"filters\";a:2:{s:12:\"status_extra\";a:15:{s:2:\"id\";s:12:\"status_extra\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:12:\"status_extra\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";b:0;s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:11:\"node_status\";}s:8:\"langcode\";a:16:{s:2:\"id\";s:8:\"langcode\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:8:\"langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:31:\"***LANGUAGE_language_content***\";s:31:\"***LANGUAGE_language_content***\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:8:\"langcode\";s:9:\"plugin_id\";s:8:\"language\";}}s:5:\"sorts\";a:1:{s:7:\"changed\";a:13:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:4:\"DESC\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"changed\";s:9:\"plugin_id\";s:4:\"date\";}}s:5:\"title\";s:14:\"Recent content\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:1:{s:16:\"area_text_custom\";a:10:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:0;s:7:\"content\";s:21:\"No content available.\";s:9:\"plugin_id\";s:11:\"text_custom\";}}s:13:\"relationships\";a:1:{s:3:\"uid\";a:10:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:6:\"author\";s:8:\"required\";b:1;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:8:\"standard\";}}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"More\";s:8:\"link_url\";s:0:\"\";s:12:\"link_display\";s:1:\"0\";}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:4:\"user\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}s:7:\"block_1\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:5:\"Block\";s:8:\"position\";i:1;s:15:\"display_options\";a:1:{s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:4:\"user\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}}}',-1,1576074365.028,1,'','0'),('views.view.files','a:13:{s:4:\"uuid\";s:36:\"55ca3335-6328-41ea-9730-b174b6e60693\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"file\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"rRWxAX-IQkJ5viACQRovRkC784EyCl9493GU_G23n2Q\";}s:2:\"id\";s:5:\"files\";s:5:\"label\";s:5:\"Files\";s:6:\"module\";s:4:\"file\";s:11:\"description\";s:22:\"Find and manage files.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:12:\"file_managed\";s:10:\"base_field\";s:3:\"fid\";s:7:\"display\";a:3:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:19:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:21:\"access files overview\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:6:\"Filter\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:14:\"items_per_page\";i:50;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";i:0;s:4:\"tags\";a:2:{s:8:\"previous\";s:12:\"‹ Previous\";s:4:\"next\";s:8:\"Next ›\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:8:{s:3:\"fid\";s:3:\"fid\";s:8:\"filename\";s:8:\"filename\";s:8:\"filemime\";s:8:\"filemime\";s:8:\"filesize\";s:8:\"filesize\";s:6:\"status\";s:6:\"status\";s:7:\"created\";s:7:\"created\";s:7:\"changed\";s:7:\"changed\";s:5:\"count\";s:5:\"count\";}s:4:\"info\";a:8:{s:3:\"fid\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:8:\"filename\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:8:\"filemime\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:15:\"priority-medium\";}s:8:\"filesize\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:6:\"status\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:7:\"created\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:7:\"changed\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:5:\"count\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:15:\"priority-medium\";}}s:7:\"default\";s:7:\"changed\";s:11:\"empty_table\";b:1;}}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:8:{s:3:\"fid\";a:24:{s:2:\"id\";s:3:\"fid\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:3:\"fid\";s:5:\"alter\";a:8:{s:10:\"alter_text\";b:0;s:9:\"make_link\";b:0;s:8:\"absolute\";b:0;s:4:\"trim\";b:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:10:\"strip_tags\";b:0;s:4:\"html\";b:0;}s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:3:\"Fid\";s:7:\"exclude\";b:1;s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:3:\"fid\";}s:8:\"filename\";a:36:{s:2:\"id\";s:8:\"filename\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:8:\"filename\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:4:\"Name\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"file_link\";s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:8:\"filename\";}s:8:\"filemime\";a:25:{s:2:\"id\";s:8:\"filemime\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:8:\"filemime\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:9:\"MIME type\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:13:\"file_filemime\";s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:8:\"filemime\";}s:8:\"filesize\";a:25:{s:2:\"id\";s:8:\"filesize\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:8:\"filesize\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:4:\"Size\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:9:\"file_size\";s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:8:\"filesize\";}s:6:\"status\";a:26:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:6:\"Status\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:7:\"boolean\";s:8:\"settings\";a:3:{s:6:\"format\";s:6:\"custom\";s:19:\"format_custom_false\";s:9:\"Temporary\";s:18:\"format_custom_true\";s:9:\"Permanent\";}s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:6:\"status\";}s:7:\"created\";a:26:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:11:\"Upload date\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:6:\"medium\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";}s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:7:\"created\";}s:7:\"changed\";a:26:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:12:\"Changed date\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:6:\"medium\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";}s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:7:\"changed\";}s:5:\"count\";a:30:{s:2:\"id\";s:5:\"count\";s:5:\"table\";s:10:\"file_usage\";s:5:\"field\";s:5:\"count\";s:12:\"relationship\";s:3:\"fid\";s:10:\"group_type\";s:3:\"sum\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Used in\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:1;s:4:\"path\";s:35:\"admin/content/files/usage/{{ fid }}\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:13:\"set_precision\";b:0;s:9:\"precision\";i:0;s:7:\"decimal\";s:1:\".\";s:9:\"separator\";s:1:\",\";s:13:\"format_plural\";b:1;s:20:\"format_plural_string\";s:21:\"1 place@count places\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:9:\"plugin_id\";s:7:\"numeric\";}}s:7:\"filters\";a:3:{s:8:\"filename\";a:16:{s:2:\"id\";s:8:\"filename\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:8:\"filename\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:4:\"word\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:11:\"filemime_op\";s:5:\"label\";s:8:\"Filename\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:11:\"filename_op\";s:10:\"identifier\";s:8:\"filename\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:6:\"string\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:8:\"filename\";}s:8:\"filemime\";a:16:{s:2:\"id\";s:8:\"filemime\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:8:\"filemime\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:4:\"word\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:11:\"filemime_op\";s:5:\"label\";s:9:\"MIME type\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:11:\"filemime_op\";s:10:\"identifier\";s:8:\"filemime\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:6:\"string\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:8:\"filemime\";}s:6:\"status\";a:16:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:9:\"status_op\";s:5:\"label\";s:6:\"Status\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:9:\"status_op\";s:10:\"identifier\";s:6:\"status\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:11:\"file_status\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:6:\"status\";}}s:5:\"sorts\";a:0:{}s:5:\"title\";s:5:\"Files\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:1:{s:16:\"area_text_custom\";a:6:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:5:\"empty\";b:1;s:7:\"content\";s:19:\"No files available.\";s:9:\"plugin_id\";s:11:\"text_custom\";}}s:13:\"relationships\";a:1:{s:3:\"fid\";a:7:{s:2:\"id\";s:3:\"fid\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:3:\"fid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:10:\"File usage\";s:8:\"required\";b:1;}}s:9:\"arguments\";a:0:{}s:8:\"group_by\";b:1;s:16:\"show_admin_links\";b:1;s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:16:\"user.permissions\";}s:7:\"max-age\";i:0;s:4:\"tags\";a:0:{}}}s:6:\"page_1\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:14:\"Files overview\";s:8:\"position\";i:1;s:15:\"display_options\";a:6:{s:4:\"path\";s:19:\"admin/content/files\";s:4:\"menu\";a:6:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:5:\"Files\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:6:\"weight\";i:0;s:7:\"context\";s:0:\"\";}s:19:\"display_description\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"pager\";b:1;s:13:\"relationships\";b:0;}s:13:\"relationships\";a:1:{s:3:\"fid\";a:7:{s:2:\"id\";s:3:\"fid\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:3:\"fid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:10:\"File usage\";s:8:\"required\";b:0;}}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:16:\"user.permissions\";}s:7:\"max-age\";i:0;s:4:\"tags\";a:0:{}}}s:6:\"page_2\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:6:\"page_2\";s:13:\"display_title\";s:10:\"File usage\";s:8:\"position\";i:2;s:15:\"display_options\";a:15:{s:19:\"display_description\";s:0:\"\";s:4:\"path\";s:27:\"admin/content/files/usage/%\";s:5:\"empty\";a:0:{}s:8:\"defaults\";a:11:{s:5:\"empty\";b:0;s:5:\"pager\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:6:\"fields\";b:0;s:8:\"group_by\";b:0;s:5:\"title\";b:0;s:9:\"arguments\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;s:13:\"relationships\";b:0;}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";i:0;s:4:\"tags\";a:2:{s:8:\"previous\";s:12:\"‹ Previous\";s:4:\"next\";s:8:\"Next ›\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}}}s:7:\"filters\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:0:{}}s:6:\"fields\";a:4:{s:12:\"entity_label\";a:23:{s:2:\"id\";s:12:\"entity_label\";s:5:\"table\";s:10:\"file_usage\";s:5:\"field\";s:12:\"entity_label\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:6:\"Entity\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:14:\"link_to_entity\";b:1;s:9:\"plugin_id\";s:12:\"entity_label\";}s:4:\"type\";a:22:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:10:\"file_usage\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:11:\"Entity type\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:8:\"standard\";}s:6:\"module\";a:22:{s:2:\"id\";s:6:\"module\";s:5:\"table\";s:10:\"file_usage\";s:5:\"field\";s:6:\"module\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:18:\"Registering module\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:8:\"standard\";}s:5:\"count\";a:30:{s:2:\"id\";s:5:\"count\";s:5:\"table\";s:10:\"file_usage\";s:5:\"field\";s:5:\"count\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:9:\"Use count\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:13:\"set_precision\";b:0;s:9:\"precision\";i:0;s:7:\"decimal\";s:1:\".\";s:9:\"separator\";s:1:\",\";s:13:\"format_plural\";b:0;s:20:\"format_plural_string\";s:8:\"1@count\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:9:\"plugin_id\";s:7:\"numeric\";}}s:8:\"group_by\";b:0;s:5:\"title\";s:10:\"File usage\";s:9:\"arguments\";a:1:{s:3:\"fid\";a:23:{s:2:\"id\";s:3:\"fid\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:3:\"fid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:9:\"not found\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:1;s:5:\"title\";s:46:\"File usage information for {{ arguments.fid }}\";s:21:\"default_argument_type\";s:5:\"fixed\";s:24:\"default_argument_options\";a:1:{s:8:\"argument\";s:0:\"\";}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:9:\"plugin_id\";s:8:\"file_fid\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:3:\"fid\";}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:4:{s:12:\"entity_label\";s:12:\"entity_label\";s:4:\"type\";s:4:\"type\";s:6:\"module\";s:6:\"module\";s:5:\"count\";s:5:\"count\";}s:4:\"info\";a:4:{s:12:\"entity_label\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:4:\"type\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:15:\"priority-medium\";}s:6:\"module\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:5:\"count\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:7:\"default\";s:12:\"entity_label\";s:11:\"empty_table\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"relationships\";a:1:{s:3:\"fid\";a:7:{s:2:\"id\";s:3:\"fid\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:3:\"fid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:10:\"File usage\";s:8:\"required\";b:1;}}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:14:\"url.query_args\";i:3;s:16:\"user.permissions\";}s:7:\"max-age\";i:0;s:4:\"tags\";a:0:{}}}}}',-1,1576074365.028,1,'','0'),('views.view.frontpage','a:13:{s:4:\"uuid\";s:36:\"ce9ed09e-f8b9-4dbe-a6b4-6acde4de283e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:30:\"core.entity_view_mode.node.rss\";i:1;s:33:\"core.entity_view_mode.node.teaser\";}s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"ezK5Dw8P_4bqJdDQIiecSAJak9p1Wf1yDwHzTutGFuQ\";}s:2:\"id\";s:9:\"frontpage\";s:5:\"label\";s:9:\"Frontpage\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:39:\"All content promoted to the front page.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:3:{s:7:\"default\";a:6:{s:15:\"display_options\";a:17:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"empty\";a:3:{s:16:\"area_text_custom\";a:11:{s:11:\"admin_label\";s:0:\"\";s:7:\"content\";s:181:\"No front page content has been created yet.<br/>Follow the <a target=\"_blank\" href=\"https://www.drupal.org/docs/user_guide/en/index.html\">User Guide</a> to start building your site.\";s:5:\"empty\";b:1;s:5:\"field\";s:16:\"area_text_custom\";s:10:\"group_type\";s:5:\"group\";s:2:\"id\";s:16:\"area_text_custom\";s:5:\"label\";s:0:\"\";s:12:\"relationship\";s:4:\"none\";s:5:\"table\";s:5:\"views\";s:8:\"tokenize\";b:0;s:9:\"plugin_id\";s:11:\"text_custom\";}s:18:\"node_listing_empty\";a:10:{s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:5:\"field\";s:18:\"node_listing_empty\";s:10:\"group_type\";s:5:\"group\";s:2:\"id\";s:18:\"node_listing_empty\";s:5:\"label\";s:0:\"\";s:12:\"relationship\";s:4:\"none\";s:5:\"table\";s:4:\"node\";s:9:\"plugin_id\";s:18:\"node_listing_empty\";s:11:\"entity_type\";s:4:\"node\";}s:5:\"title\";a:10:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:5:\"empty\";b:1;s:5:\"title\";s:22:\"Welcome to [site:name]\";s:9:\"plugin_id\";s:5:\"title\";}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:7:\"filters\";a:3:{s:7:\"promote\";a:16:{s:11:\"admin_label\";s:0:\"\";s:6:\"expose\";a:12:{s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:5:\"label\";s:0:\"\";s:8:\"multiple\";b:0;s:8:\"operator\";s:0:\"\";s:11:\"operator_id\";s:0:\"\";s:8:\"remember\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:8:\"required\";b:0;s:12:\"use_operator\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:7:\"exposed\";b:0;s:5:\"field\";s:7:\"promote\";s:5:\"group\";i:1;s:10:\"group_info\";a:10:{s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"description\";s:0:\"\";s:11:\"group_items\";a:0:{}s:10:\"identifier\";s:0:\"\";s:5:\"label\";s:0:\"\";s:8:\"multiple\";b:0;s:8:\"optional\";b:1;s:8:\"remember\";b:0;s:6:\"widget\";s:6:\"select\";}s:10:\"group_type\";s:5:\"group\";s:2:\"id\";s:7:\"promote\";s:10:\"is_grouped\";b:0;s:8:\"operator\";s:1:\"=\";s:12:\"relationship\";s:4:\"none\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"value\";s:1:\"1\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"promote\";}s:6:\"status\";a:9:{s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"field\";s:6:\"status\";s:5:\"group\";i:1;s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"value\";s:1:\"1\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";}s:8:\"langcode\";a:16:{s:2:\"id\";s:8:\"langcode\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:8:\"langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:31:\"***LANGUAGE_language_content***\";s:31:\"***LANGUAGE_language_content***\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:8:\"language\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:8:\"langcode\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:7:{s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";i:0;s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:4:\"tags\";a:4:{s:8:\"previous\";s:12:\"‹ Previous\";s:4:\"next\";s:8:\"Next ›\";s:5:\"first\";s:8:\"« First\";s:4:\"last\";s:7:\"Last »\";}s:8:\"quantity\";i:9;}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:3:\"row\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:7:\"options\";a:1:{s:9:\"view_mode\";s:6:\"teaser\";}}s:5:\"sorts\";a:2:{s:6:\"sticky\";a:12:{s:11:\"admin_label\";s:0:\"\";s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:7:\"exposed\";b:0;s:5:\"field\";s:6:\"sticky\";s:10:\"group_type\";s:5:\"group\";s:2:\"id\";s:6:\"sticky\";s:5:\"order\";s:4:\"DESC\";s:12:\"relationship\";s:4:\"none\";s:5:\"table\";s:15:\"node_field_data\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"sticky\";}s:7:\"created\";a:13:{s:5:\"field\";s:7:\"created\";s:2:\"id\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:5:\"table\";s:15:\"node_field_data\";s:9:\"plugin_id\";s:4:\"date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:4:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:11:\"uses_fields\";b:0;}}s:5:\"title\";s:0:\"\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"display_plugin\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:2:\"id\";s:7:\"default\";s:8:\"position\";i:0;s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:14:\"url.query_args\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}s:6:\"feed_1\";a:6:{s:14:\"display_plugin\";s:4:\"feed\";s:2:\"id\";s:6:\"feed_1\";s:13:\"display_title\";s:4:\"Feed\";s:8:\"position\";i:2;s:15:\"display_options\";a:7:{s:14:\"sitename_title\";b:1;s:4:\"path\";s:7:\"rss.xml\";s:8:\"displays\";a:2:{s:6:\"page_1\";s:6:\"page_1\";s:7:\"default\";s:0:\"\";}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:3:\"rss\";s:7:\"options\";a:3:{s:11:\"description\";s:0:\"\";s:8:\"grouping\";a:0:{}s:11:\"uses_fields\";b:0;}}s:3:\"row\";a:2:{s:4:\"type\";s:8:\"node_rss\";s:7:\"options\";a:2:{s:12:\"relationship\";s:4:\"none\";s:9:\"view_mode\";s:3:\"rss\";}}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:3:{i:0;s:28:\"languages:language_interface\";i:1;s:21:\"user.node_grants:view\";i:2;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}s:6:\"page_1\";a:6:{s:15:\"display_options\";a:2:{s:4:\"path\";s:4:\"node\";s:17:\"display_extenders\";a:0:{}}s:14:\"display_plugin\";s:4:\"page\";s:13:\"display_title\";s:4:\"Page\";s:2:\"id\";s:6:\"page_1\";s:8:\"position\";i:1;s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:14:\"url.query_args\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}}}',-1,1576074365.028,1,'','0'),('views.view.glossary','a:13:{s:4:\"uuid\";s:36:\"22b29e79-ba0b-4a34-81ee-4b7e8aaa26b2\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:16:\"system.menu.main\";}s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"_12Vkw1VGBz_s0_W_LLVCrBPpioNSnB6zcd1lUAQubM\";}s:2:\"id\";s:8:\"glossary\";s:5:\"label\";s:8:\"Glossary\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:23:\"All content, by letter.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:3:{s:7:\"default\";a:6:{s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:13:\"query_comment\";s:0:\"\";s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:10:\"query_tags\";a:0:{}}}s:8:\"use_ajax\";b:1;s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:14:\"items_per_page\";i:36;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";i:0;s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:4:\"tags\";a:2:{s:8:\"previous\";s:6:\"‹‹\";s:4:\"next\";s:6:\"››\";}}}s:6:\"fields\";a:3:{s:5:\"title\";a:24:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:9:\"plugin_id\";s:5:\"field\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:5:\"Title\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";}s:4:\"name\";a:25:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:5:\"label\";s:6:\"Author\";s:12:\"relationship\";s:3:\"uid\";s:9:\"plugin_id\";s:5:\"field\";s:4:\"type\";s:9:\"user_name\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";}s:7:\"changed\";a:26:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"changed\";s:5:\"label\";s:11:\"Last update\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:4:\"long\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";}s:9:\"plugin_id\";s:5:\"field\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"changed\";}}s:9:\"arguments\";a:1:{s:5:\"title\";a:27:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:1:{s:12:\"title_enable\";b:1;}s:21:\"default_argument_type\";s:5:\"fixed\";s:24:\"default_argument_options\";a:1:{s:8:\"argument\";s:1:\"a\";}s:7:\"summary\";a:1:{s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:1;s:8:\"glossary\";b:1;s:5:\"limit\";i:1;s:4:\"case\";s:5:\"upper\";s:9:\"path_case\";s:5:\"lower\";s:14:\"transform_dash\";b:0;s:9:\"plugin_id\";s:6:\"string\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:0:{}s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";}}s:13:\"relationships\";a:1:{s:3:\"uid\";a:8:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:9:\"plugin_id\";s:8:\"standard\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:6:\"author\";s:8:\"required\";b:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:7:\"columns\";a:3:{s:5:\"title\";s:5:\"title\";s:4:\"name\";s:4:\"name\";s:7:\"changed\";s:7:\"changed\";}s:7:\"default\";s:5:\"title\";s:4:\"info\";a:3:{s:5:\"title\";a:2:{s:8:\"sortable\";b:1;s:9:\"separator\";s:0:\"\";}s:4:\"name\";a:2:{s:8:\"sortable\";b:1;s:9:\"separator\";s:0:\"\";}s:7:\"changed\";a:2:{s:8:\"sortable\";b:1;s:9:\"separator\";s:0:\"\";}}s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:11:\"uses_fields\";b:0;s:5:\"order\";s:3:\"asc\";s:7:\"summary\";s:0:\"\";s:11:\"empty_table\";b:0;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;s:22:\"default_field_elements\";b:1;}}s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:5:\"sorts\";a:0:{}s:7:\"filters\";a:1:{s:8:\"langcode\";a:16:{s:2:\"id\";s:8:\"langcode\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:8:\"langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:31:\"***LANGUAGE_language_content***\";s:31:\"***LANGUAGE_language_content***\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:8:\"language\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:8:\"langcode\";}}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:6:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:7:\"max-age\";i:0;s:4:\"tags\";a:0:{}}}s:12:\"attachment_1\";a:6:{s:2:\"id\";s:12:\"attachment_1\";s:13:\"display_title\";s:10:\"Attachment\";s:14:\"display_plugin\";s:10:\"attachment\";s:8:\"position\";i:2;s:15:\"display_options\";a:7:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:2:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:0;}}s:8:\"defaults\";a:1:{s:9:\"arguments\";b:0;}s:9:\"arguments\";a:1:{s:5:\"title\";a:27:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:14:\"default_action\";s:7:\"summary\";s:9:\"exception\";a:1:{s:12:\"title_enable\";b:1;}s:21:\"default_argument_type\";s:5:\"fixed\";s:24:\"default_argument_options\";a:1:{s:8:\"argument\";s:1:\"a\";}s:7:\"summary\";a:1:{s:6:\"format\";s:19:\"unformatted_summary\";}s:15:\"summary_options\";a:3:{s:14:\"items_per_page\";i:25;s:6:\"inline\";b:1;s:9:\"separator\";s:3:\" | \";}s:18:\"specify_validation\";b:1;s:8:\"glossary\";b:1;s:5:\"limit\";i:1;s:4:\"case\";s:5:\"upper\";s:9:\"path_case\";s:5:\"lower\";s:14:\"transform_dash\";b:0;s:9:\"plugin_id\";s:6:\"string\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:25:\"default_argument_skip_url\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";}}s:8:\"displays\";a:2:{s:7:\"default\";s:7:\"default\";s:6:\"page_1\";s:6:\"page_1\";}s:17:\"inherit_arguments\";b:0;s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:6:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:7:\"max-age\";i:0;s:4:\"tags\";a:0:{}}}s:6:\"page_1\";a:6:{s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:4:\"Page\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:1;s:15:\"display_options\";a:4:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:4:\"path\";s:8:\"glossary\";s:4:\"menu\";a:5:{s:4:\"type\";s:6:\"normal\";s:5:\"title\";s:8:\"Glossary\";s:6:\"weight\";i:0;s:9:\"menu_name\";s:4:\"main\";s:6:\"parent\";s:0:\"\";}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:6:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:7:\"max-age\";i:0;s:4:\"tags\";a:0:{}}}}}',-1,1576074365.028,1,'','0'),('views.view.taxonomy_term','a:13:{s:4:\"uuid\";s:36:\"aec5708d-3ed7-41cf-bb92-6c8dd7dd5bf7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:33:\"core.entity_view_mode.node.teaser\";}s:6:\"module\";a:3:{i:0;s:4:\"node\";i:1;s:8:\"taxonomy\";i:2;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Gy5PaLdfFhtFSRqJxV-DBTF5AocKgNA2CsCNNEbvx4c\";}s:2:\"id\";s:13:\"taxonomy_term\";s:5:\"label\";s:13:\"Taxonomy term\";s:6:\"module\";s:8:\"taxonomy\";s:11:\"description\";s:45:\"Content belonging to a certain taxonomy term.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:3:{s:7:\"default\";a:6:{s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;s:15:\"display_options\";a:18:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:13:\"query_comment\";s:0:\"\";s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:10:\"query_tags\";a:0:{}}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";i:0;s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:4:\"tags\";a:2:{s:8:\"previous\";s:6:\"‹‹\";s:4:\"next\";s:6:\"››\";}}}s:5:\"sorts\";a:2:{s:6:\"sticky\";a:10:{s:2:\"id\";s:6:\"sticky\";s:5:\"table\";s:14:\"taxonomy_index\";s:5:\"field\";s:6:\"sticky\";s:5:\"order\";s:4:\"DESC\";s:9:\"plugin_id\";s:8:\"standard\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}}s:7:\"created\";a:11:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:14:\"taxonomy_index\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:9:\"plugin_id\";s:4:\"date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";}}s:9:\"arguments\";a:1:{s:3:\"tid\";a:23:{s:2:\"id\";s:3:\"tid\";s:5:\"table\";s:14:\"taxonomy_index\";s:5:\"field\";s:3:\"tid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:9:\"not found\";s:9:\"exception\";a:3:{s:5:\"value\";s:0:\"\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:1;s:5:\"title\";s:19:\"{{ arguments.tid }}\";s:21:\"default_argument_type\";s:5:\"fixed\";s:24:\"default_argument_options\";a:1:{s:8:\"argument\";s:0:\"\";}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:1;s:8:\"validate\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:4:{s:6:\"access\";b:1;s:9:\"operation\";s:4:\"view\";s:8:\"multiple\";i:0;s:7:\"bundles\";a:0:{}}s:12:\"break_phrase\";b:0;s:9:\"add_table\";b:0;s:13:\"require_value\";b:0;s:17:\"reduce_duplicates\";b:0;s:9:\"plugin_id\";s:18:\"taxonomy_index_tid\";}}s:7:\"filters\";a:2:{s:8:\"langcode\";a:16:{s:2:\"id\";s:8:\"langcode\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:8:\"langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:31:\"***LANGUAGE_language_content***\";s:31:\"***LANGUAGE_language_content***\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:8:\"language\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:8:\"langcode\";}s:6:\"status\";a:14:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:14:\"taxonomy_index\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:7:\"boolean\";}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:4:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:11:\"uses_fields\";b:0;}}s:3:\"row\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:7:\"options\";a:1:{s:9:\"view_mode\";s:6:\"teaser\";}}s:6:\"header\";a:1:{s:20:\"entity_taxonomy_term\";a:12:{s:2:\"id\";s:20:\"entity_taxonomy_term\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:20:\"entity_taxonomy_term\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:1;s:6:\"target\";s:23:\"{{ raw_arguments.tid }}\";s:9:\"view_mode\";s:4:\"full\";s:13:\"bypass_access\";b:0;s:9:\"plugin_id\";s:6:\"entity\";}}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:17:\"display_extenders\";a:0:{}s:8:\"link_url\";s:0:\"\";s:12:\"link_display\";s:6:\"page_1\";}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:14:\"url.query_args\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}s:6:\"feed_1\";a:6:{s:2:\"id\";s:6:\"feed_1\";s:13:\"display_title\";s:4:\"Feed\";s:14:\"display_plugin\";s:4:\"feed\";s:8:\"position\";i:2;s:15:\"display_options\";a:7:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;}}s:4:\"path\";s:20:\"taxonomy/term/%/feed\";s:8:\"displays\";a:2:{s:6:\"page_1\";s:6:\"page_1\";s:7:\"default\";s:1:\"0\";}s:5:\"style\";a:2:{s:4:\"type\";s:3:\"rss\";s:7:\"options\";a:3:{s:11:\"description\";s:0:\"\";s:8:\"grouping\";a:0:{}s:11:\"uses_fields\";b:0;}}s:3:\"row\";a:2:{s:4:\"type\";s:8:\"node_rss\";s:7:\"options\";a:2:{s:12:\"relationship\";s:4:\"none\";s:9:\"view_mode\";s:7:\"default\";}}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}s:6:\"page_1\";a:6:{s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:4:\"Page\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:1;s:15:\"display_options\";a:3:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:4:\"path\";s:15:\"taxonomy/term/%\";s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:14:\"url.query_args\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}}}',-1,1576074365.028,1,'','0'),('views.view.user_admin_people','a:13:{s:4:\"uuid\";s:36:\"a607cb49-8a1f-41f9-9c88-5b3e65b268f3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"wTJRNzsLVTenCALONNlVfgm_pBOlqucSPuVFLOD56ck\";}s:2:\"id\";s:17:\"user_admin_people\";s:5:\"label\";s:6:\"People\";s:6:\"module\";s:4:\"user\";s:11:\"description\";s:50:\"Find and manage people interacting with your site.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:16:\"users_field_data\";s:10:\"base_field\";s:3:\"uid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:25:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:16:\"administer users\";}}s:5:\"cache\";a:1:{s:4:\"type\";s:3:\"tag\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:6:\"Filter\";s:12:\"reset_button\";b:1;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:7:{s:14:\"items_per_page\";i:50;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";i:0;s:4:\"tags\";a:4:{s:8:\"previous\";s:12:\"‹ Previous\";s:4:\"next\";s:8:\"Next ›\";s:5:\"first\";s:8:\"« First\";s:4:\"last\";s:7:\"Last »\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:8:\"quantity\";i:9;}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:10:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"summary\";s:0:\"\";s:7:\"columns\";a:8:{s:14:\"user_bulk_form\";s:14:\"user_bulk_form\";s:4:\"name\";s:4:\"name\";s:6:\"status\";s:6:\"status\";s:3:\"rid\";s:3:\"rid\";s:7:\"created\";s:7:\"created\";s:6:\"access\";s:6:\"access\";s:9:\"edit_node\";s:9:\"edit_node\";s:10:\"dropbutton\";s:10:\"dropbutton\";}s:4:\"info\";a:8:{s:14:\"user_bulk_form\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:4:\"name\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:6:\"status\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:3:\"rid\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:7:\"created\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:6:\"access\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:9:\"edit_node\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:10:\"dropbutton\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:7:\"default\";s:7:\"created\";s:11:\"empty_table\";b:1;}}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:8:{s:14:\"user_bulk_form\";a:23:{s:2:\"id\";s:14:\"user_bulk_form\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:14:\"user_bulk_form\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:11:\"Bulk update\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:14:\"user_bulk_form\";s:11:\"entity_type\";s:4:\"user\";}s:4:\"name\";a:25:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:8:\"Username\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:5:\"field\";s:4:\"type\";s:9:\"user_name\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";}s:6:\"status\";a:26:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:6:\"Status\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:5:\"field\";s:4:\"type\";s:7:\"boolean\";s:8:\"settings\";a:3:{s:6:\"format\";s:6:\"custom\";s:18:\"format_custom_true\";s:6:\"Active\";s:19:\"format_custom_false\";s:7:\"Blocked\";}s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"status\";}s:15:\"roles_target_id\";a:24:{s:2:\"id\";s:15:\"roles_target_id\";s:5:\"table\";s:11:\"user__roles\";s:5:\"field\";s:15:\"roles_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:5:\"Roles\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:2:\"ul\";s:9:\"separator\";s:2:\", \";s:9:\"plugin_id\";s:10:\"user_roles\";}s:7:\"created\";a:26:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:10:\"Member for\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:13:\"timestamp_ago\";s:8:\"settings\";a:3:{s:13:\"future_format\";s:9:\"@interval\";s:11:\"past_format\";s:9:\"@interval\";s:11:\"granularity\";i:2;}s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:7:\"created\";}s:6:\"access\";a:26:{s:2:\"id\";s:6:\"access\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"access\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:11:\"Last access\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:13:\"timestamp_ago\";s:8:\"settings\";a:3:{s:13:\"future_format\";s:15:\"@interval hence\";s:11:\"past_format\";s:13:\"@interval ago\";s:11:\"granularity\";i:2;}s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"access\";}s:10:\"operations\";a:24:{s:2:\"id\";s:10:\"operations\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:10:\"operations\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:10:\"Operations\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"destination\";b:1;s:11:\"entity_type\";s:4:\"user\";s:9:\"plugin_id\";s:17:\"entity_operations\";}s:4:\"mail\";a:37:{s:2:\"id\";s:4:\"mail\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"mail\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"mail\";}}s:7:\"filters\";a:6:{s:7:\"combine\";a:15:{s:2:\"id\";s:7:\"combine\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"combine\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:10:\"combine_op\";s:5:\"label\";s:22:\"Name or email contains\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:10:\"combine_op\";s:10:\"identifier\";s:4:\"user\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:6:\"fields\";a:2:{s:4:\"name\";s:4:\"name\";s:4:\"mail\";s:4:\"mail\";}s:9:\"plugin_id\";s:7:\"combine\";}s:6:\"status\";a:16:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:9:\"status_op\";s:10:\"identifier\";s:6:\"status\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:1;s:10:\"group_info\";a:10:{s:5:\"label\";s:6:\"Status\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:6:\"status\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:2:{i:1;a:3:{s:5:\"title\";s:6:\"Active\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";}i:2;a:3:{s:5:\"title\";s:7:\"Blocked\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"0\";}}}s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"status\";}s:15:\"roles_target_id\";a:15:{s:2:\"id\";s:15:\"roles_target_id\";s:5:\"table\";s:11:\"user__roles\";s:5:\"field\";s:15:\"roles_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:18:\"roles_target_id_op\";s:5:\"label\";s:4:\"Role\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:18:\"roles_target_id_op\";s:10:\"identifier\";s:4:\"role\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:9:\"plugin_id\";s:10:\"user_roles\";}s:10:\"permission\";a:15:{s:2:\"id\";s:10:\"permission\";s:5:\"table\";s:11:\"user__roles\";s:5:\"field\";s:10:\"permission\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:13:\"permission_op\";s:5:\"label\";s:10:\"Permission\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:13:\"permission_op\";s:10:\"identifier\";s:10:\"permission\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:9:\"plugin_id\";s:16:\"user_permissions\";}s:16:\"default_langcode\";a:16:{s:2:\"id\";s:16:\"default_langcode\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:16:\"default_langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:16:\"default_langcode\";s:9:\"plugin_id\";s:7:\"boolean\";}s:7:\"uid_raw\";a:15:{s:2:\"id\";s:7:\"uid_raw\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:7:\"uid_raw\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"!=\";s:5:\"value\";a:3:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:1:\"0\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:1:\"0\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:7:\"numeric\";s:11:\"entity_type\";s:4:\"user\";}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:4:\"DESC\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";s:9:\"plugin_id\";s:4:\"date\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:7:\"created\";}}s:5:\"title\";s:6:\"People\";s:5:\"empty\";a:1:{s:16:\"area_text_custom\";a:10:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:0;s:7:\"content\";s:20:\"No people available.\";s:9:\"plugin_id\";s:11:\"text_custom\";}}s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:15:\"display_comment\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"group_by\";b:0;s:8:\"link_url\";s:0:\"\";s:12:\"link_display\";s:6:\"page_1\";s:9:\"css_class\";s:0:\"\";s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:16:\"user.permissions\";}s:7:\"max-age\";i:0;s:4:\"tags\";a:0:{}}}s:6:\"page_1\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:4:\"Page\";s:8:\"position\";i:1;s:15:\"display_options\";a:6:{s:4:\"path\";s:17:\"admin/people/list\";s:16:\"show_admin_links\";b:0;s:4:\"menu\";a:6:{s:4:\"type\";s:11:\"default tab\";s:5:\"title\";s:4:\"List\";s:11:\"description\";s:50:\"Find and manage people interacting with your site.\";s:9:\"menu_name\";s:5:\"admin\";s:6:\"weight\";i:-10;s:7:\"context\";s:0:\"\";}s:11:\"tab_options\";a:5:{s:4:\"type\";s:6:\"normal\";s:5:\"title\";s:6:\"People\";s:11:\"description\";s:45:\"Manage user accounts, roles, and permissions.\";s:9:\"menu_name\";s:5:\"admin\";s:6:\"weight\";i:0;}s:8:\"defaults\";a:1:{s:16:\"show_admin_links\";b:0;}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:16:\"user.permissions\";}s:7:\"max-age\";i:0;s:4:\"tags\";a:0:{}}}}}',-1,1576074365.028,1,'','0'),('views.view.watchdog','a:13:{s:4:\"uuid\";s:36:\"25ab2723-9bb9-433c-92e0-f10c858d8de2\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:5:\"dblog\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"mRpCPs9ab0M-w_gYtSyRgFco6FohGMSbiN4DH4-xAxU\";}s:2:\"id\";s:8:\"watchdog\";s:5:\"label\";s:8:\"Watchdog\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:19:\"Recent log messages\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:8:\"watchdog\";s:10:\"base_field\";s:3:\"wid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:19:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:19:\"access site reports\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:6:\"Filter\";s:12:\"reset_button\";b:1;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:0;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:14:\"items_per_page\";i:50;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";N;s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:4:\"tags\";a:2:{s:8:\"previous\";s:6:\"‹‹\";s:4:\"next\";s:6:\"››\";}}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:25:\"{{ type }} {{ severity }}\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:8:{s:7:\"nothing\";s:7:\"nothing\";s:3:\"wid\";s:3:\"wid\";s:8:\"severity\";s:8:\"severity\";s:4:\"type\";s:4:\"type\";s:9:\"timestamp\";s:9:\"timestamp\";s:7:\"message\";s:7:\"message\";s:4:\"name\";s:4:\"name\";s:4:\"link\";s:4:\"link\";}s:4:\"info\";a:8:{s:7:\"nothing\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:15:\"priority-medium\";}s:3:\"wid\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:8:\"severity\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:4:\"type\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:15:\"priority-medium\";}s:9:\"timestamp\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:7:\"message\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:4:\"name\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:15:\"priority-medium\";}s:4:\"link\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}}s:7:\"default\";s:3:\"wid\";s:11:\"empty_table\";b:0;}}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:8:{s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:4:\"Icon\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:4:\"icon\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:0;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}s:3:\"wid\";a:22:{s:2:\"id\";s:3:\"wid\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:3:\"wid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:3:\"WID\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:8:\"standard\";}s:8:\"severity\";a:23:{s:2:\"id\";s:8:\"severity\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:8:\"severity\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:8:\"Severity\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:12:\"machine_name\";b:0;s:9:\"plugin_id\";s:12:\"machine_name\";}s:4:\"type\";a:22:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:4:\"Type\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:8:\"standard\";}s:9:\"timestamp\";a:25:{s:2:\"id\";s:9:\"timestamp\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:9:\"timestamp\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:4:\"Date\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"date_format\";s:5:\"short\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";s:9:\"plugin_id\";s:4:\"date\";}s:7:\"message\";a:23:{s:2:\"id\";s:7:\"message\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:7:\"message\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Message\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:1;s:4:\"path\";s:35:\"admin/reports/dblog/event/{{ wid }}\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:13:\"{{ message }}\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:56;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:1;s:4:\"trim\";b:1;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:1;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"replace_variables\";b:1;s:9:\"plugin_id\";s:13:\"dblog_message\";}s:4:\"name\";a:37:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:4:\"User\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"user_name\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:5:\"field\";}s:4:\"link\";a:22:{s:2:\"id\";s:4:\"link\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:4:\"link\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:10:\"Operations\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:16:\"dblog_operations\";}}s:7:\"filters\";a:2:{s:4:\"type\";a:14:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:7:\"type_op\";s:5:\"label\";s:4:\"Type\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:7:\"type_op\";s:10:\"identifier\";s:4:\"type\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:1;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:11:\"dblog_types\";}s:8:\"severity\";a:14:{s:2:\"id\";s:8:\"severity\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:8:\"severity\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:11:\"severity_op\";s:5:\"label\";s:8:\"Severity\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:11:\"severity_op\";s:10:\"identifier\";s:8:\"severity\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:1;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:11:\"in_operator\";}}s:5:\"sorts\";a:1:{s:3:\"wid\";a:10:{s:2:\"id\";s:3:\"wid\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:3:\"wid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:4:\"DESC\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:9:\"plugin_id\";s:8:\"standard\";}}s:5:\"title\";s:19:\"Recent log messages\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:1:{s:4:\"area\";a:10:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:26:\"No log messages available.\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:0;s:7:\"content\";s:26:\"No log messages available.\";s:9:\"plugin_id\";s:11:\"text_custom\";}}s:13:\"relationships\";a:1:{s:3:\"uid\";a:8:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:4:\"User\";s:8:\"required\";b:0;s:9:\"plugin_id\";s:8:\"standard\";}}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:9:\"css_class\";s:11:\"admin-dblog\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:0;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:4:\"page\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:4:\"page\";s:13:\"display_title\";s:4:\"Page\";s:8:\"position\";i:1;s:15:\"display_options\";a:2:{s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:19:\"admin/reports/dblog\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:0;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}}}',-1,1576074365.028,1,'','0'),('views.view.who_s_new','a:13:{s:4:\"uuid\";s:36:\"1b65babc-501c-463b-be57-1fa8c103d4eb\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"o_8fSWHZOVIbydZACGsSX09DtuJhqkRmNOzcVj-4bQI\";}s:2:\"id\";s:9:\"who_s_new\";s:5:\"label\";s:9:\"Who\'s new\";s:6:\"module\";s:4:\"user\";s:11:\"description\";s:53:\"Shows a list of the newest user accounts on the site.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:16:\"users_field_data\";s:10:\"base_field\";s:3:\"uid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:5;s:6:\"offset\";i:0;}}s:5:\"style\";a:1:{s:4:\"type\";s:9:\"html_list\";}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:1:{s:4:\"name\";a:25:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:5:\"label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:4:\"type\";s:9:\"user_name\";s:5:\"alter\";a:8:{s:10:\"alter_text\";b:0;s:9:\"make_link\";b:0;s:8:\"absolute\";b:0;s:4:\"trim\";b:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:10:\"strip_tags\";b:0;s:4:\"html\";b:0;}s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exclude\";b:0;s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:16:\"hide_alter_empty\";b:1;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:1:\"0\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"status\";}s:6:\"access\";a:16:{s:2:\"id\";s:6:\"access\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"access\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\">\";s:5:\"value\";a:4:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:10:\"1970-01-01\";s:4:\"type\";s:4:\"date\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:1:\"0\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:4:\"date\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"access\";}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:4:\"DESC\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";s:9:\"plugin_id\";s:4:\"date\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:7:\"created\";}}s:5:\"title\";s:9:\"Who\'s new\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:3:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}s:7:\"block_1\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:9:\"Who\'s new\";s:8:\"position\";i:1;s:15:\"display_options\";a:4:{s:19:\"display_description\";s:19:\"A list of new users\";s:17:\"block_description\";s:9:\"Who\'s new\";s:14:\"block_category\";s:4:\"User\";s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:3:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}}}',-1,1576074365.028,1,'','0'),('views.view.who_s_online','a:13:{s:4:\"uuid\";s:36:\"e0eb970a-5197-46d5-8820-1c68e713134d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"m0vmYmhrzMR6S_IC0UlK0Cl-q5lEvL8-EbxbbcDtk34\";}s:2:\"id\";s:12:\"who_s_online\";s:5:\"label\";s:18:\"Who\'s online block\";s:6:\"module\";s:4:\"user\";s:11:\"description\";s:93:\"Shows the user names of the most recently active users, and the total number of active users.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:16:\"users_field_data\";s:10:\"base_field\";s:3:\"uid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:20:\"access user profiles\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:9:\"html_list\";s:7:\"options\";a:6:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:4:\"type\";s:2:\"ul\";s:13:\"wrapper_class\";s:9:\"item-list\";s:5:\"class\";s:0:\"\";}}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:1:{s:4:\"name\";a:25:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:5:\"label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:4:\"type\";s:9:\"user_name\";s:5:\"alter\";a:8:{s:10:\"alter_text\";b:0;s:9:\"make_link\";b:0;s:8:\"absolute\";b:0;s:4:\"trim\";b:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:10:\"strip_tags\";b:0;s:4:\"html\";b:0;}s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exclude\";b:0;s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:16:\"hide_alter_empty\";b:1;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:1:\"0\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"status\";}s:6:\"access\";a:16:{s:2:\"id\";s:6:\"access\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"access\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\">=\";s:5:\"value\";a:4:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:11:\"-15 minutes\";s:4:\"type\";s:6:\"offset\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:9:\"access_op\";s:5:\"label\";s:11:\"Last access\";s:11:\"description\";s:77:\"A user is considered online for this long after they have last viewed a page.\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:9:\"access_op\";s:10:\"identifier\";s:6:\"access\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:4:\"date\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"access\";}}s:5:\"sorts\";a:1:{s:6:\"access\";a:13:{s:2:\"id\";s:6:\"access\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"access\";s:5:\"order\";s:4:\"DESC\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";s:9:\"plugin_id\";s:4:\"date\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"access\";}}s:5:\"title\";s:12:\"Who\'s online\";s:6:\"header\";a:1:{s:6:\"result\";a:9:{s:2:\"id\";s:6:\"result\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:6:\"result\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:0;s:7:\"content\";s:40:\"There are currently @total users online.\";s:9:\"plugin_id\";s:6:\"result\";}}s:6:\"footer\";a:0:{}s:5:\"empty\";a:1:{s:16:\"area_text_custom\";a:10:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:0;s:7:\"content\";s:35:\"There are currently 0 users online.\";s:9:\"plugin_id\";s:11:\"text_custom\";}}s:13:\"relationships\";a:0:{}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:3:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}s:18:\"who_s_online_block\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:18:\"who_s_online_block\";s:13:\"display_title\";s:12:\"Who\'s online\";s:8:\"position\";i:1;s:15:\"display_options\";a:3:{s:17:\"block_description\";s:12:\"Who\'s online\";s:19:\"display_description\";s:45:\"A list of users that are currently logged in.\";s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:3:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}}}',-1,1576074365.028,1,'','0'),('vue_js.settings','b:0;',-1,1576074376.899,1,'','0');
/*!40000 ALTER TABLE `cache_config` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cache_container`
--

DROP TABLE IF EXISTS `cache_container`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cache_container` (
  `cid` varchar(255) CHARACTER SET ascii COLLATE ascii_bin NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob COMMENT 'A collection of data to cache.',
  `expire` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or -1 for never.',
  `created` decimal(14,3) NOT NULL DEFAULT '0.000' COMMENT 'A timestamp with millisecond precision indicating when the cache entry was created.',
  `serialized` smallint(6) NOT NULL DEFAULT '0' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  `tags` longtext COMMENT 'Space-separated list of cache tags for this entry.',
  `checksum` varchar(255) CHARACTER SET ascii NOT NULL COMMENT 'The tag invalidation checksum when this entry was saved.',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`),
  KEY `created` (`created`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Storage for the cache API.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cache_container`
--

LOCK TABLES `cache_container` WRITE;
/*!40000 ALTER TABLE `cache_container` DISABLE KEYS */;
INSERT INTO `cache_container` VALUES ('service_container:prod:8.8.0::Linux:a:1:{i:0;s:43:\"/var/www/docroot/sites/default/services.yml\";}','a:5:{s:7:\"aliases\";a:7:{s:32:\"Psr\\Container\\ContainerInterface\";s:17:\"service_container\";s:56:\"Symfony\\Component\\DependencyInjection\\ContainerInterface\";s:17:\"service_container\";s:19:\"config.storage.sync\";s:22:\"config.storage.staging\";s:20:\"path.alias_whitelist\";s:20:\"path_alias.whitelist\";s:15:\"session_handler\";s:26:\"session_handler.write_safe\";s:12:\"element_info\";s:27:\"plugin.manager.element_info\";s:22:\"access_check.rest.csrf\";s:24:\"access_check.header.csrf\";}s:10:\"parameters\";a:25:{s:18:\"kernel.environment\";s:4:\"prod\";s:17:\"container.modules\";a:59:{s:13:\"admin_toolbar\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:52:\"modules/contrib/admin_toolbar/admin_toolbar.info.yml\";s:8:\"filename\";s:20:\"admin_toolbar.module\";}s:19:\"admin_toolbar_tools\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:78:\"modules/contrib/admin_toolbar/admin_toolbar_tools/admin_toolbar_tools.info.yml\";s:8:\"filename\";s:26:\"admin_toolbar_tools.module\";}s:14:\"automated_cron\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:51:\"core/modules/automated_cron/automated_cron.info.yml\";s:8:\"filename\";s:21:\"automated_cron.module\";}s:8:\"big_pipe\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:39:\"core/modules/big_pipe/big_pipe.info.yml\";s:8:\"filename\";s:15:\"big_pipe.module\";}s:5:\"block\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:33:\"core/modules/block/block.info.yml\";s:8:\"filename\";s:12:\"block.module\";}s:13:\"block_content\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:49:\"core/modules/block_content/block_content.info.yml\";s:8:\"filename\";s:20:\"block_content.module\";}s:10:\"breakpoint\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:43:\"core/modules/breakpoint/breakpoint.info.yml\";s:8:\"filename\";s:17:\"breakpoint.module\";}s:8:\"ckeditor\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:39:\"core/modules/ckeditor/ckeditor.info.yml\";s:8:\"filename\";s:15:\"ckeditor.module\";}s:5:\"color\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:33:\"core/modules/color/color.info.yml\";s:8:\"filename\";s:12:\"color.module\";}s:7:\"comment\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:37:\"core/modules/comment/comment.info.yml\";s:8:\"filename\";s:14:\"comment.module\";}s:10:\"components\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:46:\"modules/contrib/components/components.info.yml\";s:8:\"filename\";N;}s:6:\"config\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:35:\"core/modules/config/config.info.yml\";s:8:\"filename\";s:13:\"config.module\";}s:7:\"contact\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:37:\"core/modules/contact/contact.info.yml\";s:8:\"filename\";s:14:\"contact.module\";}s:10:\"contextual\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:43:\"core/modules/contextual/contextual.info.yml\";s:8:\"filename\";s:17:\"contextual.module\";}s:6:\"ctools\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:38:\"modules/contrib/ctools/ctools.info.yml\";s:8:\"filename\";s:13:\"ctools.module\";}s:8:\"datetime\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:39:\"core/modules/datetime/datetime.info.yml\";s:8:\"filename\";s:15:\"datetime.module\";}s:5:\"dblog\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:33:\"core/modules/dblog/dblog.info.yml\";s:8:\"filename\";s:12:\"dblog.module\";}s:5:\"devel\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:36:\"modules/contrib/devel/devel.info.yml\";s:8:\"filename\";s:12:\"devel.module\";}s:14:\"devel_generate\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:60:\"modules/contrib/devel/devel_generate/devel_generate.info.yml\";s:8:\"filename\";s:21:\"devel_generate.module\";}s:18:\"dynamic_page_cache\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:59:\"core/modules/dynamic_page_cache/dynamic_page_cache.info.yml\";s:8:\"filename\";s:25:\"dynamic_page_cache.module\";}s:6:\"editor\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:35:\"core/modules/editor/editor.info.yml\";s:8:\"filename\";s:13:\"editor.module\";}s:5:\"field\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:33:\"core/modules/field/field.info.yml\";s:8:\"filename\";s:12:\"field.module\";}s:8:\"field_ui\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:39:\"core/modules/field_ui/field_ui.info.yml\";s:8:\"filename\";s:15:\"field_ui.module\";}s:4:\"file\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:31:\"core/modules/file/file.info.yml\";s:8:\"filename\";s:11:\"file.module\";}s:6:\"filter\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:35:\"core/modules/filter/filter.info.yml\";s:8:\"filename\";s:13:\"filter.module\";}s:4:\"help\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:31:\"core/modules/help/help.info.yml\";s:8:\"filename\";s:11:\"help.module\";}s:7:\"history\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:37:\"core/modules/history/history.info.yml\";s:8:\"filename\";s:14:\"history.module\";}s:5:\"image\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:33:\"core/modules/image/image.info.yml\";s:8:\"filename\";s:12:\"image.module\";}s:7:\"jsonapi\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:37:\"core/modules/jsonapi/jsonapi.info.yml\";s:8:\"filename\";s:14:\"jsonapi.module\";}s:14:\"layout_builder\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:51:\"core/modules/layout_builder/layout_builder.info.yml\";s:8:\"filename\";s:21:\"layout_builder.module\";}s:16:\"layout_discovery\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:55:\"core/modules/layout_discovery/layout_discovery.info.yml\";s:8:\"filename\";s:23:\"layout_discovery.module\";}s:4:\"link\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:31:\"core/modules/link/link.info.yml\";s:8:\"filename\";s:11:\"link.module\";}s:7:\"menu_ui\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:37:\"core/modules/menu_ui/menu_ui.info.yml\";s:8:\"filename\";s:14:\"menu_ui.module\";}s:4:\"node\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:31:\"core/modules/node/node.info.yml\";s:8:\"filename\";s:11:\"node.module\";}s:7:\"options\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:37:\"core/modules/options/options.info.yml\";s:8:\"filename\";s:14:\"options.module\";}s:10:\"page_cache\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:43:\"core/modules/page_cache/page_cache.info.yml\";s:8:\"filename\";s:17:\"page_cache.module\";}s:4:\"path\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:31:\"core/modules/path/path.info.yml\";s:8:\"filename\";s:11:\"path.module\";}s:10:\"path_alias\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:43:\"core/modules/path_alias/path_alias.info.yml\";s:8:\"filename\";N;}s:9:\"quickedit\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:41:\"core/modules/quickedit/quickedit.info.yml\";s:8:\"filename\";s:16:\"quickedit.module\";}s:3:\"rdf\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:29:\"core/modules/rdf/rdf.info.yml\";s:8:\"filename\";s:10:\"rdf.module\";}s:4:\"rest\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:31:\"core/modules/rest/rest.info.yml\";s:8:\"filename\";s:11:\"rest.module\";}s:6:\"search\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:35:\"core/modules/search/search.info.yml\";s:8:\"filename\";s:13:\"search.module\";}s:13:\"serialization\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:49:\"core/modules/serialization/serialization.info.yml\";s:8:\"filename\";s:20:\"serialization.module\";}s:8:\"shortcut\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:39:\"core/modules/shortcut/shortcut.info.yml\";s:8:\"filename\";s:15:\"shortcut.module\";}s:6:\"system\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:35:\"core/modules/system/system.info.yml\";s:8:\"filename\";s:13:\"system.module\";}s:8:\"taxonomy\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:39:\"core/modules/taxonomy/taxonomy.info.yml\";s:8:\"filename\";s:15:\"taxonomy.module\";}s:4:\"text\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:31:\"core/modules/text/text.info.yml\";s:8:\"filename\";s:11:\"text.module\";}s:5:\"token\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:36:\"modules/contrib/token/token.info.yml\";s:8:\"filename\";s:12:\"token.module\";}s:7:\"toolbar\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:37:\"core/modules/toolbar/toolbar.info.yml\";s:8:\"filename\";s:14:\"toolbar.module\";}s:4:\"tour\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:31:\"core/modules/tour/tour.info.yml\";s:8:\"filename\";s:11:\"tour.module\";}s:11:\"twig_xdebug\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:48:\"modules/contrib/twig_xdebug/twig_xdebug.info.yml\";s:8:\"filename\";N;}s:6:\"update\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:35:\"core/modules/update/update.info.yml\";s:8:\"filename\";s:13:\"update.module\";}s:4:\"user\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:31:\"core/modules/user/user.info.yml\";s:8:\"filename\";s:11:\"user.module\";}s:8:\"views_ui\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:39:\"core/modules/views_ui/views_ui.info.yml\";s:8:\"filename\";s:15:\"views_ui.module\";}s:14:\"vue_js_example\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:53:\"modules/custom/vue_js_example/vue_js_example.info.yml\";s:8:\"filename\";s:21:\"vue_js_example.module\";}s:17:\"menu_link_content\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:57:\"core/modules/menu_link_content/menu_link_content.info.yml\";s:8:\"filename\";s:24:\"menu_link_content.module\";}s:8:\"pathauto\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:42:\"modules/contrib/pathauto/pathauto.info.yml\";s:8:\"filename\";s:15:\"pathauto.module\";}s:5:\"views\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:33:\"core/modules/views/views.info.yml\";s:8:\"filename\";s:12:\"views.module\";}s:8:\"standard\";a:3:{s:4:\"type\";s:7:\"profile\";s:8:\"pathname\";s:40:\"core/profiles/standard/standard.info.yml\";s:8:\"filename\";s:16:\"standard.profile\";}}s:15:\"install_profile\";s:8:\"standard\";s:20:\"container.namespaces\";a:74:{s:20:\"Drupal\\admin_toolbar\";s:33:\"modules/contrib/admin_toolbar/src\";s:26:\"Drupal\\admin_toolbar_tools\";s:53:\"modules/contrib/admin_toolbar/admin_toolbar_tools/src\";s:21:\"Drupal\\automated_cron\";s:31:\"core/modules/automated_cron/src\";s:15:\"Drupal\\big_pipe\";s:25:\"core/modules/big_pipe/src\";s:12:\"Drupal\\block\";s:22:\"core/modules/block/src\";s:20:\"Drupal\\block_content\";s:30:\"core/modules/block_content/src\";s:17:\"Drupal\\breakpoint\";s:27:\"core/modules/breakpoint/src\";s:15:\"Drupal\\ckeditor\";s:25:\"core/modules/ckeditor/src\";s:12:\"Drupal\\color\";s:22:\"core/modules/color/src\";s:14:\"Drupal\\comment\";s:24:\"core/modules/comment/src\";s:17:\"Drupal\\components\";s:30:\"modules/contrib/components/src\";s:13:\"Drupal\\config\";s:23:\"core/modules/config/src\";s:14:\"Drupal\\contact\";s:24:\"core/modules/contact/src\";s:17:\"Drupal\\contextual\";s:27:\"core/modules/contextual/src\";s:13:\"Drupal\\ctools\";s:26:\"modules/contrib/ctools/src\";s:15:\"Drupal\\datetime\";s:25:\"core/modules/datetime/src\";s:12:\"Drupal\\dblog\";s:22:\"core/modules/dblog/src\";s:12:\"Drupal\\devel\";s:25:\"modules/contrib/devel/src\";s:21:\"Drupal\\devel_generate\";s:40:\"modules/contrib/devel/devel_generate/src\";s:25:\"Drupal\\dynamic_page_cache\";s:35:\"core/modules/dynamic_page_cache/src\";s:13:\"Drupal\\editor\";s:23:\"core/modules/editor/src\";s:12:\"Drupal\\field\";s:22:\"core/modules/field/src\";s:15:\"Drupal\\field_ui\";s:25:\"core/modules/field_ui/src\";s:11:\"Drupal\\file\";s:21:\"core/modules/file/src\";s:13:\"Drupal\\filter\";s:23:\"core/modules/filter/src\";s:11:\"Drupal\\help\";s:21:\"core/modules/help/src\";s:14:\"Drupal\\history\";s:24:\"core/modules/history/src\";s:12:\"Drupal\\image\";s:22:\"core/modules/image/src\";s:14:\"Drupal\\jsonapi\";s:24:\"core/modules/jsonapi/src\";s:21:\"Drupal\\layout_builder\";s:31:\"core/modules/layout_builder/src\";s:23:\"Drupal\\layout_discovery\";s:33:\"core/modules/layout_discovery/src\";s:11:\"Drupal\\link\";s:21:\"core/modules/link/src\";s:14:\"Drupal\\menu_ui\";s:24:\"core/modules/menu_ui/src\";s:11:\"Drupal\\node\";s:21:\"core/modules/node/src\";s:14:\"Drupal\\options\";s:24:\"core/modules/options/src\";s:17:\"Drupal\\page_cache\";s:27:\"core/modules/page_cache/src\";s:11:\"Drupal\\path\";s:21:\"core/modules/path/src\";s:17:\"Drupal\\path_alias\";s:27:\"core/modules/path_alias/src\";s:16:\"Drupal\\quickedit\";s:26:\"core/modules/quickedit/src\";s:10:\"Drupal\\rdf\";s:20:\"core/modules/rdf/src\";s:11:\"Drupal\\rest\";s:21:\"core/modules/rest/src\";s:13:\"Drupal\\search\";s:23:\"core/modules/search/src\";s:20:\"Drupal\\serialization\";s:30:\"core/modules/serialization/src\";s:15:\"Drupal\\shortcut\";s:25:\"core/modules/shortcut/src\";s:13:\"Drupal\\system\";s:23:\"core/modules/system/src\";s:15:\"Drupal\\taxonomy\";s:25:\"core/modules/taxonomy/src\";s:11:\"Drupal\\text\";s:21:\"core/modules/text/src\";s:12:\"Drupal\\token\";s:25:\"modules/contrib/token/src\";s:14:\"Drupal\\toolbar\";s:24:\"core/modules/toolbar/src\";s:11:\"Drupal\\tour\";s:21:\"core/modules/tour/src\";s:18:\"Drupal\\twig_xdebug\";s:31:\"modules/contrib/twig_xdebug/src\";s:13:\"Drupal\\update\";s:23:\"core/modules/update/src\";s:11:\"Drupal\\user\";s:21:\"core/modules/user/src\";s:15:\"Drupal\\views_ui\";s:25:\"core/modules/views_ui/src\";s:21:\"Drupal\\vue_js_example\";s:33:\"modules/custom/vue_js_example/src\";s:24:\"Drupal\\menu_link_content\";s:34:\"core/modules/menu_link_content/src\";s:15:\"Drupal\\pathauto\";s:28:\"modules/contrib/pathauto/src\";s:12:\"Drupal\\views\";s:22:\"core/modules/views/src\";s:15:\"Drupal\\standard\";s:26:\"core/profiles/standard/src\";s:20:\"Drupal\\Core\\Datetime\";s:29:\"core/lib/Drupal/Core/Datetime\";s:18:\"Drupal\\Core\\Action\";s:27:\"core/lib/Drupal/Core/Action\";s:18:\"Drupal\\Core\\Config\";s:27:\"core/lib/Drupal/Core/Config\";s:18:\"Drupal\\Core\\Render\";s:27:\"core/lib/Drupal/Core/Render\";s:17:\"Drupal\\Core\\Field\";s:26:\"core/lib/Drupal/Core/Field\";s:17:\"Drupal\\Core\\Block\";s:26:\"core/lib/Drupal/Core/Block\";s:18:\"Drupal\\Core\\Entity\";s:27:\"core/lib/Drupal/Core/Entity\";s:21:\"Drupal\\Core\\TempStore\";s:30:\"core/lib/Drupal/Core/TempStore\";s:21:\"Drupal\\Core\\TypedData\";s:30:\"core/lib/Drupal/Core/TypedData\";s:22:\"Drupal\\Core\\ProxyClass\";s:31:\"core/lib/Drupal/Core/ProxyClass\";s:16:\"Drupal\\Core\\Mail\";s:25:\"core/lib/Drupal/Core/Mail\";s:22:\"Drupal\\Core\\Validation\";s:31:\"core/lib/Drupal/Core/Validation\";s:16:\"Drupal\\Core\\Menu\";s:25:\"core/lib/Drupal/Core/Menu\";s:16:\"Drupal\\Core\\Path\";s:25:\"core/lib/Drupal/Core/Path\";s:27:\"Drupal\\Component\\Annotation\";s:36:\"core/lib/Drupal/Component/Annotation\";}s:23:\"language.default_values\";a:5:{s:2:\"id\";s:2:\"en\";s:4:\"name\";s:7:\"English\";s:9:\"direction\";s:3:\"ltr\";s:6:\"weight\";i:0;s:6:\"locked\";b:0;}s:23:\"session.storage.options\";a:4:{s:14:\"gc_probability\";i:1;s:10:\"gc_divisor\";i:100;s:14:\"gc_maxlifetime\";i:200000;s:15:\"cookie_lifetime\";i:2000000;}s:11:\"twig.config\";a:3:{s:5:\"debug\";b:1;s:11:\"auto_reload\";b:1;s:5:\"cache\";b:0;}s:15:\"renderer.config\";a:2:{s:23:\"required_cache_contexts\";a:3:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:16:\"user.permissions\";}s:27:\"auto_placeholder_conditions\";a:3:{s:7:\"max-age\";i:0;s:8:\"contexts\";a:2:{i:0;s:7:\"session\";i:1;s:4:\"user\";}s:4:\"tags\";a:0:{}}}s:16:\"factory.keyvalue\";a:0:{}s:40:\"http.response.debug_cacheability_headers\";b:0;s:26:\"factory.keyvalue.expirable\";a:0:{}s:16:\"filter_protocols\";a:13:{i:0;s:4:\"http\";i:1;s:5:\"https\";i:2;s:3:\"ftp\";i:3;s:4:\"news\";i:4;s:4:\"nntp\";i:5;s:3:\"tel\";i:6;s:6:\"telnet\";i:7;s:6:\"mailto\";i:8;s:3:\"irc\";i:9;s:3:\"ssh\";i:10;s:4:\"sftp\";i:11;s:6:\"webcal\";i:12;s:4:\"rtsp\";}s:11:\"cors.config\";a:7:{s:7:\"enabled\";b:0;s:14:\"allowedHeaders\";a:0:{}s:14:\"allowedMethods\";a:0:{}s:14:\"allowedOrigins\";a:1:{i:0;s:1:\"*\";}s:14:\"exposedHeaders\";b:0;s:6:\"maxAge\";b:0;s:19:\"supportsCredentials\";b:0;}s:16:\"tempstore.expire\";i:604800;s:17:\"jsonapi.base_path\";s:8:\"/jsonapi\";s:11:\"persist_ids\";a:4:{i:0;s:12:\"class_loader\";i:1;s:6:\"kernel\";i:2;s:13:\"request_stack\";i:3;s:22:\"router.request_context\";}s:21:\"user.tempstore.expire\";i:604800;s:22:\"main_content_renderers\";a:7:{s:4:\"html\";s:26:\"main_content_renderer.html\";s:11:\"drupal_ajax\";s:26:\"main_content_renderer.ajax\";s:12:\"iframeupload\";s:26:\"main_content_renderer.ajax\";s:13:\"drupal_dialog\";s:28:\"main_content_renderer.dialog\";s:24:\"drupal_dialog.off_canvas\";s:32:\"main_content_renderer.off_canvas\";s:28:\"drupal_dialog.off_canvas_top\";s:36:\"main_content_renderer.off_canvas_top\";s:12:\"drupal_modal\";s:27:\"main_content_renderer.modal\";}s:19:\"twig_extension_hash\";s:43:\"nCTc8tVOcnkbtCeqgKrkABFWsSl_eUdi6gx5NagTjuM\";s:10:\"cache_bins\";a:15:{s:12:\"cache.static\";s:6:\"static\";s:15:\"cache.bootstrap\";s:9:\"bootstrap\";s:12:\"cache.config\";s:6:\"config\";s:13:\"cache.default\";s:7:\"default\";s:12:\"cache.entity\";s:6:\"entity\";s:10:\"cache.menu\";s:4:\"menu\";s:12:\"cache.render\";s:6:\"render\";s:10:\"cache.data\";s:4:\"data\";s:15:\"cache.discovery\";s:9:\"discovery\";s:24:\"cache.dynamic_page_cache\";s:18:\"dynamic_page_cache\";s:28:\"cache.jsonapi_resource_types\";s:22:\"jsonapi_resource_types\";s:28:\"cache.jsonapi_normalizations\";s:22:\"jsonapi_normalizations\";s:10:\"cache.page\";s:4:\"page\";s:10:\"cache.rest\";s:4:\"rest\";s:13:\"cache.toolbar\";s:7:\"toolbar\";}s:26:\"cache_default_bin_backends\";a:4:{s:6:\"static\";s:20:\"cache.backend.memory\";s:9:\"bootstrap\";s:25:\"cache.backend.chainedfast\";s:6:\"config\";s:25:\"cache.backend.chainedfast\";s:9:\"discovery\";s:25:\"cache.backend.chainedfast\";}s:14:\"cache_contexts\";a:26:{i:0;s:7:\"cookies\";i:1;s:7:\"headers\";i:2;s:2:\"ip\";i:3;s:9:\"languages\";i:4;s:24:\"layout_builder_is_active\";i:5;s:14:\"request_format\";i:6;s:5:\"route\";i:7;s:24:\"route.menu_active_trails\";i:8;s:10:\"route.name\";i:9;s:31:\"route.name.is_layout_builder_ui\";i:10;s:7:\"session\";i:11;s:14:\"session.exists\";i:12;s:5:\"theme\";i:13;s:8:\"timezone\";i:14;s:3:\"url\";i:15;s:8:\"url.path\";i:16;s:17:\"url.path.is_front\";i:17;s:15:\"url.path.parent\";i:18;s:14:\"url.query_args\";i:19;s:21:\"url.query_args.pagers\";i:20;s:8:\"url.site\";i:21;s:4:\"user\";i:22;s:18:\"user.is_super_user\";i:23;s:16:\"user.node_grants\";i:24;s:16:\"user.permissions\";i:25;s:10:\"user.roles\";}s:24:\"authentication_providers\";a:1:{s:6:\"cookie\";s:4:\"user\";}s:18:\"serializer.formats\";a:2:{i:0;s:4:\"json\";i:1;s:3:\"xml\";}s:27:\"serializer.format_providers\";a:2:{s:4:\"json\";s:13:\"serialization\";s:3:\"xml\";s:13:\"serialization\";}}s:8:\"services\";a:617:{s:17:\"service_container\";s:196:\"a:4:{s:5:\"class\";s:56:\"Symfony\\Component\\DependencyInjection\\ContainerInterface\";s:9:\"synthetic\";b:1;s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:17:\"service_container\";}}\";s:12:\"class_loader\";s:115:\"a:3:{s:9:\"synthetic\";b:1;s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:12:\"class_loader\";}}\";s:6:\"kernel\";s:172:\"a:4:{s:5:\"class\";s:44:\"Symfony\\Component\\HttpKernel\\KernelInterface\";s:9:\"synthetic\";b:1;s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:6:\"kernel\";}}\";s:16:\"cache_context.ip\";s:364:\"a:4:{s:5:\"class\";s:40:\"Drupal\\Core\\Cache\\Context\\IpCacheContext\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:16:\"cache_context.ip\";}}\";s:21:\"cache_context.headers\";s:374:\"a:4:{s:5:\"class\";s:45:\"Drupal\\Core\\Cache\\Context\\HeadersCacheContext\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:21:\"cache_context.headers\";}}\";s:21:\"cache_context.cookies\";s:374:\"a:4:{s:5:\"class\";s:45:\"Drupal\\Core\\Cache\\Context\\CookiesCacheContext\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:21:\"cache_context.cookies\";}}\";s:21:\"cache_context.session\";s:374:\"a:4:{s:5:\"class\";s:45:\"Drupal\\Core\\Cache\\Context\\SessionCacheContext\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:21:\"cache_context.session\";}}\";s:28:\"cache_context.session.exists\";s:500:\"a:4:{s:5:\"class\";s:51:\"Drupal\\Core\\Cache\\Context\\SessionExistsCacheContext\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"session_configuration\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:28:\"cache_context.session.exists\";}}\";s:28:\"cache_context.request_format\";s:387:\"a:4:{s:5:\"class\";s:51:\"Drupal\\Core\\Cache\\Context\\RequestFormatCacheContext\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:28:\"cache_context.request_format\";}}\";s:17:\"cache_context.url\";s:366:\"a:4:{s:5:\"class\";s:41:\"Drupal\\Core\\Cache\\Context\\UrlCacheContext\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:17:\"cache_context.url\";}}\";s:22:\"cache_context.url.site\";s:372:\"a:4:{s:5:\"class\";s:42:\"Drupal\\Core\\Cache\\Context\\SiteCacheContext\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:22:\"cache_context.url.site\";}}\";s:22:\"cache_context.url.path\";s:372:\"a:4:{s:5:\"class\";s:42:\"Drupal\\Core\\Cache\\Context\\PathCacheContext\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:22:\"cache_context.url.path\";}}\";s:29:\"cache_context.url.path.parent\";s:385:\"a:4:{s:5:\"class\";s:48:\"Drupal\\Core\\Cache\\Context\\PathParentCacheContext\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:29:\"cache_context.url.path.parent\";}}\";s:31:\"cache_context.url.path.is_front\";s:387:\"a:4:{s:5:\"class\";s:49:\"Drupal\\Core\\Cache\\Context\\IsFrontPathCacheContext\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"path.matcher\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:31:\"cache_context.url.path.is_front\";}}\";s:28:\"cache_context.url.query_args\";s:383:\"a:4:{s:5:\"class\";s:47:\"Drupal\\Core\\Cache\\Context\\QueryArgsCacheContext\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:28:\"cache_context.url.query_args\";}}\";s:35:\"cache_context.url.query_args.pagers\";s:390:\"a:4:{s:5:\"class\";s:44:\"Drupal\\Core\\Cache\\Context\\PagersCacheContext\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"pager.parameters\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:35:\"cache_context.url.query_args.pagers\";}}\";s:19:\"cache_context.route\";s:376:\"a:4:{s:5:\"class\";s:43:\"Drupal\\Core\\Cache\\Context\\RouteCacheContext\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"current_route_match\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:19:\"cache_context.route\";}}\";s:24:\"cache_context.route.name\";s:385:\"a:4:{s:5:\"class\";s:47:\"Drupal\\Core\\Cache\\Context\\RouteNameCacheContext\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"current_route_match\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:24:\"cache_context.route.name\";}}\";s:38:\"cache_context.route.menu_active_trails\";s:444:\"a:4:{s:5:\"class\";s:54:\"Drupal\\Core\\Cache\\Context\\MenuActiveTrailsCacheContext\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:38:\"cache_context.route.menu_active_trails\";}s:5:\"calls\";a:1:{i:0;a:2:{i:0;s:12:\"setContainer\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}}}\";s:18:\"cache_context.user\";s:367:\"a:4:{s:5:\"class\";s:42:\"Drupal\\Core\\Cache\\Context\\UserCacheContext\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:18:\"cache_context.user\";}}\";s:30:\"cache_context.user.permissions\";s:516:\"a:4:{s:5:\"class\";s:56:\"Drupal\\Core\\Cache\\Context\\AccountPermissionsCacheContext\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:31:\"user_permissions_hash_generator\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:30:\"cache_context.user.permissions\";}}\";s:24:\"cache_context.user.roles\";s:378:\"a:4:{s:5:\"class\";s:47:\"Drupal\\Core\\Cache\\Context\\UserRolesCacheContext\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:24:\"cache_context.user.roles\";}}\";s:32:\"cache_context.user.is_super_user\";s:388:\"a:4:{s:5:\"class\";s:49:\"Drupal\\Core\\Cache\\Context\\IsSuperUserCacheContext\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:32:\"cache_context.user.is_super_user\";}}\";s:23:\"cache_context.languages\";s:381:\"a:4:{s:5:\"class\";s:47:\"Drupal\\Core\\Cache\\Context\\LanguagesCacheContext\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"language_manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:23:\"cache_context.languages\";}}\";s:19:\"cache_context.theme\";s:370:\"a:4:{s:5:\"class\";s:43:\"Drupal\\Core\\Cache\\Context\\ThemeCacheContext\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"theme.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:19:\"cache_context.theme\";}}\";s:22:\"cache_context.timezone\";s:171:\"a:3:{s:5:\"class\";s:46:\"Drupal\\Core\\Cache\\Context\\TimeZoneCacheContext\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:22:\"cache_context.timezone\";}}\";s:13:\"cache_factory\";s:689:\"a:5:{s:5:\"class\";s:30:\"Drupal\\Core\\Cache\\CacheFactory\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"settings\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":2:{s:4:\"type\";s:9:\"parameter\";s:4:\"name\";s:26:\"cache_default_bin_backends\";}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:13:\"cache_factory\";}s:5:\"calls\";a:1:{i:0;a:2:{i:0;s:12:\"setContainer\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}}}\";s:22:\"cache_contexts_manager\";s:463:\"a:4:{s:5:\"class\";s:46:\"Drupal\\Core\\Cache\\Context\\CacheContextsManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":2:{s:4:\"type\";s:9:\"parameter\";s:4:\"name\";s:14:\"cache_contexts\";}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:22:\"cache_contexts_manager\";}}\";s:22:\"cache_tags.invalidator\";s:890:\"a:4:{s:5:\"class\";s:38:\"Drupal\\Core\\Cache\\CacheTagsInvalidator\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:22:\"cache_tags.invalidator\";}s:5:\"calls\";a:3:{i:0;a:2:{i:0;s:12:\"setContainer\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:1;a:2:{i:0;s:12:\"setContainer\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:2;a:2:{i:0;s:14:\"addInvalidator\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:31:\"cache_tags.invalidator.checksum\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}}}\";s:31:\"cache_tags.invalidator.checksum\";s:376:\"a:4:{s:5:\"class\";s:43:\"Drupal\\Core\\Cache\\DatabaseCacheTagsChecksum\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"database\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:31:\"cache_tags.invalidator.checksum\";}}\";s:25:\"cache.backend.chainedfast\";s:619:\"a:5:{s:5:\"class\";s:43:\"Drupal\\Core\\Cache\\ChainedFastBackendFactory\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"settings\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:25:\"cache.backend.chainedfast\";}s:5:\"calls\";a:1:{i:0;a:2:{i:0;s:12:\"setContainer\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}}}\";s:22:\"cache.backend.database\";s:586:\"a:4:{s:5:\"class\";s:40:\"Drupal\\Core\\Cache\\DatabaseBackendFactory\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"database\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:31:\"cache_tags.invalidator.checksum\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"settings\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:22:\"cache.backend.database\";}}\";s:18:\"cache.backend.apcu\";s:579:\"a:4:{s:5:\"class\";s:36:\"Drupal\\Core\\Cache\\ApcuBackendFactory\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"app.root\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:9:\"site.path\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:31:\"cache_tags.invalidator.checksum\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:18:\"cache.backend.apcu\";}}\";s:17:\"cache.backend.php\";s:378:\"a:4:{s:5:\"class\";s:35:\"Drupal\\Core\\Cache\\PhpBackendFactory\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:31:\"cache_tags.invalidator.checksum\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:17:\"cache.backend.php\";}}\";s:20:\"cache.backend.memory\";s:161:\"a:3:{s:5:\"class\";s:38:\"Drupal\\Core\\Cache\\MemoryBackendFactory\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:20:\"cache.backend.memory\";}}\";s:12:\"cache.static\";s:332:\"a:5:{s:5:\"class\";s:39:\"Drupal\\Core\\Cache\\CacheBackendInterface\";s:9:\"arguments\";a:1:{i:0;s:6:\"static\";}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:12:\"cache.static\";}s:7:\"factory\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"cache_factory\";s:15:\"invalidBehavior\";i:1;}i:1;s:3:\"get\";}}\";s:15:\"cache.bootstrap\";s:338:\"a:5:{s:5:\"class\";s:39:\"Drupal\\Core\\Cache\\CacheBackendInterface\";s:9:\"arguments\";a:1:{i:0;s:9:\"bootstrap\";}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:15:\"cache.bootstrap\";}s:7:\"factory\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"cache_factory\";s:15:\"invalidBehavior\";i:1;}i:1;s:3:\"get\";}}\";s:12:\"cache.config\";s:332:\"a:5:{s:5:\"class\";s:39:\"Drupal\\Core\\Cache\\CacheBackendInterface\";s:9:\"arguments\";a:1:{i:0;s:6:\"config\";}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:12:\"cache.config\";}s:7:\"factory\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"cache_factory\";s:15:\"invalidBehavior\";i:1;}i:1;s:3:\"get\";}}\";s:13:\"cache.default\";s:334:\"a:5:{s:5:\"class\";s:39:\"Drupal\\Core\\Cache\\CacheBackendInterface\";s:9:\"arguments\";a:1:{i:0;s:7:\"default\";}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:13:\"cache.default\";}s:7:\"factory\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"cache_factory\";s:15:\"invalidBehavior\";i:1;}i:1;s:3:\"get\";}}\";s:12:\"cache.entity\";s:332:\"a:5:{s:5:\"class\";s:39:\"Drupal\\Core\\Cache\\CacheBackendInterface\";s:9:\"arguments\";a:1:{i:0;s:6:\"entity\";}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:12:\"cache.entity\";}s:7:\"factory\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"cache_factory\";s:15:\"invalidBehavior\";i:1;}i:1;s:3:\"get\";}}\";s:10:\"cache.menu\";s:328:\"a:5:{s:5:\"class\";s:39:\"Drupal\\Core\\Cache\\CacheBackendInterface\";s:9:\"arguments\";a:1:{i:0;s:4:\"menu\";}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:10:\"cache.menu\";}s:7:\"factory\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"cache_factory\";s:15:\"invalidBehavior\";i:1;}i:1;s:3:\"get\";}}\";s:12:\"cache.render\";s:332:\"a:5:{s:5:\"class\";s:39:\"Drupal\\Core\\Cache\\CacheBackendInterface\";s:9:\"arguments\";a:1:{i:0;s:6:\"render\";}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:12:\"cache.render\";}s:7:\"factory\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"cache_factory\";s:15:\"invalidBehavior\";i:1;}i:1;s:3:\"get\";}}\";s:10:\"cache.data\";s:328:\"a:5:{s:5:\"class\";s:39:\"Drupal\\Core\\Cache\\CacheBackendInterface\";s:9:\"arguments\";a:1:{i:0;s:4:\"data\";}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:10:\"cache.data\";}s:7:\"factory\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"cache_factory\";s:15:\"invalidBehavior\";i:1;}i:1;s:3:\"get\";}}\";s:15:\"cache.discovery\";s:338:\"a:5:{s:5:\"class\";s:39:\"Drupal\\Core\\Cache\\CacheBackendInterface\";s:9:\"arguments\";a:1:{i:0;s:9:\"discovery\";}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:15:\"cache.discovery\";}s:7:\"factory\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"cache_factory\";s:15:\"invalidBehavior\";i:1;}i:1;s:3:\"get\";}}\";s:31:\"cache_router_rebuild_subscriber\";s:190:\"a:3:{s:5:\"class\";s:56:\"Drupal\\Core\\EventSubscriber\\CacheRouterRebuildSubscriber\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:31:\"cache_router_rebuild_subscriber\";}}\";s:25:\"page_cache_request_policy\";s:663:\"a:5:{s:5:\"class\";s:42:\"Drupal\\Core\\PageCache\\DefaultRequestPolicy\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"session_configuration\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:25:\"page_cache_request_policy\";}s:5:\"calls\";a:1:{i:0;a:2:{i:0;s:9:\"addPolicy\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:52:\"toolbar.page_cache_request_policy.allow_toolbar_path\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}}}\";s:26:\"page_cache_response_policy\";s:458:\"a:4:{s:5:\"class\";s:52:\"Drupal\\Core\\ProxyClass\\PageCache\\ChainResponsePolicy\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}i:1;s:56:\"drupal.proxy_original_service.page_cache_response_policy\";}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:26:\"page_cache_response_policy\";}}\";s:22:\"page_cache_kill_switch\";s:172:\"a:3:{s:5:\"class\";s:47:\"Drupal\\Core\\PageCache\\ResponsePolicy\\KillSwitch\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:22:\"page_cache_kill_switch\";}}\";s:14:\"config.manager\";s:1003:\"a:4:{s:5:\"class\";s:32:\"Drupal\\Core\\Config\\ConfigManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:7:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"config.typed\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"string_translation\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.storage\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"event_dispatcher\";s:15:\"invalidBehavior\";i:1;}i:6;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"entity.repository\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:7;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:14:\"config.manager\";}}\";s:14:\"config.factory\";s:567:\"a:4:{s:5:\"class\";s:32:\"Drupal\\Core\\Config\\ConfigFactory\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.storage\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"event_dispatcher\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"config.typed\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:14:\"config.factory\";}}\";s:26:\"config.importer_subscriber\";s:186:\"a:3:{s:5:\"class\";s:57:\"Drupal\\Core\\Config\\Importer\\FinalMissingContentSubscriber\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:26:\"config.importer_subscriber\";}}\";s:16:\"config.installer\";s:431:\"a:4:{s:5:\"class\";s:45:\"Drupal\\Core\\ProxyClass\\Config\\ConfigInstaller\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}i:1;s:46:\"drupal.proxy_original_service.config.installer\";}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:16:\"config.installer\";}}\";s:14:\"config.storage\";s:828:\"a:4:{s:5:\"class\";s:32:\"Drupal\\Core\\Config\\CachedStorage\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:52:\"private__iippmE3zvNM7poZWNLe9KCo1TBvrcSIYWA79dl3VOK4\";s:5:\"value\";a:4:{s:5:\"class\";s:34:\"Drupal\\Core\\Config\\DatabaseStorage\";s:6:\"public\";b:0;s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"database\";s:15:\"invalidBehavior\";i:1;}i:1;s:6:\"config\";}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;}s:6:\"shared\";b:0;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"cache.config\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:14:\"config.storage\";}}\";s:25:\"config.import_transformer\";s:680:\"a:4:{s:5:\"class\";s:43:\"Drupal\\Core\\Config\\ImportStorageTransformer\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"event_dispatcher\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"database\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:4:\"lock\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"lock.persistent\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:25:\"config.import_transformer\";}}\";s:21:\"config.storage.export\";s:1029:\"a:4:{s:5:\"class\";s:33:\"Drupal\\Core\\Config\\ManagedStorage\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:52:\"private__5EBCzeeBo8IOl_3fl-LbLaVxGnKihlnDb1Olt-VZsNY\";s:5:\"value\";a:4:{s:5:\"class\";s:39:\"Drupal\\Core\\Config\\ExportStorageManager\";s:6:\"public\";b:0;s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.storage\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"database\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"event_dispatcher\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:4:\"lock\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;}s:6:\"shared\";b:0;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:21:\"config.storage.export\";}}\";s:22:\"config.storage.staging\";s:242:\"a:4:{s:5:\"class\";s:30:\"Drupal\\Core\\Config\\FileStorage\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:22:\"config.storage.staging\";}s:7:\"factory\";a:2:{i:0;s:37:\"Drupal\\Core\\Config\\FileStorageFactory\";i:1;s:7:\"getSync\";}}\";s:23:\"config.storage.snapshot\";s:386:\"a:4:{s:5:\"class\";s:34:\"Drupal\\Core\\Config\\DatabaseStorage\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"database\";s:15:\"invalidBehavior\";i:1;}i:1;s:15:\"config_snapshot\";}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:23:\"config.storage.snapshot\";}}\";s:21:\"config.storage.schema\";s:435:\"a:4:{s:5:\"class\";s:42:\"Drupal\\Core\\Config\\ExtensionInstallStorage\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.storage\";s:15:\"invalidBehavior\";i:1;}i:1;s:13:\"config/schema\";i:2;s:0:\"\";i:3;b:1;i:4;s:8:\"standard\";}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:5;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:21:\"config.storage.schema\";}}\";s:12:\"config.typed\";s:1061:\"a:5:{s:5:\"class\";s:37:\"Drupal\\Core\\Config\\TypedConfigManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.storage\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"config.storage.schema\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"class_resolver\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:5;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:12:\"config.typed\";}s:5:\"calls\";a:1:{i:0;a:2:{i:0;s:30:\"setValidationConstraintManager\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"validation.constraint\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}}}\";s:15:\"context.handler\";s:159:\"a:3:{s:5:\"class\";s:41:\"Drupal\\Core\\Plugin\\Context\\ContextHandler\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:15:\"context.handler\";}}\";s:18:\"context.repository\";s:505:\"a:4:{s:5:\"class\";s:48:\"Drupal\\Core\\Plugin\\Context\\LazyContextRepository\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}i:1;a:3:{i:0;s:33:\"language.current_language_context\";i:1;s:23:\"node.node_route_context\";i:2;s:25:\"user.current_user_context\";}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:18:\"context.repository\";}}\";s:4:\"cron\";s:388:\"a:4:{s:5:\"class\";s:27:\"Drupal\\Core\\ProxyClass\\Cron\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}i:1;s:34:\"drupal.proxy_original_service.cron\";}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:4:\"cron\";}}\";s:14:\"diff.formatter\";s:353:\"a:4:{s:5:\"class\";s:30:\"Drupal\\Core\\Diff\\DiffFormatter\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:14:\"diff.formatter\";}}\";s:8:\"database\";s:267:\"a:5:{s:5:\"class\";s:31:\"Drupal\\Core\\Database\\Connection\";s:9:\"arguments\";a:1:{i:0;s:7:\"default\";}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:8:\"database\";}s:7:\"factory\";a:2:{i:0;s:29:\"Drupal\\Core\\Database\\Database\";i:1;s:13:\"getConnection\";}}\";s:16:\"database.replica\";s:276:\"a:5:{s:5:\"class\";s:31:\"Drupal\\Core\\Database\\Connection\";s:9:\"arguments\";a:1:{i:0;s:7:\"replica\";}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:16:\"database.replica\";}s:7:\"factory\";a:2:{i:0;s:29:\"Drupal\\Core\\Database\\Database\";i:1;s:13:\"getConnection\";}}\";s:28:\"database.replica_kill_switch\";s:571:\"a:4:{s:5:\"class\";s:38:\"Drupal\\Core\\Database\\ReplicaKillSwitch\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"settings\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"datetime.time\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:7:\"session\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:28:\"database.replica_kill_switch\";}}\";s:13:\"datetime.time\";s:351:\"a:4:{s:5:\"class\";s:30:\"Drupal\\Component\\Datetime\\Time\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:13:\"datetime.time\";}}\";s:11:\"file_system\";s:565:\"a:4:{s:5:\"class\";s:27:\"Drupal\\Core\\File\\FileSystem\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"stream_wrapper_manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"settings\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"logger.channel.file\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:11:\"file_system\";}}\";s:12:\"form_builder\";s:2413:\"a:4:{s:5:\"class\";s:28:\"Drupal\\Core\\Form\\FormBuilder\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:10:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"form_validator\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"form_submitter\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:52:\"private__PD3YmWYK-ozn4oUDwsLM6JbLqdgT2Qz4ywy4C3BTrxI\";s:5:\"value\";a:4:{s:5:\"class\";s:26:\"Drupal\\Core\\Form\\FormCache\";s:6:\"public\";b:0;s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:8:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"app.root\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"keyvalue.expirable\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:10:\"csrf_token\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"logger.channel.form\";s:15:\"invalidBehavior\";i:1;}i:6;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}i:7;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:25:\"page_cache_request_policy\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:8;}s:6:\"shared\";b:0;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"event_dispatcher\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}i:6;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"class_resolver\";s:15:\"invalidBehavior\";i:1;}i:7;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:27:\"plugin.manager.element_info\";s:15:\"invalidBehavior\";i:1;}i:8;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"theme.manager\";s:15:\"invalidBehavior\";i:1;}i:9;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:10:\"csrf_token\";s:15:\"invalidBehavior\";i:3;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:10;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:12:\"form_builder\";}}\";s:14:\"form_validator\";s:785:\"a:4:{s:5:\"class\";s:30:\"Drupal\\Core\\Form\\FormValidator\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"string_translation\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:10:\"csrf_token\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"logger.channel.form\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"form_error_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:5;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:14:\"form_validator\";}}\";s:14:\"form_submitter\";s:457:\"a:4:{s:5:\"class\";s:30:\"Drupal\\Core\\Form\\FormSubmitter\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"url_generator\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:14:\"form_submitter\";}}\";s:18:\"form_error_handler\";s:154:\"a:3:{s:5:\"class\";s:33:\"Drupal\\Core\\Form\\FormErrorHandler\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:18:\"form_error_handler\";}}\";s:8:\"keyvalue\";s:370:\"a:4:{s:5:\"class\";s:41:\"Drupal\\Core\\KeyValueStore\\KeyValueFactory\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}i:1;a:0:{}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:8:\"keyvalue\";}}\";s:17:\"keyvalue.database\";s:486:\"a:4:{s:5:\"class\";s:49:\"Drupal\\Core\\KeyValueStore\\KeyValueDatabaseFactory\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:26:\"serialization.phpserialize\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"database\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:17:\"keyvalue.database\";}}\";s:18:\"keyvalue.expirable\";s:390:\"a:4:{s:5:\"class\";s:50:\"Drupal\\Core\\KeyValueStore\\KeyValueExpirableFactory\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}i:1;a:0:{}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:18:\"keyvalue.expirable\";}}\";s:27:\"keyvalue.expirable.database\";s:505:\"a:4:{s:5:\"class\";s:58:\"Drupal\\Core\\KeyValueStore\\KeyValueDatabaseExpirableFactory\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:26:\"serialization.phpserialize\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"database\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:27:\"keyvalue.expirable.database\";}}\";s:14:\"logger.factory\";s:635:\"a:4:{s:5:\"class\";s:39:\"Drupal\\Core\\Logger\\LoggerChannelFactory\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:14:\"logger.factory\";}s:5:\"calls\";a:2:{i:0;a:2:{i:0;s:12:\"setContainer\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:1;a:2:{i:0;s:9:\"addLogger\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"logger.dblog\";s:15:\"invalidBehavior\";i:1;}i:1;i:0;}s:7:\"resolve\";b:1;}}}}\";s:22:\"logger.channel.default\";s:336:\"a:5:{s:5:\"class\";s:32:\"Drupal\\Core\\Logger\\LoggerChannel\";s:9:\"arguments\";a:1:{i:0;s:6:\"system\";}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:22:\"logger.channel.default\";}s:7:\"factory\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"logger.factory\";s:15:\"invalidBehavior\";i:1;}i:1;s:3:\"get\";}}\";s:18:\"logger.channel.php\";s:329:\"a:5:{s:5:\"class\";s:32:\"Drupal\\Core\\Logger\\LoggerChannel\";s:9:\"arguments\";a:1:{i:0;s:3:\"php\";}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:18:\"logger.channel.php\";}s:7:\"factory\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"logger.factory\";s:15:\"invalidBehavior\";i:1;}i:1;s:3:\"get\";}}\";s:20:\"logger.channel.image\";s:333:\"a:5:{s:5:\"class\";s:32:\"Drupal\\Core\\Logger\\LoggerChannel\";s:9:\"arguments\";a:1:{i:0;s:5:\"image\";}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:20:\"logger.channel.image\";}s:7:\"factory\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"logger.factory\";s:15:\"invalidBehavior\";i:1;}i:1;s:3:\"get\";}}\";s:19:\"logger.channel.cron\";s:331:\"a:5:{s:5:\"class\";s:32:\"Drupal\\Core\\Logger\\LoggerChannel\";s:9:\"arguments\";a:1:{i:0;s:4:\"cron\";}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:19:\"logger.channel.cron\";}s:7:\"factory\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"logger.factory\";s:15:\"invalidBehavior\";i:1;}i:1;s:3:\"get\";}}\";s:19:\"logger.channel.file\";s:331:\"a:5:{s:5:\"class\";s:32:\"Drupal\\Core\\Logger\\LoggerChannel\";s:9:\"arguments\";a:1:{i:0;s:4:\"file\";}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:19:\"logger.channel.file\";}s:7:\"factory\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"logger.factory\";s:15:\"invalidBehavior\";i:1;}i:1;s:3:\"get\";}}\";s:19:\"logger.channel.form\";s:331:\"a:5:{s:5:\"class\";s:32:\"Drupal\\Core\\Logger\\LoggerChannel\";s:9:\"arguments\";a:1:{i:0;s:4:\"form\";}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:19:\"logger.channel.form\";}s:7:\"factory\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"logger.factory\";s:15:\"invalidBehavior\";i:1;}i:1;s:3:\"get\";}}\";s:23:\"logger.channel.security\";s:339:\"a:5:{s:5:\"class\";s:32:\"Drupal\\Core\\Logger\\LoggerChannel\";s:9:\"arguments\";a:1:{i:0;s:8:\"security\";}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:23:\"logger.channel.security\";}s:7:\"factory\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"logger.factory\";s:15:\"invalidBehavior\";i:1;}i:1;s:3:\"get\";}}\";s:25:\"logger.log_message_parser\";s:163:\"a:3:{s:5:\"class\";s:35:\"Drupal\\Core\\Logger\\LogMessageParser\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:25:\"logger.log_message_parser\";}}\";s:18:\"serialization.json\";s:156:\"a:3:{s:5:\"class\";s:35:\"Drupal\\Component\\Serialization\\Json\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:18:\"serialization.json\";}}\";s:26:\"serialization.phpserialize\";s:172:\"a:3:{s:5:\"class\";s:43:\"Drupal\\Component\\Serialization\\PhpSerialize\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:26:\"serialization.phpserialize\";}}\";s:18:\"serialization.yaml\";s:156:\"a:3:{s:5:\"class\";s:35:\"Drupal\\Component\\Serialization\\Yaml\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:18:\"serialization.yaml\";}}\";s:8:\"settings\";s:215:\"a:4:{s:5:\"class\";s:25:\"Drupal\\Core\\Site\\Settings\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:8:\"settings\";}s:7:\"factory\";a:2:{i:0;s:25:\"Drupal\\Core\\Site\\Settings\";i:1;s:11:\"getInstance\";}}\";s:5:\"state\";s:329:\"a:4:{s:5:\"class\";s:23:\"Drupal\\Core\\State\\State\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"keyvalue\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:5:\"state\";}}\";s:5:\"queue\";s:585:\"a:5:{s:5:\"class\";s:30:\"Drupal\\Core\\Queue\\QueueFactory\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"settings\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:5:\"queue\";}s:5:\"calls\";a:1:{i:0;a:2:{i:0;s:12:\"setContainer\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}}}\";s:14:\"queue.database\";s:354:\"a:4:{s:5:\"class\";s:38:\"Drupal\\Core\\Queue\\QueueDatabaseFactory\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"database\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:14:\"queue.database\";}}\";s:18:\"path.alias_manager\";s:685:\"a:4:{s:5:\"class\";s:29:\"Drupal\\Core\\Path\\AliasManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"path_alias.repository\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"path_alias.whitelist\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"language_manager\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:10:\"cache.data\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:18:\"path.alias_manager\";}}\";s:12:\"path.current\";s:353:\"a:4:{s:5:\"class\";s:33:\"Drupal\\Core\\Path\\CurrentPathStack\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:12:\"path.current\";}}\";s:11:\"http_client\";s:285:\"a:4:{s:5:\"class\";s:17:\"GuzzleHttp\\Client\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:11:\"http_client\";}s:7:\"factory\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"http_client_factory\";s:15:\"invalidBehavior\";i:1;}i:1;s:11:\"fromOptions\";}}\";s:19:\"http_client_factory\";s:1103:\"a:4:{s:5:\"class\";s:30:\"Drupal\\Core\\Http\\ClientFactory\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:52:\"private__2i5FjkeRC6Vc7PWR5LdG3PRuCttDvRDyMUY6XsHzapc\";s:5:\"value\";a:5:{s:5:\"class\";s:23:\"GuzzleHttp\\HandlerStack\";s:6:\"public\";b:0;s:15:\"arguments_count\";i:0;s:7:\"factory\";a:2:{i:0;s:23:\"GuzzleHttp\\HandlerStack\";i:1;s:6:\"create\";}s:12:\"configurator\";a:2:{i:0;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:52:\"private__WjN_c7oQM_lsfryd4mPfbEhm7nV93eUSgEmLNALMX84\";s:5:\"value\";a:4:{s:5:\"class\";s:41:\"Drupal\\Core\\Http\\HandlerStackConfigurator\";s:6:\"public\";b:0;s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}i:1;a:0:{}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;}s:6:\"shared\";b:0;}i:1;s:9:\"configure\";}}s:6:\"shared\";b:0;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:19:\"http_client_factory\";}}\";s:33:\"plugin.manager.link_relation_type\";s:589:\"a:4:{s:5:\"class\";s:41:\"\\Drupal\\Core\\Http\\LinkRelationTypeManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"app.root\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:33:\"plugin.manager.link_relation_type\";}}\";s:16:\"theme.negotiator\";s:728:\"a:4:{s:5:\"class\";s:33:\"Drupal\\Core\\Theme\\ThemeNegotiator\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"access_check.theme\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"class_resolver\";s:15:\"invalidBehavior\";i:1;}i:2;a:6:{i:0;s:31:\"theme.negotiator.ajax_base_page\";i:1;s:33:\"theme.negotiator.block.admin_demo\";i:2;s:29:\"theme.negotiator.system.batch\";i:3;s:33:\"theme.negotiator.system.db_update\";i:4;s:28:\"theme.negotiator.admin_theme\";i:5;s:24:\"theme.negotiator.default\";}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:16:\"theme.negotiator\";}}\";s:24:\"theme.negotiator.default\";s:368:\"a:4:{s:5:\"class\";s:35:\"Drupal\\Core\\Theme\\DefaultNegotiator\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:24:\"theme.negotiator.default\";}}\";s:31:\"theme.negotiator.ajax_base_page\";s:587:\"a:4:{s:5:\"class\";s:40:\"Drupal\\Core\\Theme\\AjaxBasePageNegotiator\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:10:\"csrf_token\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:31:\"theme.negotiator.ajax_base_page\";}}\";s:20:\"container.namespaces\";s:323:\"a:4:{s:5:\"class\";s:11:\"ArrayObject\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":2:{s:4:\"type\";s:9:\"parameter\";s:4:\"name\";s:20:\"container.namespaces\";}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:20:\"container.namespaces\";}}\";s:14:\"module_handler\";s:544:\"a:4:{s:5:\"class\";s:35:\"Drupal\\Core\\Extension\\ModuleHandler\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"app.root\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":2:{s:4:\"type\";s:9:\"parameter\";s:4:\"name\";s:17:\"container.modules\";}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.bootstrap\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:14:\"module_handler\";}}\";s:16:\"module_installer\";s:434:\"a:4:{s:5:\"class\";s:48:\"Drupal\\Core\\ProxyClass\\Extension\\ModuleInstaller\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}i:1;s:46:\"drupal.proxy_original_service.module_installer\";}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:16:\"module_installer\";}}\";s:21:\"extension.list.module\";s:1118:\"a:4:{s:5:\"class\";s:41:\"Drupal\\Core\\Extension\\ModuleExtensionList\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:10:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"app.root\";s:15:\"invalidBehavior\";i:1;}i:1;s:6:\"module\";i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"cache.default\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:11:\"info_parser\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:5:\"state\";s:15:\"invalidBehavior\";i:1;}i:6;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:7;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"extension.list.profile\";s:15:\"invalidBehavior\";i:1;}i:8;s:8:\"standard\";i:9;O:8:\"stdClass\":2:{s:4:\"type\";s:9:\"parameter\";s:4:\"name\";s:17:\"container.modules\";}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:10;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:21:\"extension.list.module\";}}\";s:22:\"extension.list.profile\";s:813:\"a:4:{s:5:\"class\";s:42:\"Drupal\\Core\\Extension\\ProfileExtensionList\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:7:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"app.root\";s:15:\"invalidBehavior\";i:1;}i:1;s:7:\"profile\";i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"cache.default\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:11:\"info_parser\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:5:\"state\";s:15:\"invalidBehavior\";i:1;}i:6;s:8:\"standard\";}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:7;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:22:\"extension.list.profile\";}}\";s:20:\"extension.list.theme\";s:1032:\"a:4:{s:5:\"class\";s:40:\"Drupal\\Core\\Extension\\ThemeExtensionList\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:9:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"app.root\";s:15:\"invalidBehavior\";i:1;}i:1;s:5:\"theme\";i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"cache.default\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:11:\"info_parser\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:5:\"state\";s:15:\"invalidBehavior\";i:1;}i:6;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:7;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:27:\"extension.list.theme_engine\";s:15:\"invalidBehavior\";i:1;}i:8;s:8:\"standard\";}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:9;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:20:\"extension.list.theme\";}}\";s:27:\"extension.list.theme_engine\";s:828:\"a:4:{s:5:\"class\";s:46:\"Drupal\\Core\\Extension\\ThemeEngineExtensionList\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:7:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"app.root\";s:15:\"invalidBehavior\";i:1;}i:1;s:12:\"theme_engine\";i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"cache.default\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:11:\"info_parser\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:5:\"state\";s:15:\"invalidBehavior\";i:1;}i:6;s:8:\"standard\";}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:7;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:27:\"extension.list.theme_engine\";}}\";s:27:\"content_uninstall_validator\";s:463:\"a:4:{s:5:\"class\";s:55:\"Drupal\\Core\\ProxyClass\\Entity\\ContentUninstallValidator\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}i:1;s:57:\"drupal.proxy_original_service.content_uninstall_validator\";}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:27:\"content_uninstall_validator\";}}\";s:35:\"required_module_uninstall_validator\";s:489:\"a:4:{s:5:\"class\";s:65:\"Drupal\\Core\\ProxyClass\\Extension\\RequiredModuleUninstallValidator\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}i:1;s:65:\"drupal.proxy_original_service.required_module_uninstall_validator\";}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:35:\"required_module_uninstall_validator\";}}\";s:13:\"theme_handler\";s:567:\"a:4:{s:5:\"class\";s:34:\"Drupal\\Core\\Extension\\ThemeHandler\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"app.root\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"extension.list.theme\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:13:\"theme_handler\";}}\";s:15:\"theme_installer\";s:1223:\"a:4:{s:5:\"class\";s:36:\"Drupal\\Core\\Extension\\ThemeInstaller\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:9:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"theme_handler\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"config.installer\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.manager\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:30:\"asset.css.collection_optimizer\";s:15:\"invalidBehavior\";i:1;}i:6;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"router.builder\";s:15:\"invalidBehavior\";i:1;}i:7;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"logger.channel.default\";s:15:\"invalidBehavior\";i:1;}i:8;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:5:\"state\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:9;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:15:\"theme_installer\";}}\";s:14:\"entity.manager\";s:398:\"a:4:{s:5:\"class\";s:32:\"Drupal\\Core\\Entity\\EntityManager\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:14:\"entity.manager\";}s:5:\"calls\";a:1:{i:0;a:2:{i:0;s:12:\"setContainer\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}}}\";s:19:\"entity.memory_cache\";s:163:\"a:3:{s:5:\"class\";s:41:\"Drupal\\Core\\Cache\\MemoryCache\\MemoryCache\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:19:\"entity.memory_cache\";}}\";s:19:\"entity_type.manager\";s:1179:\"a:5:{s:5:\"class\";s:36:\"Drupal\\Core\\Entity\\EntityTypeManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:6:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"string_translation\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"class_resolver\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:39:\"entity.last_installed_schema.repository\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:6;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:19:\"entity_type.manager\";}s:5:\"calls\";a:1:{i:0;a:2:{i:0;s:12:\"setContainer\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}}}\";s:22:\"entity_type.repository\";s:375:\"a:4:{s:5:\"class\";s:39:\"Drupal\\Core\\Entity\\EntityTypeRepository\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:22:\"entity_type.repository\";}}\";s:23:\"entity_type.bundle.info\";s:807:\"a:4:{s:5:\"class\";s:39:\"Drupal\\Core\\Entity\\EntityTypeBundleInfo\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"language_manager\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"typed_data_manager\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:5;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:23:\"entity_type.bundle.info\";}}\";s:17:\"entity.repository\";s:584:\"a:4:{s:5:\"class\";s:35:\"Drupal\\Core\\Entity\\EntityRepository\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"language_manager\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"context.repository\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:17:\"entity.repository\";}}\";s:25:\"entity_display.repository\";s:702:\"a:4:{s:5:\"class\";s:42:\"Drupal\\Core\\Entity\\EntityDisplayRepository\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"language_manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:25:\"entity_display.repository\";}}\";s:20:\"entity_field.manager\";s:1133:\"a:4:{s:5:\"class\";s:37:\"Drupal\\Core\\Entity\\EntityFieldManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:8:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:23:\"entity_type.bundle.info\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:25:\"entity_display.repository\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"typed_data_manager\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"language_manager\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"keyvalue\";s:15:\"invalidBehavior\";i:1;}i:6;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:7;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:8;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:20:\"entity_field.manager\";}}\";s:20:\"entity_type.listener\";s:722:\"a:4:{s:5:\"class\";s:37:\"Drupal\\Core\\Entity\\EntityTypeListener\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"entity_field.manager\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"event_dispatcher\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:39:\"entity.last_installed_schema.repository\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:20:\"entity_type.listener\";}}\";s:22:\"entity_bundle.listener\";s:708:\"a:4:{s:5:\"class\";s:39:\"Drupal\\Core\\Entity\\EntityBundleListener\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:23:\"entity_type.bundle.info\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"entity_field.manager\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:22:\"entity_bundle.listener\";}}\";s:23:\"entity_route_subscriber\";s:394:\"a:4:{s:5:\"class\";s:57:\"Drupal\\Core\\EventSubscriber\\EntityRouteProviderSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:23:\"entity_route_subscriber\";}}\";s:32:\"entity.definition_update_manager\";s:874:\"a:4:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\EntityDefinitionUpdateManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:39:\"entity.last_installed_schema.repository\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"entity_field.manager\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"entity_type.listener\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:33:\"field_storage_definition.listener\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:5;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:32:\"entity.definition_update_manager\";}}\";s:39:\"entity.last_installed_schema.repository\";s:395:\"a:4:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\EntityLastInstalledSchemaRepository\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"keyvalue\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:39:\"entity.last_installed_schema.repository\";}}\";s:38:\"entity_field.deleted_fields_repository\";s:378:\"a:4:{s:5:\"class\";s:41:\"Drupal\\Core\\Field\\DeletedFieldsRepository\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:5:\"state\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:38:\"entity_field.deleted_fields_repository\";}}\";s:33:\"field_storage_definition.listener\";s:876:\"a:4:{s:5:\"class\";s:48:\"Drupal\\Core\\Field\\FieldStorageDefinitionListener\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"event_dispatcher\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:39:\"entity.last_installed_schema.repository\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"entity_field.manager\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:38:\"entity_field.deleted_fields_repository\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:5;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:33:\"field_storage_definition.listener\";}}\";s:25:\"field_definition.listener\";s:698:\"a:4:{s:5:\"class\";s:41:\"Drupal\\Core\\Field\\FieldDefinitionListener\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"entity_field.manager\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"keyvalue\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:25:\"field_definition.listener\";}}\";s:19:\"entity.form_builder\";s:473:\"a:4:{s:5:\"class\";s:36:\"Drupal\\Core\\Entity\\EntityFormBuilder\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"form_builder\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:19:\"entity.form_builder\";}}\";s:37:\"entity.bundle_config_import_validator\";s:508:\"a:4:{s:5:\"class\";s:51:\"Drupal\\Core\\Entity\\Event\\BundleConfigImportValidate\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:37:\"entity.bundle_config_import_validator\";}}\";s:27:\"entity.autocomplete_matcher\";s:407:\"a:4:{s:5:\"class\";s:44:\"Drupal\\Core\\Entity\\EntityAutocompleteMatcher\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:41:\"plugin.manager.entity_reference_selection\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:27:\"entity.autocomplete_matcher\";}}\";s:19:\"plugin_form.factory\";s:364:\"a:4:{s:5:\"class\";s:36:\"Drupal\\Core\\Plugin\\PluginFormFactory\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"class_resolver\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:19:\"plugin_form.factory\";}}\";s:41:\"plugin.manager.entity_reference_selection\";s:635:\"a:4:{s:5:\"class\";s:66:\"Drupal\\Core\\Entity\\EntityReferenceSelection\\SelectionPluginManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:41:\"plugin.manager.entity_reference_selection\";}}\";s:20:\"plugin.manager.block\";s:692:\"a:4:{s:5:\"class\";s:30:\"Drupal\\Core\\Block\\BlockManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"logger.channel.default\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:20:\"plugin.manager.block\";}}\";s:31:\"plugin.manager.field.field_type\";s:709:\"a:4:{s:5:\"class\";s:40:\"Drupal\\Core\\Field\\FieldTypePluginManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"typed_data_manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:31:\"plugin.manager.field.field_type\";}}\";s:27:\"plugin.manager.field.widget\";s:715:\"a:4:{s:5:\"class\";s:37:\"Drupal\\Core\\Field\\WidgetPluginManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:31:\"plugin.manager.field.field_type\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:27:\"plugin.manager.field.widget\";}}\";s:30:\"plugin.manager.field.formatter\";s:721:\"a:4:{s:5:\"class\";s:40:\"Drupal\\Core\\Field\\FormatterPluginManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:31:\"plugin.manager.field.field_type\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:30:\"plugin.manager.field.formatter\";}}\";s:23:\"plugin.manager.archiver\";s:587:\"a:4:{s:5:\"class\";s:36:\"Drupal\\Core\\Archiver\\ArchiverManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:23:\"plugin.manager.archiver\";}}\";s:21:\"plugin.manager.action\";s:581:\"a:4:{s:5:\"class\";s:32:\"Drupal\\Core\\Action\\ActionManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:21:\"plugin.manager.action\";}}\";s:24:\"plugin.manager.menu.link\";s:1140:\"a:4:{s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:17:\"menu.tree_storage\";s:5:\"value\";a:4:{s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuTreeStorage\";s:6:\"public\";b:0;s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"database\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:10:\"cache.menu\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"cache_tags.invalidator\";s:15:\"invalidBehavior\";i:1;}i:3;s:9:\"menu_tree\";}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;}s:6:\"shared\";b:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:26:\"menu_link.static.overrides\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:24:\"plugin.manager.menu.link\";}}\";s:14:\"menu.link_tree\";s:1352:\"a:4:{s:5:\"class\";s:29:\"Drupal\\Core\\Menu\\MenuLinkTree\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:17:\"menu.tree_storage\";s:5:\"value\";a:4:{s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuTreeStorage\";s:6:\"public\";b:0;s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"database\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:10:\"cache.menu\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"cache_tags.invalidator\";s:15:\"invalidBehavior\";i:1;}i:3;s:9:\"menu_tree\";}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;}s:6:\"shared\";b:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:24:\"plugin.manager.menu.link\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"router.route_provider\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"menu.active_trail\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"controller_resolver\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:5;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:14:\"menu.link_tree\";}}\";s:30:\"menu.default_tree_manipulators\";s:602:\"a:4:{s:5:\"class\";s:48:\"Drupal\\Core\\Menu\\DefaultMenuLinkTreeManipulators\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"access_manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:30:\"menu.default_tree_manipulators\";}}\";s:17:\"menu.active_trail\";s:676:\"a:4:{s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuActiveTrail\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:24:\"plugin.manager.menu.link\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"current_route_match\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:10:\"cache.menu\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:4:\"lock\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:17:\"menu.active_trail\";}}\";s:25:\"menu.parent_form_selector\";s:594:\"a:4:{s:5:\"class\";s:39:\"Drupal\\Core\\Menu\\MenuParentFormSelector\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"menu.link_tree\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"string_translation\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:25:\"menu.parent_form_selector\";}}\";s:32:\"plugin.manager.menu.local_action\";s:1262:\"a:4:{s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:9:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:40:\"http_kernel.controller.argument_resolver\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"current_route_match\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"router.route_provider\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:6;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"language_manager\";s:15:\"invalidBehavior\";i:1;}i:7;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"access_manager\";s:15:\"invalidBehavior\";i:1;}i:8;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:9;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:32:\"plugin.manager.menu.local_action\";}}\";s:30:\"plugin.manager.menu.local_task\";s:1258:\"a:4:{s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:9:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:40:\"http_kernel.controller.argument_resolver\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"current_route_match\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"router.route_provider\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:6;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"language_manager\";s:15:\"invalidBehavior\";i:1;}i:7;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"access_manager\";s:15:\"invalidBehavior\";i:1;}i:8;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:9;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:30:\"plugin.manager.menu.local_task\";}}\";s:35:\"plugin.manager.menu.contextual_link\";s:1023:\"a:4:{s:5:\"class\";s:38:\"Drupal\\Core\\Menu\\ContextualLinkManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:7:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"controller_resolver\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"language_manager\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"access_manager\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}i:6;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:7;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:35:\"plugin.manager.menu.contextual_link\";}}\";s:30:\"plugin.manager.display_variant\";s:592:\"a:4:{s:5:\"class\";s:34:\"Drupal\\Core\\Display\\VariantManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:30:\"plugin.manager.display_variant\";}}\";s:27:\"plugin.manager.queue_worker\";s:591:\"a:4:{s:5:\"class\";s:36:\"Drupal\\Core\\Queue\\QueueWorkerManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:27:\"plugin.manager.queue_worker\";}}\";s:20:\"plugin.cache_clearer\";s:14593:\"a:5:{s:5:\"class\";s:52:\"Drupal\\Core\\ProxyClass\\Plugin\\CachedDiscoveryClearer\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}i:1;s:50:\"drupal.proxy_original_service.plugin.cache_clearer\";}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:20:\"plugin.cache_clearer\";}s:5:\"calls\";a:57:{i:0;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"config.typed\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:1;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:33:\"plugin.manager.link_relation_type\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:2;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:3;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:41:\"plugin.manager.entity_reference_selection\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:4;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"plugin.manager.block\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:5;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:31:\"plugin.manager.field.field_type\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:6;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:27:\"plugin.manager.field.widget\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:7;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:30:\"plugin.manager.field.formatter\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:8;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:23:\"plugin.manager.archiver\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:9;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"plugin.manager.action\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:10;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:32:\"plugin.manager.menu.local_action\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:11;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:30:\"plugin.manager.menu.local_task\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:12;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:35:\"plugin.manager.menu.contextual_link\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:13;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:30:\"plugin.manager.display_variant\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:14;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:27:\"plugin.manager.queue_worker\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:15;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"typed_data_manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:16;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"validation.constraint\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:17;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"plugin.manager.mail\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:18;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:24:\"plugin.manager.condition\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:19;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:27:\"plugin.manager.element_info\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:20;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"image.toolkit.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:21;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:31:\"image.toolkit.operation.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:22;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"breakpoint.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:23;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:30:\"plugin.manager.ckeditor.plugin\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:24;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:34:\"plugin.manager.ctools.relationship\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:25;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:27:\"plugin.manager.devel_dumper\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:26;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:28:\"plugin.manager.develgenerate\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:27;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"plugin.manager.editor\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:28;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"plugin.manager.filter\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:29;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:27:\"plugin.manager.help_section\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:30;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:27:\"plugin.manager.image.effect\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:31;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:45:\"plugin.manager.layout_builder.section_storage\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:32;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:26:\"plugin.manager.core.layout\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:33;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:31:\"plugin.manager.quickedit.editor\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:34;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"plugin.manager.rest\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:35;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"plugin.manager.search\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:36;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:23:\"plugin.manager.tour.tip\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:37;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:25:\"plugin.manager.alias_type\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:38;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:27:\"plugin.manager.views.access\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:39;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:25:\"plugin.manager.views.area\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:40;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:29:\"plugin.manager.views.argument\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:41;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:37:\"plugin.manager.views.argument_default\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:42;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:39:\"plugin.manager.views.argument_validator\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:43;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:26:\"plugin.manager.views.cache\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:44;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:37:\"plugin.manager.views.display_extender\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:45;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:28:\"plugin.manager.views.display\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:46;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:33:\"plugin.manager.views.exposed_form\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:47;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:26:\"plugin.manager.views.field\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:48;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:27:\"plugin.manager.views.filter\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:49;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:25:\"plugin.manager.views.join\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:50;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:26:\"plugin.manager.views.pager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:51;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:26:\"plugin.manager.views.query\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:52;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:33:\"plugin.manager.views.relationship\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:53;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:24:\"plugin.manager.views.row\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:54;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:25:\"plugin.manager.views.sort\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:55;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:26:\"plugin.manager.views.style\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:56;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:27:\"plugin.manager.views.wizard\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}}}\";s:24:\"paramconverter.menu_link\";s:463:\"a:4:{s:5:\"class\";s:61:\"Drupal\\Core\\ProxyClass\\ParamConverter\\MenuLinkPluginConverter\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}i:1;s:54:\"drupal.proxy_original_service.paramconverter.menu_link\";}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:24:\"paramconverter.menu_link\";}}\";s:26:\"menu_link.static.overrides\";s:375:\"a:4:{s:5:\"class\";s:40:\"Drupal\\Core\\Menu\\StaticMenuLinkOverrides\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:26:\"menu_link.static.overrides\";}}\";s:13:\"request_stack\";s:161:\"a:3:{s:5:\"class\";s:45:\"Symfony\\Component\\HttpFoundation\\RequestStack\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:13:\"request_stack\";}}\";s:19:\"current_route_match\";s:364:\"a:4:{s:5:\"class\";s:37:\"Drupal\\Core\\Routing\\CurrentRouteMatch\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:19:\"current_route_match\";}}\";s:16:\"event_dispatcher\";s:14045:\"a:4:{s:5:\"class\";s:62:\"Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}i:1;a:24:{s:22:\"routing.route_finished\";a:4:{i:200;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:31:\"cache_router_rebuild_subscriber\";i:1;s:16:\"onRouterFinished\";}}}i:100;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:23:\"menu.rebuild_subscriber\";i:1;s:15:\"onRouterRebuild\";}}}i:0;a:4:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:21:\"router.route_provider\";i:1;s:5:\"reset\";}}i:1;a:1:{s:7:\"service\";a:2:{i:0;s:22:\"router.route_preloader\";i:1;s:16:\"onFinishedRoutes\";}}i:2;a:1:{s:7:\"service\";a:2:{i:0;s:28:\"router.path_roots_subscriber\";i:1;s:15:\"onRouteFinished\";}}i:3;a:1:{s:7:\"service\";a:2:{i:0;s:22:\"views.route_subscriber\";i:1;s:20:\"routeRebuildFinished\";}}}i:-3000;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:34:\"router.route_provider.lazy_builder\";i:1;s:21:\"routerRebuildFinished\";}}}}s:11:\"config.save\";a:3:{i:255;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:14:\"config.factory\";i:1;s:12:\"onConfigSave\";}}}i:128;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:19:\"entity.query.config\";i:1;s:12:\"onConfigSave\";}}}i:0;a:8:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:30:\"color.config_cache_invalidator\";i:1;s:8:\"onChange\";}}i:1;a:1:{s:7:\"service\";a:2:{i:0;s:32:\"node.admin_path.route_subscriber\";i:1;s:12:\"onConfigSave\";}}i:2;a:1:{s:7:\"service\";a:2:{i:0;s:22:\"rest.config_subscriber\";i:1;s:6:\"onSave\";}}i:3;a:1:{s:7:\"service\";a:2:{i:0;s:34:\"serialization.bc_config_subscriber\";i:1;s:12:\"onConfigSave\";}}i:4;a:1:{s:7:\"service\";a:2:{i:0;s:24:\"system.config_subscriber\";i:1;s:12:\"onConfigSave\";}}i:5;a:1:{s:7:\"service\";a:2:{i:0;s:23:\"system.config_cache_tag\";i:1;s:6:\"onSave\";}}i:6;a:1:{s:7:\"service\";a:2:{i:0;s:24:\"system.timezone_resolver\";i:1;s:12:\"onConfigSave\";}}i:7;a:1:{s:7:\"service\";a:2:{i:0;s:27:\"pathauto.settings_cache_tag\";i:1;s:6:\"onSave\";}}}}s:13:\"config.delete\";a:3:{i:255;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:14:\"config.factory\";i:1;s:14:\"onConfigDelete\";}}}i:128;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:19:\"entity.query.config\";i:1;s:14:\"onConfigDelete\";}}}i:0;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:30:\"color.config_cache_invalidator\";i:1;s:8:\"onChange\";}}}}s:31:\"config.importer.missing_content\";a:1:{i:-1024;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:26:\"config.importer_subscriber\";i:1;s:16:\"onMissingContent\";}}}}s:14:\"kernel.request\";a:10:{i:1000;a:2:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:24:\"options_request_listener\";i:1;s:9:\"onRequest\";}}i:1;a:1:{s:7:\"service\";a:2:{i:0;s:35:\"redirect_leading_slashes_subscriber\";i:1;s:8:\"redirect\";}}}i:300;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:25:\"authentication_subscriber\";i:1;s:27:\"onKernelRequestAuthenticate\";}}}i:299;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:24:\"system.timezone_resolver\";i:1;s:18:\"setDefaultTimeZone\";}}}i:256;a:2:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:22:\"devel.error_subscriber\";i:1;s:20:\"registerErrorHandler\";}}i:1;a:1:{s:7:\"service\";a:2:{i:0;s:30:\"devel.theme_rebuild_subscriber\";i:1;s:16:\"rebuildThemeInfo\";}}}i:50;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:24:\"ajax_response.subscriber\";i:1;s:9:\"onRequest\";}}}i:32;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:15:\"router_listener\";i:1;s:15:\"onKernelRequest\";}}}i:31;a:2:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:25:\"authentication_subscriber\";i:1;s:29:\"onKernelRequestFilterProvider\";}}i:1;a:1:{s:7:\"service\";a:2:{i:0;s:32:\"user_maintenance_mode_subscriber\";i:1;s:26:\"onKernelRequestMaintenance\";}}}i:30;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:27:\"maintenance_mode_subscriber\";i:1;s:26:\"onKernelRequestMaintenance\";}}}i:27;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:29:\"dynamic_page_cache_subscriber\";i:1;s:9:\"onRequest\";}}}i:0;a:3:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:28:\"database.replica_kill_switch\";i:1;s:18:\"checkReplicaServer\";}}i:1;a:1:{s:7:\"service\";a:2:{i:0;s:22:\"router.route_preloader\";i:1;s:9:\"onRequest\";}}i:2;a:1:{s:7:\"service\";a:2:{i:0;s:57:\"jsonapi.custom_query_parameter_names_validator.subscriber\";i:1;s:9:\"onRequest\";}}}}s:21:\"routing.route_dynamic\";a:3:{i:3000;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:34:\"router.route_provider.lazy_builder\";i:1;s:16:\"routerRebuilding\";}}}i:0;a:3:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:23:\"entity_route_subscriber\";i:1;s:19:\"onDynamicRouteEvent\";}}i:1;a:1:{s:7:\"service\";a:2:{i:0;s:24:\"path.route_subscriber_bc\";i:1;s:19:\"onDynamicRouteEvent\";}}i:2;a:1:{s:7:\"service\";a:2:{i:0;s:20:\"rest.resource_routes\";i:1;s:19:\"onDynamicRouteEvent\";}}}i:-10;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:42:\"rest.resource.entity.post_route.subscriber\";i:1;s:19:\"onDynamicRouteEvent\";}}}}s:24:\"config.importer.validate\";a:3:{i:512;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:24:\"system.config_subscriber\";i:1;s:32:\"onConfigImporterValidateNotEmpty\";}}}i:256;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:24:\"system.config_subscriber\";i:1;s:32:\"onConfigImporterValidateSiteUUID\";}}}i:20;a:3:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:37:\"entity.bundle_config_import_validator\";i:1;s:24:\"onConfigImporterValidate\";}}i:1;a:1:{s:7:\"service\";a:2:{i:0;s:24:\"config_import_subscriber\";i:1;s:24:\"onConfigImporterValidate\";}}i:2;a:1:{s:7:\"service\";a:2:{i:0;s:24:\"config.config_subscriber\";i:1;s:24:\"onConfigImporterValidate\";}}}}s:19:\"routing.route_alter\";a:10:{i:5000;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:28:\"route_http_method_subscriber\";i:1;s:15:\"onRouteBuilding\";}}}i:100;a:2:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:22:\"devel.route_subscriber\";i:1;s:13:\"onAlterRoutes\";}}i:1;a:1:{s:7:\"service\";a:2:{i:0;s:22:\"token.route_subscriber\";i:1;s:13:\"onAlterRoutes\";}}}i:0;a:6:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:23:\"route_subscriber.module\";i:1;s:13:\"onAlterRoutes\";}}i:1;a:1:{s:7:\"service\";a:2:{i:0;s:35:\"route_special_attributes_subscriber\";i:1;s:13:\"onAlterRoutes\";}}i:2;a:1:{s:7:\"service\";a:2:{i:0;s:28:\"route_subscriber.no_big_pipe\";i:1;s:31:\"onRoutingRouteAlterSetNoBigPipe\";}}i:3;a:1:{s:7:\"service\";a:2:{i:0;s:21:\"node.route_subscriber\";i:1;s:13:\"onAlterRoutes\";}}i:4;a:1:{s:7:\"service\";a:2:{i:0;s:32:\"node.admin_path.route_subscriber\";i:1;s:13:\"onAlterRoutes\";}}i:5;a:1:{s:7:\"service\";a:2:{i:0;s:41:\"serialization.user_route_alter_subscriber\";i:1;s:24:\"onRoutingAlterAddFormats\";}}}i:-100;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:19:\"field_ui.subscriber\";i:1;s:13:\"onAlterRoutes\";}}}i:-110;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:21:\"layout_builder.routes\";i:1;s:13:\"onAlterRoutes\";}}}i:-150;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:23:\"route_subscriber.entity\";i:1;s:26:\"onRoutingRouteAlterSetType\";}}}i:-175;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:22:\"views.route_subscriber\";i:1;s:13:\"onAlterRoutes\";}}}i:-200;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:34:\"system.admin_path.route_subscriber\";i:1;s:13:\"onAlterRoutes\";}}}i:-220;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:25:\"paramconverter_subscriber\";i:1;s:41:\"onRoutingRouteAlterSetParameterConverters\";}}}i:-1024;a:2:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:22:\"router.route_preloader\";i:1;s:13:\"onAlterRoutes\";}}i:1;a:1:{s:7:\"service\";a:2:{i:0;s:28:\"router.path_roots_subscriber\";i:1;s:12:\"onRouteAlter\";}}}}s:15:\"kernel.response\";a:10:{i:128;a:3:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:32:\"exception.enforced_form_response\";i:1;s:16:\"onKernelResponse\";}}i:1;a:1:{s:7:\"service\";a:2:{i:0;s:36:\"jsonapi.resource_response.subscriber\";i:1;s:10:\"onResponse\";}}i:2;a:1:{s:7:\"service\";a:2:{i:0;s:33:\"rest.resource_response.subscriber\";i:1;s:10:\"onResponse\";}}}i:100;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:29:\"dynamic_page_cache_subscriber\";i:1;s:10:\"onResponse\";}}}i:16;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:26:\"finish_response_subscriber\";i:1;s:13:\"onAllResponds\";}}}i:10;a:2:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:32:\"route_access_response_subscriber\";i:1;s:9:\"onRespond\";}}i:1;a:1:{s:7:\"service\";a:2:{i:0;s:32:\"client_error_response_subscriber\";i:1;s:9:\"onRespond\";}}}i:5;a:2:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:34:\"anonymous_user_response_subscriber\";i:1;s:9:\"onRespond\";}}i:1;a:1:{s:7:\"service\";a:2:{i:0;s:45:\"html_response.placeholder_strategy_subscriber\";i:1;s:9:\"onRespond\";}}}i:3;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:33:\"html_response.big_pipe_subscriber\";i:1;s:14:\"onRespondEarly\";}}}i:0;a:5:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:24:\"html_response.subscriber\";i:1;s:9:\"onRespond\";}}i:1;a:1:{s:7:\"service\";a:2:{i:0;s:26:\"finish_response_subscriber\";i:1;s:9:\"onRespond\";}}i:2;a:1:{s:7:\"service\";a:2:{i:0;s:29:\"response_generator_subscriber\";i:1;s:9:\"onRespond\";}}i:3;a:1:{s:7:\"service\";a:2:{i:0;s:28:\"redirect_response_subscriber\";i:1;s:16:\"checkRedirectUrl\";}}i:4;a:1:{s:7:\"service\";a:2:{i:0;s:46:\"jsonapi.resource_response_validator.subscriber\";i:1;s:10:\"onResponse\";}}}i:-100;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:24:\"ajax_response.subscriber\";i:1;s:10:\"onResponse\";}}}i:-512;a:2:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:27:\"response_filter.active_link\";i:1;s:10:\"onResponse\";}}i:1;a:1:{s:7:\"service\";a:2:{i:0;s:32:\"response_filter.rss.relative_url\";i:1;s:10:\"onResponse\";}}}i:-10000;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:33:\"html_response.big_pipe_subscriber\";i:1;s:9:\"onRespond\";}}}}s:16:\"kernel.exception\";a:16:{i:200;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:23:\"exception.fast_404_html\";i:1;s:11:\"onException\";}}}i:128;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:32:\"exception.enforced_form_response\";i:1;s:17:\"onKernelException\";}}}i:100;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:25:\"exception.needs_installer\";i:1;s:11:\"onException\";}}}i:80;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:25:\"authentication_subscriber\";i:1;s:23:\"onExceptionAccessDenied\";}}}i:75;a:3:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:31:\"route_enhancer.param_conversion\";i:1;s:11:\"onException\";}}i:1;a:1:{s:7:\"service\";a:2:{i:0;s:25:\"authentication_subscriber\";i:1;s:24:\"onExceptionSendChallenge\";}}i:2;a:1:{s:7:\"service\";a:2:{i:0;s:29:\"user_access_denied_subscriber\";i:1;s:11:\"onException\";}}}i:51;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:20:\"form_ajax_subscriber\";i:1;s:11:\"onException\";}}}i:50;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:16:\"exception.logger\";i:1;s:11:\"onException\";}}}i:3;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:19:\"exception.test_site\";i:1;s:11:\"onException\";}}}i:0;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:27:\"maintenance_mode_subscriber\";i:1;s:26:\"onKernelRequestMaintenance\";}}}i:-45;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:28:\"jsonapi.exception_subscriber\";i:1;s:11:\"onException\";}}}i:-50;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:26:\"exception.custom_page_html\";i:1;s:11:\"onException\";}}}i:-64;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:15:\"router_listener\";i:1;s:17:\"onKernelException\";}}}i:-70;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:31:\"serialization.exception.default\";i:1;s:11:\"onException\";}}}i:-75;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:22:\"exception.default_json\";i:1;s:11:\"onException\";}}}i:-128;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:22:\"exception.default_html\";i:1;s:11:\"onException\";}}}i:-256;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:15:\"exception.final\";i:1;s:11:\"onException\";}}}}s:11:\"kernel.view\";a:3:{i:1;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:20:\"form_ajax_subscriber\";i:1;s:6:\"onView\";}}}i:0;a:2:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:28:\"psr_response_view_subscriber\";i:1;s:12:\"onKernelView\";}}i:1;a:1:{s:7:\"service\";a:2:{i:0;s:28:\"main_content_view_subscriber\";i:1;s:17:\"onViewRenderArray\";}}}i:-10;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:17:\"renderer_non_html\";i:1;s:9:\"onRespond\";}}}}s:21:\"kernel.finish_request\";a:1:{i:0;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:15:\"router_listener\";i:1;s:21:\"onKernelFinishRequest\";}}}}s:16:\"kernel.terminate\";a:4:{i:300;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:27:\"user_last_access_subscriber\";i:1;s:17:\"onKernelTerminate\";}}}i:200;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:21:\"path_alias.subscriber\";i:1;s:17:\"onKernelTerminate\";}}}i:100;a:3:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:24:\"request_close_subscriber\";i:1;s:11:\"onTerminate\";}}i:1;a:1:{s:7:\"service\";a:2:{i:0;s:26:\"kernel_destruct_subscriber\";i:1;s:17:\"onKernelTerminate\";}}i:2;a:1:{s:7:\"service\";a:2:{i:0;s:25:\"automated_cron.subscriber\";i:1;s:11:\"onTerminate\";}}}i:0;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:28:\"jsonapi.normalization_cacher\";i:1;s:11:\"onTerminate\";}}}}s:22:\"config.importer.import\";a:1:{i:40;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:26:\"config_snapshot_subscriber\";i:1;s:22:\"onConfigImporterImport\";}}}}s:23:\"config.transform.import\";a:1:{i:-500;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:33:\"config_exclude_modules_subscriber\";i:1;s:23:\"onConfigTransformImport\";}}}}s:23:\"config.transform.export\";a:1:{i:500;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:33:\"config_exclude_modules_subscriber\";i:1;s:23:\"onConfigTransformExport\";}}}}s:17:\"kernel.controller\";a:2:{i:200;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:21:\"path_alias.subscriber\";i:1;s:18:\"onKernelController\";}}}i:0;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:45:\"early_rendering_controller_wrapper_subscriber\";i:1;s:12:\"onController\";}}}}s:34:\"render.page_display_variant.select\";a:1:{i:0;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:37:\"block.page_display_variant_subscriber\";i:1;s:26:\"onSelectPageDisplayVariant\";}}}}s:36:\"section_component.build.render_array\";a:1:{i:100;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:48:\"layout_builder.render_block_component_subscriber\";i:1;s:13:\"onBuildRender\";}}}}s:11:\"account.set\";a:1:{i:0;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:24:\"system.timezone_resolver\";i:1;s:18:\"setDefaultTimeZone\";}}}}s:29:\"entity_type.definition.create\";a:1:{i:100;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:30:\"views.entity_schema_subscriber\";i:1;s:17:\"onEntityTypeEvent\";}}}}s:29:\"entity_type.definition.update\";a:1:{i:100;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:30:\"views.entity_schema_subscriber\";i:1;s:17:\"onEntityTypeEvent\";}}}}s:29:\"entity_type.definition.delete\";a:1:{i:100;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:30:\"views.entity_schema_subscriber\";i:1;s:17:\"onEntityTypeEvent\";}}}}s:28:\"block_content.get_dependency\";a:1:{i:0;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:46:\"layout_builder.get_block_dependency_subscriber\";i:1;s:15:\"onGetDependency\";}}}}}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:16:\"event_dispatcher\";}}\";s:8:\"app.root\";s:543:\"a:3:{s:5:\"class\";s:9:\"SplString\";s:15:\"arguments_count\";i:0;s:7:\"factory\";a:2:{i:0;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:52:\"private__Zsw1Sj4oDjvzkmxM28DwWfx9Nnh9vi4D2mcS7WCJLbg\";s:5:\"value\";a:4:{s:5:\"class\";s:26:\"Drupal\\Core\\AppRootFactory\";s:6:\"public\";b:0;s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:6:\"kernel\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}s:6:\"shared\";b:0;}i:1;s:3:\"get\";}}\";s:9:\"site.path\";s:544:\"a:3:{s:5:\"class\";s:9:\"SplString\";s:15:\"arguments_count\";i:0;s:7:\"factory\";a:2:{i:0;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:52:\"private__q7FBVi7mHs7UOJnYi5kAkY_Xr2APp9Ue5a9KP7FyvMA\";s:5:\"value\";a:4:{s:5:\"class\";s:27:\"Drupal\\Core\\SitePathFactory\";s:6:\"public\";b:0;s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:6:\"kernel\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}s:6:\"shared\";b:0;}i:1;s:3:\"get\";}}\";s:19:\"controller_resolver\";s:486:\"a:4:{s:5:\"class\";s:41:\"Drupal\\Core\\Controller\\ControllerResolver\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:25:\"psr7.http_message_factory\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"class_resolver\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:19:\"controller_resolver\";}}\";s:14:\"class_resolver\";s:411:\"a:4:{s:5:\"class\";s:45:\"Drupal\\Core\\DependencyInjection\\ClassResolver\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:14:\"class_resolver\";}s:5:\"calls\";a:1:{i:0;a:2:{i:0;s:12:\"setContainer\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}}}\";s:14:\"title_resolver\";s:606:\"a:4:{s:5:\"class\";s:36:\"Drupal\\Core\\Controller\\TitleResolver\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"controller_resolver\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"string_translation\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:40:\"http_kernel.controller.argument_resolver\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:14:\"title_resolver\";}}\";s:11:\"http_kernel\";s:1151:\"a:4:{s:5:\"class\";s:23:\"Stack\\StackedHttpKernel\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:27:\"http_middleware.negotiation\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:6:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:27:\"http_middleware.negotiation\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:29:\"http_middleware.reverse_proxy\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:26:\"http_middleware.page_cache\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:33:\"http_middleware.kernel_pre_handle\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:23:\"http_middleware.session\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"http_kernel.basic\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:11:\"http_kernel\";}}\";s:17:\"http_kernel.basic\";s:730:\"a:5:{s:5:\"class\";s:39:\"Symfony\\Component\\HttpKernel\\HttpKernel\";s:4:\"lazy\";b:1;s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"event_dispatcher\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"controller_resolver\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:40:\"http_kernel.controller.argument_resolver\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:17:\"http_kernel.basic\";}}\";s:40:\"http_kernel.controller.argument_resolver\";s:2392:\"a:4:{s:5:\"class\";s:56:\"Symfony\\Component\\HttpKernel\\Controller\\ArgumentResolver\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:52:\"private__aVVgmTsbLy2mehkCW1XkPCxoNfAe-gToi9ed1epV65A\";s:5:\"value\";a:3:{s:5:\"class\";s:71:\"Symfony\\Component\\HttpKernel\\ControllerMetadata\\ArgumentMetadataFactory\";s:6:\"public\";b:0;s:15:\"arguments_count\";i:0;}s:6:\"shared\";b:0;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:52:\"private__4paxHwrBqZgLMOLaRrJsmOfZ3q3b8GmysfCJVR59dww\";s:5:\"value\";a:3:{s:5:\"class\";s:86:\"Symfony\\Component\\HttpKernel\\Controller\\ArgumentResolver\\RequestAttributeValueResolver\";s:6:\"public\";b:0;s:15:\"arguments_count\";i:0;}s:6:\"shared\";b:0;}i:1;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:52:\"private__s9WvKxAAioSxnrbszotBL4p3vALnLB-MHJQxkpMqIAU\";s:5:\"value\";a:3:{s:5:\"class\";s:77:\"Symfony\\Component\\HttpKernel\\Controller\\ArgumentResolver\\RequestValueResolver\";s:6:\"public\";b:0;s:15:\"arguments_count\";i:0;}s:6:\"shared\";b:0;}i:2;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:52:\"private__eDpbPL4wwnQyhPmwwLlalHD-HQzju54CeEhnePoq77M\";s:5:\"value\";a:4:{s:5:\"class\";s:64:\"Drupal\\Core\\Controller\\ArgumentResolver\\Psr7RequestValueResolver\";s:6:\"public\";b:0;s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:25:\"psr7.http_message_factory\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}s:6:\"shared\";b:0;}i:3;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:52:\"private__jmHlQ8DenPOz2Y1rQPf6wcbGV3XZvwuMnC6wCu8cgXM\";s:5:\"value\";a:3:{s:5:\"class\";s:63:\"Drupal\\Core\\Controller\\ArgumentResolver\\RouteMatchValueResolver\";s:6:\"public\";b:0;s:15:\"arguments_count\";i:0;}s:6:\"shared\";b:0;}i:4;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:52:\"private__E5RB7EPjMp2Q_miXb0vh6M0K5wUh779hDQkqBCZjB2g\";s:5:\"value\";a:3:{s:5:\"class\";s:77:\"Symfony\\Component\\HttpKernel\\Controller\\ArgumentResolver\\DefaultValueResolver\";s:6:\"public\";b:0;s:15:\"arguments_count\";i:0;}s:6:\"shared\";b:0;}}s:7:\"resolve\";b:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:40:\"http_kernel.controller.argument_resolver\";}}\";s:27:\"http_middleware.negotiation\";s:635:\"a:5:{s:5:\"class\";s:49:\"Drupal\\Core\\StackMiddleware\\NegotiationMiddleware\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:29:\"http_middleware.reverse_proxy\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:27:\"http_middleware.negotiation\";}s:5:\"calls\";a:2:{i:0;a:2:{i:0;s:14:\"registerFormat\";i:1;a:2:{i:0;s:3:\"bin\";i:1;a:1:{i:0;s:24:\"application/octet-stream\";}}}i:1;a:2:{i:0;s:14:\"registerFormat\";i:1;a:2:{i:0;s:8:\"api_json\";i:1;a:1:{i:0;s:24:\"application/vnd.api+json\";}}}}}\";s:29:\"http_middleware.reverse_proxy\";s:499:\"a:4:{s:5:\"class\";s:50:\"Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:26:\"http_middleware.page_cache\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"settings\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:29:\"http_middleware.reverse_proxy\";}}\";s:33:\"http_middleware.kernel_pre_handle\";s:506:\"a:5:{s:5:\"class\";s:43:\"Drupal\\Core\\StackMiddleware\\KernelPreHandle\";s:4:\"lazy\";b:1;s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:23:\"http_middleware.session\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:6:\"kernel\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:33:\"http_middleware.kernel_pre_handle\";}}\";s:23:\"http_middleware.session\";s:634:\"a:6:{s:5:\"class\";s:35:\"Drupal\\Core\\StackMiddleware\\Session\";s:4:\"lazy\";b:1;s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"http_kernel.basic\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:23:\"http_middleware.session\";}s:5:\"calls\";a:1:{i:0;a:2:{i:0;s:12:\"setContainer\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}}}\";s:28:\"psr7.http_foundation_factory\";s:190:\"a:3:{s:5:\"class\";s:59:\"Symfony\\Bridge\\PsrHttpMessage\\Factory\\HttpFoundationFactory\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:28:\"psr7.http_foundation_factory\";}}\";s:25:\"psr7.http_message_factory\";s:182:\"a:3:{s:5:\"class\";s:54:\"Symfony\\Bridge\\PsrHttpMessage\\Factory\\DiactorosFactory\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:25:\"psr7.http_message_factory\";}}\";s:16:\"language_manager\";s:363:\"a:4:{s:5:\"class\";s:36:\"Drupal\\Core\\Language\\LanguageManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"language.default\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:16:\"language_manager\";}}\";s:33:\"language.current_language_context\";s:403:\"a:4:{s:5:\"class\";s:59:\"Drupal\\Core\\Language\\ContextProvider\\CurrentLanguageContext\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"language_manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:33:\"language.current_language_context\";}}\";s:16:\"language.default\";s:347:\"a:4:{s:5:\"class\";s:36:\"Drupal\\Core\\Language\\LanguageDefault\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":2:{s:4:\"type\";s:9:\"parameter\";s:4:\"name\";s:23:\"language.default_values\";}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:16:\"language.default\";}}\";s:32:\"string_translator.custom_strings\";s:388:\"a:4:{s:5:\"class\";s:54:\"Drupal\\Core\\StringTranslation\\Translator\\CustomStrings\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"settings\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:32:\"string_translator.custom_strings\";}}\";s:18:\"string_translation\";s:651:\"a:5:{s:5:\"class\";s:48:\"Drupal\\Core\\StringTranslation\\TranslationManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"language.default\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:18:\"string_translation\";}s:5:\"calls\";a:1:{i:0;a:2:{i:0;s:13:\"addTranslator\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:32:\"string_translator.custom_strings\";s:15:\"invalidBehavior\";i:1;}i:1;i:30;}s:7:\"resolve\";b:1;}}}}\";s:18:\"typed_data_manager\";s:961:\"a:5:{s:5:\"class\";s:38:\"Drupal\\Core\\TypedData\\TypedDataManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"class_resolver\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:18:\"typed_data_manager\";}s:5:\"calls\";a:1:{i:0;a:2:{i:0;s:30:\"setValidationConstraintManager\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"validation.constraint\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}}}\";s:21:\"validation.constraint\";s:589:\"a:4:{s:5:\"class\";s:40:\"Drupal\\Core\\Validation\\ConstraintManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:21:\"validation.constraint\";}}\";s:4:\"lock\";s:408:\"a:4:{s:5:\"class\";s:47:\"Drupal\\Core\\ProxyClass\\Lock\\DatabaseLockBackend\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}i:1;s:34:\"drupal.proxy_original_service.lock\";}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:4:\"lock\";}}\";s:15:\"lock.persistent\";s:441:\"a:4:{s:5:\"class\";s:57:\"Drupal\\Core\\ProxyClass\\Lock\\PersistentDatabaseLockBackend\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}i:1;s:45:\"drupal.proxy_original_service.lock.persistent\";}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:15:\"lock.persistent\";}}\";s:22:\"router.request_context\";s:408:\"a:4:{s:5:\"class\";s:34:\"Drupal\\Core\\Routing\\RequestContext\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:22:\"router.request_context\";}s:5:\"calls\";a:1:{i:0;a:2:{i:0;s:16:\"fromRequestStack\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}}}\";s:20:\"router.admin_context\";s:366:\"a:4:{s:5:\"class\";s:32:\"Drupal\\Core\\Routing\\AdminContext\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"current_route_match\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:20:\"router.admin_context\";}}\";s:21:\"router.route_provider\";s:1011:\"a:4:{s:5:\"class\";s:33:\"Drupal\\Core\\Routing\\RouteProvider\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:8:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"database\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:5:\"state\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"path.current\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:10:\"cache.data\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"path_processor_manager\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"cache_tags.invalidator\";s:15:\"invalidBehavior\";i:1;}i:6;s:6:\"router\";i:7;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"language_manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:8;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:21:\"router.route_provider\";}}\";s:34:\"router.route_provider.lazy_builder\";s:500:\"a:4:{s:5:\"class\";s:44:\"Drupal\\Core\\Routing\\RouteProviderLazyBuilder\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"router.route_provider\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"router.builder\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:34:\"router.route_provider.lazy_builder\";}}\";s:22:\"router.route_preloader\";s:575:\"a:4:{s:5:\"class\";s:34:\"Drupal\\Core\\Routing\\RoutePreloader\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"router.route_provider\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:5:\"state\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.bootstrap\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:22:\"router.route_preloader\";}}\";s:28:\"router.matcher.final_matcher\";s:365:\"a:4:{s:5:\"class\";s:30:\"Drupal\\Core\\Routing\\UrlMatcher\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"path.current\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:28:\"router.matcher.final_matcher\";}}\";s:14:\"router.matcher\";s:650:\"a:5:{s:5:\"class\";s:57:\"Symfony\\Cmf\\Component\\Routing\\NestedMatcher\\NestedMatcher\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"router.route_provider\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:14:\"router.matcher\";}s:5:\"calls\";a:1:{i:0;a:2:{i:0;s:15:\"setFinalMatcher\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:28:\"router.matcher.final_matcher\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}}}\";s:13:\"url_generator\";s:1755:\"a:5:{s:5:\"class\";s:47:\"Drupal\\Core\\Render\\MetadataBubblingUrlGenerator\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:52:\"private__zpo0hTnDUvjD5VJF99cYFfEg3efThaha5qz1wHgNfRA\";s:5:\"value\";a:5:{s:5:\"class\";s:32:\"Drupal\\Core\\Routing\\UrlGenerator\";s:6:\"public\";b:0;s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"router.route_provider\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"path_processor_manager\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:23:\"route_processor_manager\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":2:{s:4:\"type\";s:9:\"parameter\";s:4:\"name\";s:16:\"filter_protocols\";}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:5;s:5:\"calls\";a:1:{i:0;a:2:{i:0;s:10:\"setContext\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"router.request_context\";s:15:\"invalidBehavior\";i:3;}}s:7:\"resolve\";b:1;}}}}s:6:\"shared\";b:0;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"renderer\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:13:\"url_generator\";}s:5:\"calls\";a:1:{i:0;a:2:{i:0;s:10:\"setContext\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"router.request_context\";s:15:\"invalidBehavior\";i:3;}}s:7:\"resolve\";b:1;}}}}\";s:20:\"redirect.destination\";s:472:\"a:4:{s:5:\"class\";s:39:\"Drupal\\Core\\Routing\\RedirectDestination\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"url_generator\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:20:\"redirect.destination\";}}\";s:22:\"unrouted_url_assembler\";s:569:\"a:4:{s:5:\"class\";s:40:\"Drupal\\Core\\Utility\\UnroutedUrlAssembler\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"path_processor_manager\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":2:{s:4:\"type\";s:9:\"parameter\";s:4:\"name\";s:16:\"filter_protocols\";}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:22:\"unrouted_url_assembler\";}}\";s:14:\"link_generator\";s:560:\"a:4:{s:5:\"class\";s:33:\"Drupal\\Core\\Utility\\LinkGenerator\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"url_generator\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"renderer\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:14:\"link_generator\";}}\";s:6:\"router\";s:570:\"a:4:{s:5:\"class\";s:37:\"Drupal\\Core\\Routing\\AccessAwareRouter\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:23:\"router.no_access_checks\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"access_manager\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:6:\"router\";}}\";s:14:\"router.dynamic\";s:585:\"a:4:{s:5:\"class\";s:43:\"Symfony\\Cmf\\Component\\Routing\\DynamicRouter\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"router.request_context\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"router.matcher\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"url_generator\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:14:\"router.dynamic\";}}\";s:23:\"router.no_access_checks\";s:5670:\"a:5:{s:5:\"class\";s:27:\"\\Drupal\\Core\\Routing\\Router\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"router.route_provider\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"path.current\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"url_generator\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:23:\"router.no_access_checks\";}s:5:\"calls\";a:13:{i:0;a:2:{i:0;s:10:\"setContext\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"router.request_context\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:1;a:2:{i:0;s:16:\"addRouteEnhancer\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:31:\"route_enhancer.param_conversion\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:2;a:2:{i:0;s:16:\"addRouteEnhancer\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"route_enhancer.entity\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:3;a:2:{i:0;s:16:\"addRouteEnhancer\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"route_enhancer.form\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:4;a:2:{i:0;s:16:\"addRouteEnhancer\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:30:\"route_enhancer.entity_revision\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:5;a:2:{i:0;s:16:\"addRouteEnhancer\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"ctools.wizard_enhancer\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:6;a:2:{i:0;s:16:\"addRouteEnhancer\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:23:\"field_ui.route_enhancer\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:7;a:2:{i:0;s:16:\"addRouteEnhancer\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"jsonapi.route_enhancer\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:8;a:2:{i:0;s:16:\"addRouteEnhancer\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:52:\"private__UjF0W9LbtEZrLpVpgix7QPALtReVB7BhYDc1lVtgkV8\";s:5:\"value\";a:4:{s:5:\"class\";s:53:\"Drupal\\jsonapi\\Revisions\\ResourceVersionRouteEnhancer\";s:6:\"public\";b:0;s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:52:\"private__bTwYXTVuVStyzmvca68Q3Q_-iSb7zYGi9xy6OiGBSiw\";s:5:\"value\";a:4:{s:5:\"class\";s:42:\"Drupal\\jsonapi\\Revisions\\VersionNegotiator\";s:6:\"public\";b:0;s:15:\"arguments_count\";i:0;s:5:\"calls\";a:2:{i:0;a:2:{i:0;s:20:\"addVersionNegotiator\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:52:\"private__4m-ywybcYWgeiWQzyvpkKePXRIjYvIkjVYfJwULMLFA\";s:5:\"value\";a:5:{s:5:\"class\";s:36:\"Drupal\\jsonapi\\Revisions\\VersionById\";s:6:\"public\";b:0;s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:29:\"jsonapi.version_negotiator.id\";}}s:6:\"shared\";b:0;}i:1;s:2:\"id\";}s:7:\"resolve\";b:1;}}i:1;a:2:{i:0;s:20:\"addVersionNegotiator\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:52:\"private__FuDGkwgNPHExtohlpDDbTK8RdA7QYSs_l5kNL317A9o\";s:5:\"value\";a:5:{s:5:\"class\";s:37:\"Drupal\\jsonapi\\Revisions\\VersionByRel\";s:6:\"public\";b:0;s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:30:\"jsonapi.version_negotiator.rel\";}}s:6:\"shared\";b:0;}i:1;s:3:\"rel\";}s:7:\"resolve\";b:1;}}}}s:6:\"shared\";b:0;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}s:6:\"shared\";b:0;}}s:7:\"resolve\";b:1;}}i:9;a:2:{i:0;s:14:\"addRouteFilter\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:34:\"jsonapi.route_filter.format_setter\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:10;a:2:{i:0;s:14:\"addRouteFilter\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"method_filter\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:11;a:2:{i:0;s:14:\"addRouteFilter\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:27:\"content_type_header_matcher\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:12;a:2:{i:0;s:14:\"addRouteFilter\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:27:\"request_format_route_filter\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}}}\";s:28:\"router.path_roots_subscriber\";s:374:\"a:4:{s:5:\"class\";s:47:\"Drupal\\Core\\EventSubscriber\\PathRootsSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:5:\"state\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:28:\"router.path_roots_subscriber\";}}\";s:12:\"entity.query\";s:612:\"a:5:{s:5:\"class\";s:37:\"Drupal\\Core\\Entity\\Query\\QueryFactory\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:12:\"entity.query\";}s:5:\"calls\";a:1:{i:0;a:2:{i:0;s:12:\"setContainer\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}}}\";s:19:\"entity.query.config\";s:577:\"a:4:{s:5:\"class\";s:44:\"Drupal\\Core\\Config\\Entity\\Query\\QueryFactory\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"keyvalue\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:19:\"entity.query.config\";}}\";s:16:\"entity.query.sql\";s:359:\"a:4:{s:5:\"class\";s:41:\"Drupal\\Core\\Entity\\Query\\Sql\\QueryFactory\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"database\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:16:\"entity.query.sql\";}}\";s:22:\"pgsql.entity.query.sql\";s:371:\"a:4:{s:5:\"class\";s:47:\"Drupal\\Core\\Entity\\Query\\Sql\\pgsql\\QueryFactory\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"database\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:22:\"pgsql.entity.query.sql\";}}\";s:17:\"entity.query.null\";s:162:\"a:3:{s:5:\"class\";s:42:\"Drupal\\Core\\Entity\\Query\\Null\\QueryFactory\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:17:\"entity.query.null\";}}\";s:21:\"entity.query.keyvalue\";s:374:\"a:4:{s:5:\"class\";s:51:\"Drupal\\Core\\Entity\\KeyValueStore\\Query\\QueryFactory\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"keyvalue\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:21:\"entity.query.keyvalue\";}}\";s:13:\"router.dumper\";s:424:\"a:4:{s:5:\"class\";s:44:\"Drupal\\Core\\ProxyClass\\Routing\\MatcherDumper\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}i:1;s:43:\"drupal.proxy_original_service.router.dumper\";}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:13:\"router.dumper\";}}\";s:14:\"router.builder\";s:425:\"a:4:{s:5:\"class\";s:43:\"Drupal\\Core\\ProxyClass\\Routing\\RouteBuilder\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}i:1;s:44:\"drupal.proxy_original_service.router.builder\";}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:14:\"router.builder\";}}\";s:23:\"menu.rebuild_subscriber\";s:711:\"a:4:{s:5:\"class\";s:55:\"Drupal\\Core\\EventSubscriber\\MenuRouterRebuildSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:4:\"lock\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:24:\"plugin.manager.menu.link\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"database\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:28:\"database.replica_kill_switch\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:23:\"menu.rebuild_subscriber\";}}\";s:18:\"path.alias_storage\";s:566:\"a:4:{s:5:\"class\";s:29:\"Drupal\\Core\\Path\\AliasStorage\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"database\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:18:\"path.alias_storage\";}}\";s:12:\"path.matcher\";s:460:\"a:4:{s:5:\"class\";s:28:\"Drupal\\Core\\Path\\PathMatcher\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"current_route_match\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:12:\"path.matcher\";}}\";s:14:\"path.validator\";s:677:\"a:4:{s:5:\"class\";s:30:\"Drupal\\Core\\Path\\PathValidator\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:6:\"router\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:23:\"router.no_access_checks\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"path_processor_manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:14:\"path.validator\";}}\";s:8:\"password\";s:182:\"a:4:{s:5:\"class\";s:41:\"Drupal\\Core\\Password\\PhpassHashedPassword\";s:9:\"arguments\";a:1:{i:0;i:16;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:8:\"password\";}}\";s:27:\"request_format_route_filter\";s:174:\"a:3:{s:5:\"class\";s:44:\"Drupal\\Core\\Routing\\RequestFormatRouteFilter\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:27:\"request_format_route_filter\";}}\";s:27:\"content_type_header_matcher\";s:174:\"a:3:{s:5:\"class\";s:44:\"Drupal\\Core\\Routing\\ContentTypeHeaderMatcher\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:27:\"content_type_header_matcher\";}}\";s:22:\"paramconverter_manager\";s:3240:\"a:4:{s:5:\"class\";s:48:\"Drupal\\Core\\ParamConverter\\ParamConverterManager\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:22:\"paramconverter_manager\";}s:5:\"calls\";a:10:{i:0;a:2:{i:0;s:12:\"addConverter\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:34:\"paramconverter.jsonapi.entity_uuid\";s:15:\"invalidBehavior\";i:1;}i:1;s:34:\"paramconverter.jsonapi.entity_uuid\";}s:7:\"resolve\";b:1;}}i:1;a:2:{i:0;s:12:\"addConverter\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:30:\"layout_builder.param_converter\";s:15:\"invalidBehavior\";i:1;}i:1;s:30:\"layout_builder.param_converter\";}s:7:\"resolve\";b:1;}}i:2;a:2:{i:0;s:12:\"addConverter\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:53:\"drupal.proxy_original_service.paramconverter.views_ui\";s:15:\"invalidBehavior\";i:1;}i:1;s:53:\"drupal.proxy_original_service.paramconverter.views_ui\";}s:7:\"resolve\";b:1;}}i:3;a:2:{i:0;s:12:\"addConverter\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";s:15:\"invalidBehavior\";i:1;}i:1;s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:7:\"resolve\";b:1;}}i:4;a:2:{i:0;s:12:\"addConverter\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"paramconverter.entity\";s:15:\"invalidBehavior\";i:1;}i:1;s:21:\"paramconverter.entity\";}s:7:\"resolve\";b:1;}}i:5;a:2:{i:0;s:12:\"addConverter\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:30:\"paramconverter.entity_revision\";s:15:\"invalidBehavior\";i:1;}i:1;s:30:\"paramconverter.entity_revision\";}s:7:\"resolve\";b:1;}}i:6;a:2:{i:0;s:12:\"addConverter\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:31:\"ctools.paramconverter.tempstore\";s:15:\"invalidBehavior\";i:1;}i:1;s:31:\"ctools.paramconverter.tempstore\";}s:7:\"resolve\";b:1;}}i:7;a:2:{i:0;s:12:\"addConverter\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:36:\"paramconverter.jsonapi.resource_type\";s:15:\"invalidBehavior\";i:1;}i:1;s:36:\"paramconverter.jsonapi.resource_type\";}s:7:\"resolve\";b:1;}}i:8;a:2:{i:0;s:12:\"addConverter\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:54:\"drupal.proxy_original_service.paramconverter.menu_link\";s:15:\"invalidBehavior\";i:1;}i:1;s:54:\"drupal.proxy_original_service.paramconverter.menu_link\";}s:7:\"resolve\";b:1;}}i:9;a:2:{i:0;s:12:\"addConverter\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:42:\"drupal.proxy_original_service.node_preview\";s:15:\"invalidBehavior\";i:1;}i:1;s:42:\"drupal.proxy_original_service.node_preview\";}s:7:\"resolve\";b:1;}}}}\";s:25:\"paramconverter_subscriber\";s:394:\"a:4:{s:5:\"class\";s:52:\"Drupal\\Core\\EventSubscriber\\ParamConverterSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"paramconverter_manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:25:\"paramconverter_subscriber\";}}\";s:21:\"paramconverter.entity\";s:486:\"a:4:{s:5:\"class\";s:42:\"Drupal\\Core\\ParamConverter\\EntityConverter\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"entity.repository\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:21:\"paramconverter.entity\";}}\";s:30:\"paramconverter.entity_revision\";s:508:\"a:4:{s:5:\"class\";s:55:\"Drupal\\Core\\ParamConverter\\EntityRevisionParamConverter\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"entity.repository\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:30:\"paramconverter.entity_revision\";}}\";s:33:\"paramconverter.configentity_admin\";s:488:\"a:4:{s:5:\"class\";s:68:\"Drupal\\Core\\ProxyClass\\ParamConverter\\AdminPathConfigEntityConverter\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}i:1;s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:33:\"paramconverter.configentity_admin\";}}\";s:23:\"route_subscriber.module\";s:381:\"a:4:{s:5:\"class\";s:49:\"Drupal\\Core\\EventSubscriber\\ModuleRouteSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:23:\"route_subscriber.module\";}}\";s:23:\"resolver_manager.entity\";s:483:\"a:4:{s:5:\"class\";s:40:\"Drupal\\Core\\Entity\\EntityResolverManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"class_resolver\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:23:\"resolver_manager.entity\";}}\";s:23:\"route_subscriber.entity\";s:395:\"a:4:{s:5:\"class\";s:54:\"Drupal\\Core\\EventSubscriber\\EntityRouteAlterSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:23:\"resolver_manager.entity\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:23:\"route_subscriber.entity\";}}\";s:24:\"ajax_response.subscriber\";s:404:\"a:4:{s:5:\"class\";s:50:\"Drupal\\Core\\EventSubscriber\\AjaxResponseSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:35:\"ajax_response.attachments_processor\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:24:\"ajax_response.subscriber\";}}\";s:20:\"form_ajax_subscriber\";s:602:\"a:4:{s:5:\"class\";s:51:\"Drupal\\Core\\Form\\EventSubscriber\\FormAjaxSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:26:\"form_ajax_response_builder\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"string_translation\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:9:\"messenger\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:20:\"form_ajax_subscriber\";}}\";s:31:\"route_enhancer.param_conversion\";s:400:\"a:4:{s:5:\"class\";s:52:\"Drupal\\Core\\Routing\\Enhancer\\ParamConversionEnhancer\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"paramconverter_manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:31:\"route_enhancer.param_conversion\";}}\";s:19:\"route_enhancer.form\";s:168:\"a:3:{s:5:\"class\";s:46:\"Drupal\\Core\\Routing\\Enhancer\\FormRouteEnhancer\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:19:\"route_enhancer.form\";}}\";s:21:\"route_enhancer.entity\";s:171:\"a:3:{s:5:\"class\";s:47:\"Drupal\\Core\\Entity\\Enhancer\\EntityRouteEnhancer\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:21:\"route_enhancer.entity\";}}\";s:30:\"route_enhancer.entity_revision\";s:189:\"a:3:{s:5:\"class\";s:56:\"Drupal\\Core\\Routing\\Enhancer\\EntityRevisionRouteEnhancer\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:30:\"route_enhancer.entity_revision\";}}\";s:35:\"route_special_attributes_subscriber\";s:198:\"a:3:{s:5:\"class\";s:60:\"Drupal\\Core\\EventSubscriber\\SpecialAttributesRouteSubscriber\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:35:\"route_special_attributes_subscriber\";}}\";s:28:\"route_http_method_subscriber\";s:180:\"a:3:{s:5:\"class\";s:49:\"Drupal\\Core\\EventSubscriber\\RouteMethodSubscriber\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:28:\"route_http_method_subscriber\";}}\";s:28:\"psr_response_view_subscriber\";s:400:\"a:4:{s:5:\"class\";s:49:\"Drupal\\Core\\EventSubscriber\\PsrResponseSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:28:\"psr7.http_foundation_factory\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:28:\"psr_response_view_subscriber\";}}\";s:28:\"main_content_view_subscriber\";s:592:\"a:4:{s:5:\"class\";s:53:\"Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"class_resolver\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"current_route_match\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":2:{s:4:\"type\";s:9:\"parameter\";s:4:\"name\";s:22:\"main_content_renderers\";}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:28:\"main_content_view_subscriber\";}}\";s:17:\"renderer_non_html\";s:176:\"a:3:{s:5:\"class\";s:56:\"Drupal\\Core\\EventSubscriber\\RenderArrayNonHtmlSubscriber\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:17:\"renderer_non_html\";}}\";s:26:\"main_content_renderer.html\";s:1001:\"a:4:{s:5:\"class\";s:43:\"Drupal\\Core\\Render\\MainContent\\HtmlRenderer\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:7:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"title_resolver\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:30:\"plugin.manager.display_variant\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"event_dispatcher\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"renderer\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"render_cache\";s:15:\"invalidBehavior\";i:1;}i:6;O:8:\"stdClass\":2:{s:4:\"type\";s:9:\"parameter\";s:4:\"name\";s:15:\"renderer.config\";}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:7;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:26:\"main_content_renderer.html\";}}\";s:26:\"main_content_renderer.ajax\";s:490:\"a:4:{s:5:\"class\";s:43:\"Drupal\\Core\\Render\\MainContent\\AjaxRenderer\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:27:\"plugin.manager.element_info\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"renderer\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:26:\"main_content_renderer.ajax\";}}\";s:28:\"main_content_renderer.dialog\";s:481:\"a:4:{s:5:\"class\";s:45:\"Drupal\\Core\\Render\\MainContent\\DialogRenderer\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"title_resolver\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"renderer\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:28:\"main_content_renderer.dialog\";}}\";s:32:\"main_content_renderer.off_canvas\";s:488:\"a:4:{s:5:\"class\";s:48:\"Drupal\\Core\\Render\\MainContent\\OffCanvasRenderer\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"title_resolver\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"renderer\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:32:\"main_content_renderer.off_canvas\";}}\";s:36:\"main_content_renderer.off_canvas_top\";s:506:\"a:4:{s:5:\"class\";s:48:\"Drupal\\Core\\Render\\MainContent\\OffCanvasRenderer\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"title_resolver\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"renderer\";s:15:\"invalidBehavior\";i:1;}i:2;s:3:\"top\";}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:36:\"main_content_renderer.off_canvas_top\";}}\";s:27:\"main_content_renderer.modal\";s:479:\"a:4:{s:5:\"class\";s:44:\"Drupal\\Core\\Render\\MainContent\\ModalRenderer\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"title_resolver\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"renderer\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:27:\"main_content_renderer.modal\";}}\";s:15:\"controller.form\";s:601:\"a:4:{s:5:\"class\";s:41:\"Drupal\\Core\\Controller\\HtmlFormController\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:40:\"http_kernel.controller.argument_resolver\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"form_builder\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"class_resolver\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:15:\"controller.form\";}}\";s:22:\"controller.entity_form\";s:615:\"a:4:{s:5:\"class\";s:43:\"Drupal\\Core\\Entity\\HtmlEntityFormController\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:40:\"http_kernel.controller.argument_resolver\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"form_builder\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:22:\"controller.entity_form\";}}\";s:26:\"form_ajax_response_builder\";s:498:\"a:4:{s:5:\"class\";s:40:\"Drupal\\Core\\Form\\FormAjaxResponseBuilder\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:26:\"main_content_renderer.ajax\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"current_route_match\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:26:\"form_ajax_response_builder\";}}\";s:15:\"router_listener\";s:597:\"a:4:{s:5:\"class\";s:57:\"Symfony\\Component\\HttpKernel\\EventListener\\RouterListener\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:6:\"router\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"router.request_context\";s:15:\"invalidBehavior\";i:1;}i:3;N;}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:15:\"router_listener\";}}\";s:24:\"options_request_listener\";s:392:\"a:4:{s:5:\"class\";s:52:\"Drupal\\Core\\EventSubscriber\\OptionsRequestSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"router.route_provider\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:24:\"options_request_listener\";}}\";s:23:\"bare_html_page_renderer\";s:450:\"a:4:{s:5:\"class\";s:50:\"Drupal\\Core\\ProxyClass\\Render\\BareHtmlPageRenderer\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}i:1;s:53:\"drupal.proxy_original_service.bare_html_page_renderer\";}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:23:\"bare_html_page_renderer\";}}\";s:11:\"private_key\";s:332:\"a:4:{s:5:\"class\";s:22:\"Drupal\\Core\\PrivateKey\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:5:\"state\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:11:\"private_key\";}}\";s:10:\"csrf_token\";s:473:\"a:4:{s:5:\"class\";s:37:\"Drupal\\Core\\Access\\CsrfTokenGenerator\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:11:\"private_key\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:28:\"session_manager.metadata_bag\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:10:\"csrf_token\";}}\";s:33:\"access_arguments_resolver_factory\";s:185:\"a:3:{s:5:\"class\";s:49:\"Drupal\\Core\\Access\\AccessArgumentsResolverFactory\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:33:\"access_arguments_resolver_factory\";}}\";s:14:\"access_manager\";s:5269:\"a:4:{s:5:\"class\";s:32:\"Drupal\\Core\\Access\\AccessManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"router.route_provider\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"paramconverter_manager\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:33:\"access_arguments_resolver_factory\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:29:\"access_manager.check_provider\";s:5:\"value\";a:4:{s:5:\"class\";s:32:\"Drupal\\Core\\Access\\CheckProvider\";s:6:\"public\";b:0;s:15:\"arguments_count\";i:0;s:5:\"calls\";a:28:{i:0;a:2:{i:0;s:12:\"setContainer\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:1;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:20:\"access_check.default\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:7:\"_access\";}i:3;b:0;}}i:2;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:19:\"access_check.entity\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:14:\"_entity_access\";}i:3;b:0;}}i:3;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:26:\"access_check.entity_create\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:21:\"_entity_create_access\";}i:3;b:0;}}i:4;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:30:\"access_check.entity_create_any\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:25:\"_entity_create_any_access\";}i:3;b:0;}}i:5;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:35:\"access_check.entity_delete_multiple\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:30:\"_entity_delete_multiple_access\";}i:3;b:0;}}i:6;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:18:\"access_check.theme\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:13:\"_access_theme\";}i:3;b:0;}}i:7;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:19:\"access_check.custom\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:14:\"_custom_access\";}i:3;b:0;}}i:8;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:17:\"access_check.csrf\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:11:\"_csrf_token\";}i:3;b:1;}}i:9;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:24:\"access_check.header.csrf\";i:1;s:6:\"access\";i:2;a:0:{}i:3;b:1;}}i:10;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:29:\"access_check.contact_personal\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:28:\"_access_contact_personal_tab\";}i:3;b:0;}}i:11;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:13:\"ctools.access\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:14:\"_ctools_access\";}i:3;b:0;}}i:12;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:31:\"access_check.field_ui.view_mode\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:26:\"_field_ui_view_mode_access\";}i:3;b:0;}}i:13;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:31:\"access_check.field_ui.form_mode\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:26:\"_field_ui_form_mode_access\";}i:3;b:0;}}i:14;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:34:\"_jsonapi_relationship_field_access\";}i:3;b:1;}}i:15;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:41:\"access_check.entity.layout_builder_access\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:22:\"_layout_builder_access\";}i:3;b:0;}}i:16;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:26:\"access_check.entity.layout\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:19:\"_has_layout_section\";}i:3;b:0;}}i:17;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:26:\"access_check.node.revision\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:21:\"_access_node_revision\";}i:3;b:0;}}i:18;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:21:\"access_check.node.add\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:16:\"_node_add_access\";}i:3;b:0;}}i:19;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:25:\"access_check.node.preview\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:20:\"_node_preview_access\";}i:3;b:0;}}i:20;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:35:\"access_check.quickedit.entity_field\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:30:\"_access_quickedit_entity_field\";}i:3;b:0;}}i:21;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:17:\"access_check.cron\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:19:\"_access_system_cron\";}i:3;b:0;}}i:22;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:22:\"access_check.db_update\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:21:\"_access_system_update\";}i:3;b:0;}}i:23;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:34:\"access_check.update.manager_access\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:22:\"_access_update_manager\";}i:3;b:0;}}i:24;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:23:\"access_check.permission\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:11:\"_permission\";}i:3;b:0;}}i:25;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:26:\"access_check.user.register\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:21:\"_access_user_register\";}i:3;b:0;}}i:26;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:22:\"access_check.user.role\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:5:\"_role\";}i:3;b:0;}}i:27;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:30:\"access_check.user.login_status\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:18:\"_user_is_logged_in\";}i:3;b:0;}}}}s:6:\"shared\";b:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:5;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:14:\"access_manager\";}}\";s:20:\"access_check.default\";s:160:\"a:3:{s:5:\"class\";s:37:\"Drupal\\Core\\Access\\DefaultAccessCheck\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:20:\"access_check.default\";}}\";s:19:\"access_check.entity\";s:158:\"a:3:{s:5:\"class\";s:36:\"Drupal\\Core\\Entity\\EntityAccessCheck\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:19:\"access_check.entity\";}}\";s:26:\"access_check.entity_create\";s:382:\"a:4:{s:5:\"class\";s:42:\"Drupal\\Core\\Entity\\EntityCreateAccessCheck\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:26:\"access_check.entity_create\";}}\";s:30:\"access_check.entity_create_any\";s:504:\"a:4:{s:5:\"class\";s:45:\"Drupal\\Core\\Entity\\EntityCreateAnyAccessCheck\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:23:\"entity_type.bundle.info\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:30:\"access_check.entity_create_any\";}}\";s:35:\"access_check.entity_delete_multiple\";s:613:\"a:4:{s:5:\"class\";s:50:\"Drupal\\Core\\Entity\\EntityDeleteMultipleAccessCheck\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"tempstore.private\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:35:\"access_check.entity_delete_multiple\";}}\";s:18:\"access_check.theme\";s:360:\"a:4:{s:5:\"class\";s:34:\"Drupal\\Core\\Theme\\ThemeAccessCheck\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"theme_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:18:\"access_check.theme\";}}\";s:19:\"access_check.custom\";s:494:\"a:4:{s:5:\"class\";s:36:\"Drupal\\Core\\Access\\CustomAccessCheck\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"controller_resolver\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:33:\"access_arguments_resolver_factory\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:19:\"access_check.custom\";}}\";s:17:\"access_check.csrf\";s:356:\"a:4:{s:5:\"class\";s:34:\"Drupal\\Core\\Access\\CsrfAccessCheck\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:10:\"csrf_token\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:17:\"access_check.csrf\";}}\";s:24:\"access_check.header.csrf\";s:489:\"a:4:{s:5:\"class\";s:47:\"Drupal\\Core\\Access\\CsrfRequestHeaderAccessCheck\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"session_configuration\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:10:\"csrf_token\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:24:\"access_check.header.csrf\";}}\";s:16:\"maintenance_mode\";s:347:\"a:4:{s:5:\"class\";s:32:\"Drupal\\Core\\Site\\MaintenanceMode\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:5:\"state\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:16:\"maintenance_mode\";}}\";s:27:\"maintenance_mode_subscriber\";s:1031:\"a:4:{s:5:\"class\";s:53:\"Drupal\\Core\\EventSubscriber\\MaintenanceModeSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:7:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"maintenance_mode\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"string_translation\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"url_generator\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:23:\"bare_html_page_renderer\";s:15:\"invalidBehavior\";i:1;}i:6;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:9:\"messenger\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:7;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:27:\"maintenance_mode_subscriber\";}}\";s:15:\"path_subscriber\";s:474:\"a:4:{s:5:\"class\";s:42:\"Drupal\\Core\\EventSubscriber\\PathSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"path_alias.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"path.current\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:15:\"path_subscriber\";}}\";s:32:\"route_access_response_subscriber\";s:192:\"a:3:{s:5:\"class\";s:57:\"Drupal\\Core\\EventSubscriber\\RouteAccessResponseSubscriber\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:32:\"route_access_response_subscriber\";}}\";s:32:\"client_error_response_subscriber\";s:192:\"a:3:{s:5:\"class\";s:57:\"Drupal\\Core\\EventSubscriber\\ClientErrorResponseSubscriber\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:32:\"client_error_response_subscriber\";}}\";s:34:\"anonymous_user_response_subscriber\";s:400:\"a:4:{s:5:\"class\";s:59:\"Drupal\\Core\\EventSubscriber\\AnonymousUserResponseSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:34:\"anonymous_user_response_subscriber\";}}\";s:35:\"ajax_response.attachments_processor\";s:1050:\"a:4:{s:5:\"class\";s:49:\"Drupal\\Core\\Ajax\\AjaxResponseAttachmentsProcessor\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:7:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"asset.resolver\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:29:\"asset.css.collection_renderer\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:28:\"asset.js.collection_renderer\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"renderer\";s:15:\"invalidBehavior\";i:1;}i:6;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:7;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:35:\"ajax_response.attachments_processor\";}}\";s:24:\"html_response.subscriber\";s:404:\"a:4:{s:5:\"class\";s:50:\"Drupal\\Core\\EventSubscriber\\HtmlResponseSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:35:\"html_response.attachments_processor\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:24:\"html_response.subscriber\";}}\";s:26:\"finish_response_subscriber\";s:852:\"a:4:{s:5:\"class\";s:52:\"Drupal\\Core\\EventSubscriber\\FinishResponseSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:6:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"language_manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:25:\"page_cache_request_policy\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:26:\"page_cache_response_policy\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"cache_contexts_manager\";s:15:\"invalidBehavior\";i:1;}i:5;b:0;}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:6;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:26:\"finish_response_subscriber\";}}\";s:29:\"response_generator_subscriber\";s:187:\"a:3:{s:5:\"class\";s:55:\"Drupal\\Core\\EventSubscriber\\ResponseGeneratorSubscriber\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:29:\"response_generator_subscriber\";}}\";s:28:\"redirect_response_subscriber\";s:513:\"a:4:{s:5:\"class\";s:54:\"Drupal\\Core\\EventSubscriber\\RedirectResponseSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"unrouted_url_assembler\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"router.request_context\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:28:\"redirect_response_subscriber\";}}\";s:35:\"redirect_leading_slashes_subscriber\";s:198:\"a:3:{s:5:\"class\";s:60:\"Drupal\\Core\\EventSubscriber\\RedirectLeadingSlashesSubscriber\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:35:\"redirect_leading_slashes_subscriber\";}}\";s:24:\"request_close_subscriber\";s:383:\"a:4:{s:5:\"class\";s:50:\"Drupal\\Core\\EventSubscriber\\RequestCloseSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:24:\"request_close_subscriber\";}}\";s:24:\"config_import_subscriber\";s:495:\"a:4:{s:5:\"class\";s:50:\"Drupal\\Core\\EventSubscriber\\ConfigImportSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"theme_handler\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"extension.list.module\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:24:\"config_import_subscriber\";}}\";s:26:\"config_snapshot_subscriber\";s:608:\"a:4:{s:5:\"class\";s:52:\"Drupal\\Core\\EventSubscriber\\ConfigSnapshotSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.storage\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:23:\"config.storage.snapshot\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:26:\"config_snapshot_subscriber\";}}\";s:33:\"config_exclude_modules_subscriber\";s:605:\"a:4:{s:5:\"class\";s:58:\"Drupal\\Core\\EventSubscriber\\ExcludedModulesEventSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.storage\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"settings\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:33:\"config_exclude_modules_subscriber\";}}\";s:25:\"exception.needs_installer\";s:392:\"a:4:{s:5:\"class\";s:65:\"Drupal\\Core\\EventSubscriber\\ExceptionDetectNeedsInstallSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"database\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:25:\"exception.needs_installer\";}}\";s:22:\"exception.default_json\";s:176:\"a:3:{s:5:\"class\";s:51:\"Drupal\\Core\\EventSubscriber\\ExceptionJsonSubscriber\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:22:\"exception.default_json\";}}\";s:22:\"exception.default_html\";s:723:\"a:4:{s:5:\"class\";s:58:\"Drupal\\Core\\EventSubscriber\\DefaultExceptionHtmlSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:11:\"http_kernel\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"logger.channel.php\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"redirect.destination\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:23:\"router.no_access_checks\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:22:\"exception.default_html\";}}\";s:15:\"exception.final\";s:376:\"a:4:{s:5:\"class\";s:52:\"Drupal\\Core\\EventSubscriber\\FinalExceptionSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:15:\"exception.final\";}}\";s:16:\"exception.logger\";s:379:\"a:4:{s:5:\"class\";s:54:\"Drupal\\Core\\EventSubscriber\\ExceptionLoggingSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"logger.factory\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:16:\"exception.logger\";}}\";s:26:\"exception.custom_page_html\";s:942:\"a:4:{s:5:\"class\";s:61:\"Drupal\\Core\\EventSubscriber\\CustomPageExceptionHtmlSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:6:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:11:\"http_kernel\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"logger.channel.php\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"redirect.destination\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:23:\"router.no_access_checks\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"access_manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:6;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:26:\"exception.custom_page_html\";}}\";s:23:\"exception.fast_404_html\";s:493:\"a:4:{s:5:\"class\";s:58:\"Drupal\\Core\\EventSubscriber\\Fast404ExceptionHtmlSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:11:\"http_kernel\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:23:\"exception.fast_404_html\";}}\";s:19:\"exception.test_site\";s:177:\"a:3:{s:5:\"class\";s:55:\"Drupal\\Core\\EventSubscriber\\ExceptionTestSiteSubscriber\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:19:\"exception.test_site\";}}\";s:32:\"exception.enforced_form_response\";s:193:\"a:3:{s:5:\"class\";s:58:\"Drupal\\Core\\EventSubscriber\\EnforcedFormResponseSubscriber\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:32:\"exception.enforced_form_response\";}}\";s:23:\"route_processor_manager\";s:1171:\"a:4:{s:5:\"class\";s:48:\"Drupal\\Core\\RouteProcessor\\RouteProcessorManager\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:23:\"route_processor_manager\";}s:5:\"calls\";a:4:{i:0;a:2:{i:0;s:11:\"addOutbound\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:23:\"route_processor_current\";s:15:\"invalidBehavior\";i:1;}i:1;i:200;}s:7:\"resolve\";b:1;}}i:1;a:2:{i:0;s:11:\"addOutbound\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"route_processor_csrf\";s:15:\"invalidBehavior\";i:1;}i:1;i:0;}s:7:\"resolve\";b:1;}}i:2;a:2:{i:0;s:11:\"addOutbound\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:23:\"path.route_processor_bc\";s:15:\"invalidBehavior\";i:1;}i:1;i:0;}s:7:\"resolve\";b:1;}}i:3;a:2:{i:0;s:11:\"addOutbound\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:27:\"rest.route_processor_get_bc\";s:15:\"invalidBehavior\";i:1;}i:1;i:0;}s:7:\"resolve\";b:1;}}}}\";s:22:\"path_processor_manager\";s:2162:\"a:4:{s:5:\"class\";s:46:\"Drupal\\Core\\PathProcessor\\PathProcessorManager\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:22:\"path_processor_manager\";}s:5:\"calls\";a:8:{i:0;a:2:{i:0;s:10:\"addInbound\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"path_processor_decode\";s:15:\"invalidBehavior\";i:1;}i:1;i:1000;}s:7:\"resolve\";b:1;}}i:1;a:2:{i:0;s:10:\"addInbound\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:27:\"path_processor.image_styles\";s:15:\"invalidBehavior\";i:1;}i:1;i:300;}s:7:\"resolve\";b:1;}}i:2;a:2:{i:0;s:10:\"addInbound\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"path_processor_front\";s:15:\"invalidBehavior\";i:1;}i:1;i:200;}s:7:\"resolve\";b:1;}}i:3;a:2:{i:0;s:10:\"addInbound\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"path_processor.files\";s:15:\"invalidBehavior\";i:1;}i:1;i:200;}s:7:\"resolve\";b:1;}}i:4;a:2:{i:0;s:10:\"addInbound\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:25:\"path_alias.path_processor\";s:15:\"invalidBehavior\";i:1;}i:1;i:100;}s:7:\"resolve\";b:1;}}i:5;a:2:{i:0;s:10:\"addInbound\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:38:\"rest.path_processor_entity_resource_bc\";s:15:\"invalidBehavior\";i:1;}i:1;i:0;}s:7:\"resolve\";b:1;}}i:6;a:2:{i:0;s:11:\"addOutbound\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:25:\"path_alias.path_processor\";s:15:\"invalidBehavior\";i:1;}i:1;i:300;}s:7:\"resolve\";b:1;}}i:7;a:2:{i:0;s:11:\"addOutbound\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"path_processor_front\";s:15:\"invalidBehavior\";i:1;}i:1;i:200;}s:7:\"resolve\";b:1;}}}}\";s:21:\"path_processor_decode\";s:169:\"a:3:{s:5:\"class\";s:45:\"Drupal\\Core\\PathProcessor\\PathProcessorDecode\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:21:\"path_processor_decode\";}}\";s:20:\"path_processor_front\";s:373:\"a:4:{s:5:\"class\";s:44:\"Drupal\\Core\\PathProcessor\\PathProcessorFront\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:20:\"path_processor_front\";}}\";s:23:\"route_processor_current\";s:385:\"a:4:{s:5:\"class\";s:48:\"Drupal\\Core\\RouteProcessor\\RouteProcessorCurrent\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"current_route_match\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:23:\"route_processor_current\";}}\";s:20:\"path_processor_alias\";s:377:\"a:4:{s:5:\"class\";s:44:\"Drupal\\Core\\PathProcessor\\PathProcessorAlias\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"path_alias.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:20:\"path_processor_alias\";}}\";s:20:\"route_processor_csrf\";s:362:\"a:4:{s:5:\"class\";s:37:\"Drupal\\Core\\Access\\RouteProcessorCsrf\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:10:\"csrf_token\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:20:\"route_processor_csrf\";}}\";s:15:\"transliteration\";s:376:\"a:4:{s:5:\"class\";s:46:\"Drupal\\Core\\Transliteration\\PhpTransliteration\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;N;i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:15:\"transliteration\";}}\";s:5:\"flood\";s:444:\"a:4:{s:5:\"class\";s:33:\"Drupal\\Core\\Flood\\DatabaseBackend\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"database\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:5:\"flood\";}}\";s:19:\"plugin.manager.mail\";s:996:\"a:4:{s:5:\"class\";s:28:\"Drupal\\Core\\Mail\\MailManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:7:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"logger.factory\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"string_translation\";s:15:\"invalidBehavior\";i:1;}i:6;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"renderer\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:7;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:19:\"plugin.manager.mail\";}}\";s:24:\"plugin.manager.condition\";s:590:\"a:4:{s:5:\"class\";s:38:\"Drupal\\Core\\Condition\\ConditionManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:24:\"plugin.manager.condition\";}}\";s:27:\"plugin.manager.element_info\";s:811:\"a:4:{s:5:\"class\";s:37:\"Drupal\\Core\\Render\\ElementInfoManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"cache_tags.invalidator\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"theme.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:5;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:27:\"plugin.manager.element_info\";}}\";s:22:\"stream_wrapper_manager\";s:876:\"a:4:{s:5:\"class\";s:46:\"Drupal\\Core\\StreamWrapper\\StreamWrapperManager\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:22:\"stream_wrapper_manager\";}s:5:\"calls\";a:4:{i:0;a:2:{i:0;s:12:\"setContainer\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:1;a:2:{i:0;s:16:\"addStreamWrapper\";i:1;a:3:{i:0;s:21:\"stream_wrapper.public\";i:1;s:38:\"Drupal\\Core\\StreamWrapper\\PublicStream\";i:2;s:6:\"public\";}}i:2;a:2:{i:0;s:16:\"addStreamWrapper\";i:1;a:3:{i:0;s:24:\"stream_wrapper.temporary\";i:1;s:41:\"Drupal\\Core\\StreamWrapper\\TemporaryStream\";i:2;s:9:\"temporary\";}}i:3;a:2:{i:0;s:16:\"addStreamWrapper\";i:1;a:3:{i:0;s:22:\"stream_wrapper.private\";i:1;s:39:\"Drupal\\Core\\StreamWrapper\\PrivateStream\";i:2;s:7:\"private\";}}}}\";s:21:\"stream_wrapper.public\";s:162:\"a:3:{s:5:\"class\";s:38:\"Drupal\\Core\\StreamWrapper\\PublicStream\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:21:\"stream_wrapper.public\";}}\";s:24:\"stream_wrapper.temporary\";s:168:\"a:3:{s:5:\"class\";s:41:\"Drupal\\Core\\StreamWrapper\\TemporaryStream\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:24:\"stream_wrapper.temporary\";}}\";s:26:\"kernel_destruct_subscriber\";s:934:\"a:4:{s:5:\"class\";s:55:\"Drupal\\Core\\EventSubscriber\\KernelDestructionSubscriber\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:26:\"kernel_destruct_subscriber\";}s:5:\"calls\";a:7:{i:0;a:2:{i:0;s:12:\"setContainer\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:1;a:2:{i:0;s:15:\"registerService\";i:1;a:1:{i:0;s:17:\"menu.active_trail\";}}i:2;a:2:{i:0;s:15:\"registerService\";i:1;a:1:{i:0;s:14:\"theme.registry\";}}i:3;a:2:{i:0;s:15:\"registerService\";i:1;a:1:{i:0;s:27:\"library.discovery.collector\";}}i:4;a:2:{i:0;s:15:\"registerService\";i:1;a:1:{i:0;s:25:\"block_content.uuid_lookup\";}}i:5;a:2:{i:0;s:15:\"registerService\";i:1;a:1:{i:0;s:20:\"path_alias.whitelist\";}}i:6;a:2:{i:0;s:15:\"registerService\";i:1;a:1:{i:0;s:44:\"drupal.proxy_original_service.router.builder\";}}}}\";s:21:\"image.toolkit.manager\";s:699:\"a:4:{s:5:\"class\";s:44:\"Drupal\\Core\\ImageToolkit\\ImageToolkitManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:21:\"image.toolkit.manager\";}}\";s:31:\"image.toolkit.operation.manager\";s:837:\"a:4:{s:5:\"class\";s:53:\"Drupal\\Core\\ImageToolkit\\ImageToolkitOperationManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"logger.channel.image\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"image.toolkit.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:5;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:31:\"image.toolkit.operation.manager\";}}\";s:13:\"image.factory\";s:359:\"a:4:{s:5:\"class\";s:30:\"Drupal\\Core\\Image\\ImageFactory\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"image.toolkit.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:13:\"image.factory\";}}\";s:10:\"breadcrumb\";s:1109:\"a:5:{s:5:\"class\";s:40:\"Drupal\\Core\\Breadcrumb\\BreadcrumbManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:10:\"breadcrumb\";}s:5:\"calls\";a:3:{i:0;a:2:{i:0;s:10:\"addBuilder\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:24:\"taxonomy_term.breadcrumb\";s:15:\"invalidBehavior\";i:1;}i:1;i:1002;}s:7:\"resolve\";b:1;}}i:1;a:2:{i:0;s:10:\"addBuilder\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"comment.breadcrumb\";s:15:\"invalidBehavior\";i:1;}i:1;i:100;}s:7:\"resolve\";b:1;}}i:2;a:2:{i:0;s:10:\"addBuilder\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:25:\"system.breadcrumb.default\";s:15:\"invalidBehavior\";i:1;}i:1;i:0;}s:7:\"resolve\";b:1;}}}}\";s:5:\"token\";s:758:\"a:4:{s:5:\"class\";s:19:\"\\Drupal\\token\\Token\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"cache.default\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"language_manager\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"cache_tags.invalidator\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"renderer\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:5;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:5:\"token\";}}\";s:13:\"batch.storage\";s:421:\"a:4:{s:5:\"class\";s:41:\"Drupal\\Core\\ProxyClass\\Batch\\BatchStorage\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}i:1;s:43:\"drupal.proxy_original_service.batch.storage\";}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:13:\"batch.storage\";}}\";s:15:\"country_manager\";s:357:\"a:4:{s:5:\"class\";s:33:\"Drupal\\Core\\Locale\\CountryManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:15:\"country_manager\";}}\";s:14:\"date.formatter\";s:791:\"a:4:{s:5:\"class\";s:34:\"Drupal\\Core\\Datetime\\DateFormatter\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"language_manager\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"string_translation\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:5;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:14:\"date.formatter\";}}\";s:18:\"feed.bridge.reader\";s:570:\"a:5:{s:5:\"class\";s:53:\"Drupal\\Component\\Bridge\\ZfExtensionManagerSfContainer\";s:9:\"arguments\";a:1:{i:0;s:12:\"feed.reader.\";}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:18:\"feed.bridge.reader\";}s:5:\"calls\";a:2:{i:0;a:2:{i:0;s:12:\"setContainer\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:1;a:2:{i:0;s:13:\"setStandalone\";i:1;a:1:{i:0;s:44:\"\\Zend\\Feed\\Reader\\StandaloneExtensionManager\";}}}}\";s:18:\"feed.bridge.writer\";s:570:\"a:5:{s:5:\"class\";s:53:\"Drupal\\Component\\Bridge\\ZfExtensionManagerSfContainer\";s:9:\"arguments\";a:1:{i:0;s:12:\"feed.writer.\";}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:18:\"feed.bridge.writer\";}s:5:\"calls\";a:2:{i:0;a:2:{i:0;s:12:\"setContainer\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:1;a:2:{i:0;s:13:\"setStandalone\";i:1;a:1:{i:0;s:44:\"\\Zend\\Feed\\Writer\\StandaloneExtensionManager\";}}}}\";s:27:\"feed.reader.dublincoreentry\";s:190:\"a:4:{s:5:\"class\";s:43:\"Zend\\Feed\\Reader\\Extension\\DublinCore\\Entry\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:27:\"feed.reader.dublincoreentry\";}s:6:\"shared\";b:0;}\";s:26:\"feed.reader.dublincorefeed\";s:188:\"a:4:{s:5:\"class\";s:42:\"Zend\\Feed\\Reader\\Extension\\DublinCore\\Feed\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:26:\"feed.reader.dublincorefeed\";}s:6:\"shared\";b:0;}\";s:24:\"feed.reader.contententry\";s:184:\"a:4:{s:5:\"class\";s:40:\"Zend\\Feed\\Reader\\Extension\\Content\\Entry\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:24:\"feed.reader.contententry\";}s:6:\"shared\";b:0;}\";s:21:\"feed.reader.atomentry\";s:178:\"a:4:{s:5:\"class\";s:37:\"Zend\\Feed\\Reader\\Extension\\Atom\\Entry\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:21:\"feed.reader.atomentry\";}s:6:\"shared\";b:0;}\";s:20:\"feed.reader.atomfeed\";s:176:\"a:4:{s:5:\"class\";s:36:\"Zend\\Feed\\Reader\\Extension\\Atom\\Feed\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:20:\"feed.reader.atomfeed\";}s:6:\"shared\";b:0;}\";s:22:\"feed.reader.slashentry\";s:180:\"a:4:{s:5:\"class\";s:38:\"Zend\\Feed\\Reader\\Extension\\Slash\\Entry\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:22:\"feed.reader.slashentry\";}s:6:\"shared\";b:0;}\";s:30:\"feed.reader.wellformedwebentry\";s:196:\"a:4:{s:5:\"class\";s:46:\"Zend\\Feed\\Reader\\Extension\\WellFormedWeb\\Entry\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:30:\"feed.reader.wellformedwebentry\";}s:6:\"shared\";b:0;}\";s:23:\"feed.reader.threadentry\";s:182:\"a:4:{s:5:\"class\";s:39:\"Zend\\Feed\\Reader\\Extension\\Thread\\Entry\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:23:\"feed.reader.threadentry\";}s:6:\"shared\";b:0;}\";s:24:\"feed.reader.podcastentry\";s:184:\"a:4:{s:5:\"class\";s:40:\"Zend\\Feed\\Reader\\Extension\\Podcast\\Entry\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:24:\"feed.reader.podcastentry\";}s:6:\"shared\";b:0;}\";s:23:\"feed.reader.podcastfeed\";s:182:\"a:4:{s:5:\"class\";s:39:\"Zend\\Feed\\Reader\\Extension\\Podcast\\Feed\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:23:\"feed.reader.podcastfeed\";}s:6:\"shared\";b:0;}\";s:28:\"feed.writer.atomrendererfeed\";s:193:\"a:4:{s:5:\"class\";s:45:\"Zend\\Feed\\Writer\\Extension\\Atom\\Renderer\\Feed\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:28:\"feed.writer.atomrendererfeed\";}s:6:\"shared\";b:0;}\";s:32:\"feed.writer.contentrendererentry\";s:201:\"a:4:{s:5:\"class\";s:49:\"Zend\\Feed\\Writer\\Extension\\Content\\Renderer\\Entry\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:32:\"feed.writer.contentrendererentry\";}s:6:\"shared\";b:0;}\";s:35:\"feed.writer.dublincorerendererentry\";s:207:\"a:4:{s:5:\"class\";s:52:\"Zend\\Feed\\Writer\\Extension\\DublinCore\\Renderer\\Entry\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:35:\"feed.writer.dublincorerendererentry\";}s:6:\"shared\";b:0;}\";s:34:\"feed.writer.dublincorerendererfeed\";s:205:\"a:4:{s:5:\"class\";s:51:\"Zend\\Feed\\Writer\\Extension\\DublinCore\\Renderer\\Feed\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:34:\"feed.writer.dublincorerendererfeed\";}s:6:\"shared\";b:0;}\";s:23:\"feed.writer.itunesentry\";s:182:\"a:4:{s:5:\"class\";s:39:\"Zend\\Feed\\Writer\\Extension\\ITunes\\Entry\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:23:\"feed.writer.itunesentry\";}s:6:\"shared\";b:0;}\";s:22:\"feed.writer.itunesfeed\";s:180:\"a:4:{s:5:\"class\";s:38:\"Zend\\Feed\\Writer\\Extension\\ITunes\\Feed\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:22:\"feed.writer.itunesfeed\";}s:6:\"shared\";b:0;}\";s:31:\"feed.writer.itunesrendererentry\";s:199:\"a:4:{s:5:\"class\";s:48:\"Zend\\Feed\\Writer\\Extension\\ITunes\\Renderer\\Entry\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:31:\"feed.writer.itunesrendererentry\";}s:6:\"shared\";b:0;}\";s:30:\"feed.writer.itunesrendererfeed\";s:197:\"a:4:{s:5:\"class\";s:47:\"Zend\\Feed\\Writer\\Extension\\ITunes\\Renderer\\Feed\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:30:\"feed.writer.itunesrendererfeed\";}s:6:\"shared\";b:0;}\";s:30:\"feed.writer.slashrendererentry\";s:197:\"a:4:{s:5:\"class\";s:47:\"Zend\\Feed\\Writer\\Extension\\Slash\\Renderer\\Entry\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:30:\"feed.writer.slashrendererentry\";}s:6:\"shared\";b:0;}\";s:34:\"feed.writer.threadingrendererentry\";s:205:\"a:4:{s:5:\"class\";s:51:\"Zend\\Feed\\Writer\\Extension\\Threading\\Renderer\\Entry\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:34:\"feed.writer.threadingrendererentry\";}s:6:\"shared\";b:0;}\";s:38:\"feed.writer.wellformedwebrendererentry\";s:213:\"a:4:{s:5:\"class\";s:55:\"Zend\\Feed\\Writer\\Extension\\WellFormedWeb\\Renderer\\Entry\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:38:\"feed.writer.wellformedwebrendererentry\";}s:6:\"shared\";b:0;}\";s:13:\"theme.manager\";s:921:\"a:5:{s:5:\"class\";s:30:\"Drupal\\Core\\Theme\\ThemeManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"app.root\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"theme.negotiator\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"theme.initialization\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:13:\"theme.manager\";}s:5:\"calls\";a:1:{i:0;a:2:{i:0;s:16:\"setThemeRegistry\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"theme.registry\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}}}\";s:20:\"theme.initialization\";s:677:\"a:4:{s:5:\"class\";s:37:\"Drupal\\Core\\Theme\\ThemeInitialization\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"app.root\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"theme_handler\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.bootstrap\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:20:\"theme.initialization\";}}\";s:14:\"theme.registry\";s:1226:\"a:5:{s:5:\"class\";s:26:\"Drupal\\Core\\Theme\\Registry\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:8:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"app.root\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"cache.default\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:4:\"lock\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"theme_handler\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"theme.initialization\";s:15:\"invalidBehavior\";i:1;}i:6;N;i:7;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.bootstrap\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:8;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:14:\"theme.registry\";}s:5:\"calls\";a:1:{i:0;a:2:{i:0;s:15:\"setThemeManager\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"theme.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}}}\";s:14:\"authentication\";s:381:\"a:4:{s:5:\"class\";s:48:\"Drupal\\Core\\Authentication\\AuthenticationManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:24:\"authentication_collector\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:14:\"authentication\";}}\";s:24:\"authentication_collector\";s:467:\"a:4:{s:5:\"class\";s:50:\"Drupal\\Core\\Authentication\\AuthenticationCollector\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:24:\"authentication_collector\";}s:5:\"calls\";a:1:{i:0;a:2:{i:0;s:11:\"addProvider\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:26:\"user.authentication.cookie\";s:15:\"invalidBehavior\";i:1;}i:1;s:6:\"cookie\";i:2;i:0;i:3;b:1;}s:7:\"resolve\";b:1;}}}}\";s:25:\"authentication_subscriber\";s:490:\"a:4:{s:5:\"class\";s:52:\"Drupal\\Core\\EventSubscriber\\AuthenticationSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"authentication\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:25:\"authentication_subscriber\";}}\";s:16:\"account_switcher\";s:476:\"a:4:{s:5:\"class\";s:35:\"Drupal\\Core\\Session\\AccountSwitcher\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:26:\"session_handler.write_safe\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:16:\"account_switcher\";}}\";s:31:\"user_permissions_hash_generator\";s:592:\"a:4:{s:5:\"class\";s:44:\"Drupal\\Core\\Session\\PermissionsHashGenerator\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:11:\"private_key\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.bootstrap\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"cache.static\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:31:\"user_permissions_hash_generator\";}}\";s:12:\"current_user\";s:355:\"a:4:{s:5:\"class\";s:32:\"Drupal\\Core\\Session\\AccountProxy\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"event_dispatcher\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:12:\"current_user\";}}\";s:21:\"session_configuration\";s:356:\"a:4:{s:5:\"class\";s:40:\"Drupal\\Core\\Session\\SessionConfiguration\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":2:{s:4:\"type\";s:9:\"parameter\";s:4:\"name\";s:23:\"session.storage.options\";}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:21:\"session_configuration\";}}\";s:7:\"session\";s:897:\"a:4:{s:5:\"class\";s:48:\"Symfony\\Component\\HttpFoundation\\Session\\Session\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"session_manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:52:\"private__g9uAg6Wct6g4hzpSWnSSQC4s0UIIVnnc9tWJB9kq-_A\";s:5:\"value\";a:3:{s:5:\"class\";s:63:\"Symfony\\Component\\HttpFoundation\\Session\\Attribute\\AttributeBag\";s:6:\"public\";b:0;s:15:\"arguments_count\";i:0;}s:6:\"shared\";b:0;}i:2;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:17:\"session.flash_bag\";s:5:\"value\";a:3:{s:5:\"class\";s:55:\"Symfony\\Component\\HttpFoundation\\Session\\Flash\\FlashBag\";s:6:\"public\";b:0;s:15:\"arguments_count\";i:0;}s:6:\"shared\";b:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:7:\"session\";}}\";s:23:\"session_handler.storage\";s:464:\"a:4:{s:5:\"class\";s:34:\"Drupal\\Core\\Session\\SessionHandler\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"database\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:23:\"session_handler.storage\";}}\";s:26:\"session_handler.write_safe\";s:387:\"a:4:{s:5:\"class\";s:43:\"Drupal\\Core\\Session\\WriteSafeSessionHandler\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:23:\"session_handler.storage\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:26:\"session_handler.write_safe\";}}\";s:15:\"session_manager\";s:1072:\"a:5:{s:5:\"class\";s:34:\"Drupal\\Core\\Session\\SessionManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"database\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:28:\"session_manager.metadata_bag\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"session_configuration\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:26:\"session_handler.write_safe\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:5;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:15:\"session_manager\";}s:5:\"calls\";a:1:{i:0;a:2:{i:0;s:19:\"setWriteSafeHandler\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:26:\"session_handler.write_safe\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}}}\";s:28:\"session_manager.metadata_bag\";s:361:\"a:4:{s:5:\"class\";s:31:\"Drupal\\Core\\Session\\MetadataBag\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"settings\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:28:\"session_manager.metadata_bag\";}}\";s:29:\"asset.css.collection_renderer\";s:367:\"a:4:{s:5:\"class\";s:39:\"Drupal\\Core\\Asset\\CssCollectionRenderer\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:5:\"state\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:29:\"asset.css.collection_renderer\";}}\";s:30:\"asset.css.collection_optimizer\";s:811:\"a:4:{s:5:\"class\";s:40:\"Drupal\\Core\\Asset\\CssCollectionOptimizer\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:28:\"asset.css.collection_grouper\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"asset.css.optimizer\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"asset.css.dumper\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:5:\"state\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:11:\"file_system\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:5;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:30:\"asset.css.collection_optimizer\";}}\";s:19:\"asset.css.optimizer\";s:152:\"a:3:{s:5:\"class\";s:30:\"Drupal\\Core\\Asset\\CssOptimizer\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:19:\"asset.css.optimizer\";}}\";s:28:\"asset.css.collection_grouper\";s:169:\"a:3:{s:5:\"class\";s:38:\"Drupal\\Core\\Asset\\CssCollectionGrouper\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:28:\"asset.css.collection_grouper\";}}\";s:16:\"asset.css.dumper\";s:351:\"a:4:{s:5:\"class\";s:29:\"Drupal\\Core\\Asset\\AssetDumper\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:11:\"file_system\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:16:\"asset.css.dumper\";}}\";s:28:\"asset.js.collection_renderer\";s:365:\"a:4:{s:5:\"class\";s:38:\"Drupal\\Core\\Asset\\JsCollectionRenderer\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:5:\"state\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:28:\"asset.js.collection_renderer\";}}\";s:29:\"asset.js.collection_optimizer\";s:806:\"a:4:{s:5:\"class\";s:39:\"Drupal\\Core\\Asset\\JsCollectionOptimizer\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:27:\"asset.js.collection_grouper\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"asset.js.optimizer\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"asset.js.dumper\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:5:\"state\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:11:\"file_system\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:5;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:29:\"asset.js.collection_optimizer\";}}\";s:18:\"asset.js.optimizer\";s:150:\"a:3:{s:5:\"class\";s:29:\"Drupal\\Core\\Asset\\JsOptimizer\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:18:\"asset.js.optimizer\";}}\";s:27:\"asset.js.collection_grouper\";s:167:\"a:3:{s:5:\"class\";s:37:\"Drupal\\Core\\Asset\\JsCollectionGrouper\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:27:\"asset.js.collection_grouper\";}}\";s:15:\"asset.js.dumper\";s:350:\"a:4:{s:5:\"class\";s:29:\"Drupal\\Core\\Asset\\AssetDumper\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:11:\"file_system\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:15:\"asset.js.dumper\";}}\";s:17:\"library.discovery\";s:373:\"a:4:{s:5:\"class\";s:34:\"Drupal\\Core\\Asset\\LibraryDiscovery\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:27:\"library.discovery.collector\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:17:\"library.discovery\";}}\";s:27:\"library.discovery.collector\";s:696:\"a:4:{s:5:\"class\";s:43:\"Drupal\\Core\\Asset\\LibraryDiscoveryCollector\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:4:\"lock\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:24:\"library.discovery.parser\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"theme.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:27:\"library.discovery.collector\";}}\";s:24:\"library.discovery.parser\";s:691:\"a:4:{s:5:\"class\";s:40:\"Drupal\\Core\\Asset\\LibraryDiscoveryParser\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"app.root\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"theme.manager\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"stream_wrapper_manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:24:\"library.discovery.parser\";}}\";s:27:\"library.dependency_resolver\";s:382:\"a:4:{s:5:\"class\";s:43:\"Drupal\\Core\\Asset\\LibraryDependencyResolver\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"library.discovery\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:27:\"library.dependency_resolver\";}}\";s:14:\"asset.resolver\";s:897:\"a:4:{s:5:\"class\";s:31:\"Drupal\\Core\\Asset\\AssetResolver\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:6:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"library.discovery\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:27:\"library.dependency_resolver\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"theme.manager\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"language_manager\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:10:\"cache.data\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:6;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:14:\"asset.resolver\";}}\";s:11:\"info_parser\";s:345:\"a:4:{s:5:\"class\";s:32:\"Drupal\\Core\\Extension\\InfoParser\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"app.root\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:11:\"info_parser\";}}\";s:4:\"twig\";s:3055:\"a:5:{s:5:\"class\";s:36:\"Drupal\\Core\\Template\\TwigEnvironment\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:6:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"app.root\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"cache.default\";s:15:\"invalidBehavior\";i:1;}i:2;s:43:\"nCTc8tVOcnkbtCeqgKrkABFWsSl_eUdi6gx5NagTjuM\";i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:5:\"state\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:52:\"private__fqA6-J_ctxA4Dq8E48sJbcc04ENYG9-v41Cno2nC0J8\";s:5:\"value\";a:4:{s:5:\"class\";s:17:\"Twig_Loader_Chain\";s:6:\"public\";b:0;s:15:\"arguments_count\";i:0;s:5:\"calls\";a:4:{i:0;a:2:{i:0;s:9:\"addLoader\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:28:\"twig.loader.componentlibrary\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:1;a:2:{i:0;s:9:\"addLoader\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"twig.loader.filesystem\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:2;a:2:{i:0;s:9:\"addLoader\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:26:\"twig.loader.theme_registry\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:3;a:2:{i:0;s:9:\"addLoader\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"twig.loader.string\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}}}s:6:\"shared\";b:0;}i:5;O:8:\"stdClass\":2:{s:4:\"type\";s:9:\"parameter\";s:4:\"name\";s:11:\"twig.config\";}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:6;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:4:\"twig\";}s:5:\"calls\";a:5:{i:0;a:2:{i:0;s:12:\"addExtension\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:25:\"components.twig.extension\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:1;a:2:{i:0;s:12:\"addExtension\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"twig.extension\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:2;a:2:{i:0;s:12:\"addExtension\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"twig.extension.debug\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:3;a:2:{i:0;s:12:\"addExtension\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:26:\"devel.twig.debug_extension\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:4;a:2:{i:0;s:12:\"addExtension\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:11:\"twig_xdebug\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}}}\";s:14:\"twig.extension\";s:666:\"a:4:{s:5:\"class\";s:34:\"Drupal\\Core\\Template\\TwigExtension\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"renderer\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"url_generator\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"theme.manager\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"date.formatter\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:14:\"twig.extension\";}}\";s:20:\"twig.extension.debug\";s:143:\"a:3:{s:5:\"class\";s:20:\"Twig_Extension_Debug\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:20:\"twig.extension.debug\";}}\";s:22:\"twig.loader.filesystem\";s:492:\"a:4:{s:5:\"class\";s:44:\"Drupal\\Core\\Template\\Loader\\FilesystemLoader\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;s:1:\".\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"theme_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:22:\"twig.loader.filesystem\";}}\";s:26:\"twig.loader.theme_registry\";s:382:\"a:4:{s:5:\"class\";s:47:\"Drupal\\Core\\Template\\Loader\\ThemeRegistryLoader\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"theme.registry\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:26:\"twig.loader.theme_registry\";}}\";s:18:\"twig.loader.string\";s:161:\"a:3:{s:5:\"class\";s:40:\"Drupal\\Core\\Template\\Loader\\StringLoader\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:18:\"twig.loader.string\";}}\";s:20:\"file.htaccess_writer\";s:483:\"a:4:{s:5:\"class\";s:31:\"Drupal\\Core\\File\\HtaccessWriter\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:23:\"logger.channel.security\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"stream_wrapper_manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:20:\"file.htaccess_writer\";}}\";s:22:\"file.mime_type.guesser\";s:450:\"a:4:{s:5:\"class\";s:52:\"Drupal\\Core\\ProxyClass\\File\\MimeType\\MimeTypeGuesser\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}i:1;s:52:\"drupal.proxy_original_service.file.mime_type.guesser\";}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:22:\"file.mime_type.guesser\";}}\";s:32:\"file.mime_type.guesser.extension\";s:479:\"a:4:{s:5:\"class\";s:61:\"Drupal\\Core\\ProxyClass\\File\\MimeType\\ExtensionMimeTypeGuesser\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}i:1;s:62:\"drupal.proxy_original_service.file.mime_type.guesser.extension\";}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:32:\"file.mime_type.guesser.extension\";}}\";s:28:\"render_placeholder_generator\";s:354:\"a:4:{s:5:\"class\";s:39:\"Drupal\\Core\\Render\\PlaceholderGenerator\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":2:{s:4:\"type\";s:9:\"parameter\";s:4:\"name\";s:15:\"renderer.config\";}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:28:\"render_placeholder_generator\";}}\";s:12:\"render_cache\";s:703:\"a:4:{s:5:\"class\";s:44:\"Drupal\\Core\\Render\\PlaceholderingRenderCache\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"cache_factory\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"cache_contexts_manager\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:28:\"render_placeholder_generator\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:12:\"render_cache\";}}\";s:8:\"renderer\";s:985:\"a:4:{s:5:\"class\";s:27:\"Drupal\\Core\\Render\\Renderer\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:7:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"controller_resolver\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"theme.manager\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:27:\"plugin.manager.element_info\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:28:\"render_placeholder_generator\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"render_cache\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}i:6;O:8:\"stdClass\":2:{s:4:\"type\";s:9:\"parameter\";s:4:\"name\";s:15:\"renderer.config\";}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:7;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:8:\"renderer\";}}\";s:45:\"early_rendering_controller_wrapper_subscriber\";s:548:\"a:4:{s:5:\"class\";s:69:\"Drupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:40:\"http_kernel.controller.argument_resolver\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"renderer\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:45:\"early_rendering_controller_wrapper_subscriber\";}}\";s:45:\"html_response.placeholder_strategy_subscriber\";s:429:\"a:4:{s:5:\"class\";s:69:\"Drupal\\Core\\EventSubscriber\\HtmlResponsePlaceholderStrategySubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"placeholder_strategy\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:45:\"html_response.placeholder_strategy_subscriber\";}}\";s:20:\"placeholder_strategy\";s:708:\"a:4:{s:5:\"class\";s:57:\"Drupal\\Core\\Render\\Placeholder\\ChainedPlaceholderStrategy\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:20:\"placeholder_strategy\";}s:5:\"calls\";a:2:{i:0;a:2:{i:0;s:22:\"addPlaceholderStrategy\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:29:\"placeholder_strategy.big_pipe\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:1;a:2:{i:0;s:22:\"addPlaceholderStrategy\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:33:\"placeholder_strategy.single_flush\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}}}\";s:33:\"placeholder_strategy.single_flush\";s:186:\"a:3:{s:5:\"class\";s:50:\"Drupal\\Core\\Render\\Placeholder\\SingleFlushStrategy\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:33:\"placeholder_strategy.single_flush\";}}\";s:15:\"email.validator\";s:157:\"a:3:{s:5:\"class\";s:39:\"Drupal\\Component\\Utility\\EmailValidator\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:15:\"email.validator\";}}\";s:27:\"update.post_update_registry\";s:327:\"a:4:{s:5:\"class\";s:33:\"Drupal\\Core\\Update\\UpdateRegistry\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:27:\"update.post_update_registry\";}s:7:\"factory\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:35:\"update.post_update_registry_factory\";s:15:\"invalidBehavior\";i:1;}i:1;s:6:\"create\";}}\";s:35:\"update.post_update_registry_factory\";s:427:\"a:4:{s:5:\"class\";s:40:\"Drupal\\Core\\Update\\UpdateRegistryFactory\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:35:\"update.post_update_registry_factory\";}s:5:\"calls\";a:1:{i:0;a:2:{i:0;s:12:\"setContainer\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}}}\";s:4:\"uuid\";s:131:\"a:3:{s:5:\"class\";s:25:\"Drupal\\Component\\Uuid\\Php\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:4:\"uuid\";}}\";s:27:\"response_filter.active_link\";s:702:\"a:4:{s:5:\"class\";s:52:\"Drupal\\Core\\EventSubscriber\\ActiveLinkResponseFilter\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"path.current\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"path.matcher\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"language_manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:27:\"response_filter.active_link\";}}\";s:32:\"response_filter.rss.relative_url\";s:191:\"a:3:{s:5:\"class\";s:56:\"Drupal\\Core\\EventSubscriber\\RssResponseRelativeUrlFilter\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:32:\"response_filter.rss.relative_url\";}}\";s:9:\"messenger\";s:601:\"a:4:{s:5:\"class\";s:31:\"Drupal\\Core\\Messenger\\Messenger\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:17:\"session.flash_bag\";s:5:\"value\";a:3:{s:5:\"class\";s:55:\"Symfony\\Component\\HttpFoundation\\Session\\Flash\\FlashBag\";s:6:\"public\";b:0;s:15:\"arguments_count\";i:0;}s:6:\"shared\";b:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"page_cache_kill_switch\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:9:\"messenger\";}}\";s:17:\"tempstore.private\";s:692:\"a:4:{s:5:\"class\";s:45:\"Drupal\\Core\\TempStore\\PrivateTempStoreFactory\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"keyvalue.expirable\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:4:\"lock\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}i:4;i:604800;}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:5;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:17:\"tempstore.private\";}}\";s:16:\"tempstore.shared\";s:586:\"a:4:{s:5:\"class\";s:44:\"Drupal\\Core\\TempStore\\SharedTempStoreFactory\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"keyvalue.expirable\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:4:\"lock\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}i:3;i:604800;}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:16:\"tempstore.shared\";}}\";s:13:\"pager.manager\";s:354:\"a:4:{s:5:\"class\";s:30:\"Drupal\\Core\\Pager\\PagerManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"pager.parameters\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:13:\"pager.manager\";}}\";s:16:\"pager.parameters\";s:357:\"a:4:{s:5:\"class\";s:33:\"Drupal\\Core\\Pager\\PagerParameters\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:16:\"pager.parameters\";}}\";s:25:\"automated_cron.subscriber\";s:576:\"a:4:{s:5:\"class\";s:51:\"Drupal\\automated_cron\\EventSubscriber\\AutomatedCron\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:4:\"cron\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:5:\"state\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:25:\"automated_cron.subscriber\";}}\";s:33:\"html_response.big_pipe_subscriber\";s:396:\"a:4:{s:5:\"class\";s:61:\"Drupal\\big_pipe\\EventSubscriber\\HtmlResponseBigPipeSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"big_pipe\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:33:\"html_response.big_pipe_subscriber\";}}\";s:29:\"placeholder_strategy.big_pipe\";s:611:\"a:4:{s:5:\"class\";s:50:\"Drupal\\big_pipe\\Render\\Placeholder\\BigPipeStrategy\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"session_configuration\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"current_route_match\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:29:\"placeholder_strategy.big_pipe\";}}\";s:8:\"big_pipe\";s:859:\"a:4:{s:5:\"class\";s:30:\"Drupal\\big_pipe\\Render\\BigPipe\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:6:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"renderer\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:7:\"session\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:11:\"http_kernel\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"event_dispatcher\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:6;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:8:\"big_pipe\";}}\";s:28:\"route_subscriber.no_big_pipe\";s:192:\"a:3:{s:5:\"class\";s:61:\"Drupal\\big_pipe\\EventSubscriber\\NoBigPipeRouteAlterSubscriber\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:28:\"route_subscriber.no_big_pipe\";}}\";s:33:\"theme.negotiator.block.admin_demo\";s:174:\"a:3:{s:5:\"class\";s:38:\"Drupal\\block\\Theme\\AdminDemoNegotiator\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:33:\"theme.negotiator.block.admin_demo\";}}\";s:37:\"block.page_display_variant_subscriber\";s:202:\"a:3:{s:5:\"class\";s:62:\"Drupal\\block\\EventSubscriber\\BlockPageDisplayVariantSubscriber\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:37:\"block.page_display_variant_subscriber\";}}\";s:16:\"block.repository\";s:570:\"a:4:{s:5:\"class\";s:28:\"Drupal\\block\\BlockRepository\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"theme.manager\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"context.handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:16:\"block.repository\";}}\";s:25:\"block_content.uuid_lookup\";s:585:\"a:4:{s:5:\"class\";s:44:\"\\Drupal\\block_content\\BlockContentUuidLookup\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.bootstrap\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:4:\"lock\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:25:\"block_content.uuid_lookup\";}}\";s:18:\"breakpoint.manager\";s:684:\"a:4:{s:5:\"class\";s:35:\"Drupal\\breakpoint\\BreakpointManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"theme_handler\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"string_translation\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:18:\"breakpoint.manager\";}}\";s:30:\"plugin.manager.ckeditor.plugin\";s:595:\"a:4:{s:5:\"class\";s:37:\"Drupal\\ckeditor\\CKEditorPluginManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:30:\"plugin.manager.ckeditor.plugin\";}}\";s:30:\"color.config_cache_invalidator\";s:403:\"a:4:{s:5:\"class\";s:56:\"Drupal\\color\\EventSubscriber\\ColorConfigCacheInvalidator\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"cache_tags.invalidator\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:30:\"color.config_cache_invalidator\";}}\";s:18:\"comment.breadcrumb\";s:371:\"a:4:{s:5:\"class\";s:39:\"Drupal\\comment\\CommentBreadcrumbBuilder\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:18:\"comment.breadcrumb\";}}\";s:15:\"comment.manager\";s:1013:\"a:4:{s:5:\"class\";s:29:\"Drupal\\comment\\CommentManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:7:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"string_translation\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"entity_field.manager\";s:15:\"invalidBehavior\";i:1;}i:6;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:25:\"entity_display.repository\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:7;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:15:\"comment.manager\";}}\";s:18:\"comment.statistics\";s:771:\"a:4:{s:5:\"class\";s:32:\"Drupal\\comment\\CommentStatistics\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"database\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:5:\"state\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"database.replica\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:5;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:18:\"comment.statistics\";}}\";s:21:\"comment.lazy_builders\";s:896:\"a:4:{s:5:\"class\";s:34:\"Drupal\\comment\\CommentLazyBuilders\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:6:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity.form_builder\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"comment.manager\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"renderer\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:6;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:21:\"comment.lazy_builders\";}}\";s:20:\"comment.link_builder\";s:794:\"a:4:{s:5:\"class\";s:33:\"Drupal\\comment\\CommentLinkBuilder\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"comment.manager\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"string_translation\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:5;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:20:\"comment.link_builder\";}}\";s:28:\"twig.loader.componentlibrary\";s:597:\"a:4:{s:5:\"class\";s:56:\"Drupal\\components\\Template\\Loader\\ComponentLibraryLoader\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"app.root\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"theme_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:28:\"twig.loader.componentlibrary\";}}\";s:25:\"components.twig.extension\";s:367:\"a:4:{s:5:\"class\";s:40:\"Drupal\\components\\Template\\TwigExtension\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"renderer\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:25:\"components.twig.extension\";}}\";s:24:\"config.config_subscriber\";s:157:\"a:3:{s:5:\"class\";s:30:\"Drupal\\config\\ConfigSubscriber\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:24:\"config.config_subscriber\";}}\";s:29:\"access_check.contact_personal\";s:477:\"a:4:{s:5:\"class\";s:39:\"Drupal\\contact\\Access\\ContactPageAccess\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:9:\"user.data\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:29:\"access_check.contact_personal\";}}\";s:20:\"contact.mail_handler\";s:803:\"a:4:{s:5:\"class\";s:26:\"Drupal\\contact\\MailHandler\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"plugin.manager.mail\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"language_manager\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"logger.channel.contact\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"string_translation\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:5;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:20:\"contact.mail_handler\";}}\";s:22:\"logger.channel.contact\";s:337:\"a:5:{s:5:\"class\";s:32:\"Drupal\\Core\\Logger\\LoggerChannel\";s:9:\"arguments\";a:1:{i:0;s:7:\"contact\";}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:22:\"logger.channel.contact\";}s:7:\"factory\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"logger.factory\";s:15:\"invalidBehavior\";i:1;}i:1;s:3:\"get\";}}\";s:18:\"ctools.wizard.form\";s:594:\"a:4:{s:5:\"class\";s:45:\"Drupal\\ctools\\Controller\\WizardFormController\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"controller_resolver\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"form_builder\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"ctools.wizard.factory\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:18:\"ctools.wizard.form\";}}\";s:25:\"ctools.wizard.entity.form\";s:718:\"a:4:{s:5:\"class\";s:51:\"Drupal\\ctools\\Controller\\WizardEntityFormController\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"controller_resolver\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"form_builder\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"ctools.wizard.factory\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:25:\"ctools.wizard.entity.form\";}}\";s:22:\"ctools.wizard_enhancer\";s:170:\"a:3:{s:5:\"class\";s:45:\"Drupal\\ctools\\Routing\\Enhancer\\WizardEnhancer\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:22:\"ctools.wizard_enhancer\";}}\";s:21:\"ctools.wizard.factory\";s:569:\"a:4:{s:5:\"class\";s:34:\"Drupal\\ctools\\Wizard\\WizardFactory\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"form_builder\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"event_dispatcher\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"renderer\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:21:\"ctools.wizard.factory\";}}\";s:31:\"ctools.paramconverter.tempstore\";s:500:\"a:4:{s:5:\"class\";s:47:\"Drupal\\ctools\\ParamConverter\\TempstoreConverter\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"tempstore.shared\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:31:\"ctools.paramconverter.tempstore\";}}\";s:26:\"ctools.typed_data.resolver\";s:480:\"a:4:{s:5:\"class\";s:31:\"Drupal\\ctools\\TypedDataResolver\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"typed_data_manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"string_translation\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:26:\"ctools.typed_data.resolver\";}}\";s:13:\"ctools.access\";s:360:\"a:4:{s:5:\"class\";s:36:\"Drupal\\ctools\\Access\\TempstoreAccess\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"tempstore.shared\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:13:\"ctools.access\";}}\";s:34:\"plugin.manager.ctools.relationship\";s:602:\"a:4:{s:5:\"class\";s:40:\"Drupal\\ctools\\Plugin\\RelationshipManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:34:\"plugin.manager.ctools.relationship\";}}\";s:21:\"ctools.context_mapper\";s:360:\"a:4:{s:5:\"class\";s:27:\"Drupal\\ctools\\ContextMapper\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"entity.repository\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:21:\"ctools.context_mapper\";}}\";s:37:\"ctools.serializable.tempstore.factory\";s:709:\"a:4:{s:5:\"class\";s:42:\"Drupal\\ctools\\SerializableTempstoreFactory\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"keyvalue.expirable\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:4:\"lock\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}i:3;i:604800;i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:5;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:37:\"ctools.serializable.tempstore.factory\";}}\";s:12:\"logger.dblog\";s:456:\"a:4:{s:5:\"class\";s:25:\"Drupal\\dblog\\Logger\\DbLog\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"database\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:25:\"logger.log_message_parser\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:12:\"logger.dblog\";}}\";s:22:\"devel.error_subscriber\";s:380:\"a:4:{s:5:\"class\";s:51:\"Drupal\\devel\\EventSubscriber\\ErrorHandlerSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:22:\"devel.error_subscriber\";}}\";s:30:\"devel.theme_rebuild_subscriber\";s:603:\"a:4:{s:5:\"class\";s:55:\"Drupal\\devel\\EventSubscriber\\ThemeInfoRebuildSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"theme_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:30:\"devel.theme_rebuild_subscriber\";}}\";s:22:\"devel.route_subscriber\";s:372:\"a:4:{s:5:\"class\";s:36:\"Drupal\\devel\\Routing\\RouteSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:22:\"devel.route_subscriber\";}}\";s:27:\"plugin.manager.devel_dumper\";s:592:\"a:4:{s:5:\"class\";s:37:\"Drupal\\devel\\DevelDumperPluginManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:27:\"plugin.manager.devel_dumper\";}}\";s:12:\"devel.dumper\";s:575:\"a:4:{s:5:\"class\";s:31:\"Drupal\\devel\\DevelDumperManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:27:\"plugin.manager.devel_dumper\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:12:\"devel.dumper\";}}\";s:26:\"devel.twig.debug_extension\";s:366:\"a:4:{s:5:\"class\";s:33:\"Drupal\\devel\\Twig\\Extension\\Debug\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"devel.dumper\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:26:\"devel.twig.debug_extension\";}}\";s:28:\"plugin.manager.develgenerate\";s:604:\"a:4:{s:5:\"class\";s:48:\"Drupal\\devel_generate\\DevelGeneratePluginManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:28:\"plugin.manager.develgenerate\";}}\";s:24:\"cache.dynamic_page_cache\";s:357:\"a:5:{s:5:\"class\";s:39:\"Drupal\\Core\\Cache\\CacheBackendInterface\";s:9:\"arguments\";a:1:{i:0;s:18:\"dynamic_page_cache\";}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:24:\"cache.dynamic_page_cache\";}s:7:\"factory\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"cache_factory\";s:15:\"invalidBehavior\";i:1;}i:1;s:3:\"get\";}}\";s:29:\"dynamic_page_cache_subscriber\";s:739:\"a:4:{s:5:\"class\";s:68:\"Drupal\\dynamic_page_cache\\EventSubscriber\\DynamicPageCacheSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:33:\"dynamic_page_cache_request_policy\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:34:\"dynamic_page_cache_response_policy\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"render_cache\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":2:{s:4:\"type\";s:9:\"parameter\";s:4:\"name\";s:15:\"renderer.config\";}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:29:\"dynamic_page_cache_subscriber\";}}\";s:33:\"dynamic_page_cache_request_policy\";s:206:\"a:3:{s:5:\"class\";s:70:\"Drupal\\dynamic_page_cache\\PageCache\\RequestPolicy\\DefaultRequestPolicy\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:33:\"dynamic_page_cache_request_policy\";}}\";s:34:\"dynamic_page_cache_response_policy\";s:474:\"a:4:{s:5:\"class\";s:52:\"Drupal\\Core\\ProxyClass\\PageCache\\ChainResponsePolicy\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}i:1;s:64:\"drupal.proxy_original_service.dynamic_page_cache_response_policy\";}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:34:\"dynamic_page_cache_response_policy\";}}\";s:21:\"plugin.manager.editor\";s:583:\"a:4:{s:5:\"class\";s:34:\"Drupal\\editor\\Plugin\\EditorManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:21:\"plugin.manager.editor\";}}\";s:14:\"element.editor\";s:351:\"a:4:{s:5:\"class\";s:21:\"Drupal\\editor\\Element\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"plugin.manager.editor\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:14:\"element.editor\";}}\";s:43:\"editor.config_translation_mapper_subscriber\";s:415:\"a:4:{s:5:\"class\";s:63:\"Drupal\\editor\\EventSubscriber\\EditorConfigTranslationSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:43:\"editor.config_translation_mapper_subscriber\";}}\";s:25:\"field.uninstall_validator\";s:451:\"a:4:{s:5:\"class\";s:47:\"Drupal\\field\\ProxyClass\\FieldUninstallValidator\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}i:1;s:55:\"drupal.proxy_original_service.field.uninstall_validator\";}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:25:\"field.uninstall_validator\";}}\";s:19:\"field_ui.subscriber\";s:372:\"a:4:{s:5:\"class\";s:39:\"Drupal\\field_ui\\Routing\\RouteSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:19:\"field_ui.subscriber\";}}\";s:23:\"field_ui.route_enhancer\";s:381:\"a:4:{s:5:\"class\";s:44:\"Drupal\\field_ui\\Routing\\FieldUiRouteEnhancer\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:23:\"field_ui.route_enhancer\";}}\";s:31:\"access_check.field_ui.view_mode\";s:387:\"a:4:{s:5:\"class\";s:42:\"Drupal\\field_ui\\Access\\ViewModeAccessCheck\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:31:\"access_check.field_ui.view_mode\";}}\";s:31:\"access_check.field_ui.form_mode\";s:387:\"a:4:{s:5:\"class\";s:42:\"Drupal\\field_ui\\Access\\FormModeAccessCheck\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:31:\"access_check.field_ui.form_mode\";}}\";s:10:\"file.usage\";s:486:\"a:4:{s:5:\"class\";s:46:\"Drupal\\file\\FileUsage\\DatabaseFileUsageBackend\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"database\";s:15:\"invalidBehavior\";i:1;}i:2;s:10:\"file_usage\";}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:10:\"file.usage\";}}\";s:21:\"plugin.manager.filter\";s:582:\"a:4:{s:5:\"class\";s:33:\"Drupal\\filter\\FilterPluginManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:21:\"plugin.manager.filter\";}}\";s:26:\"filter.uninstall_validator\";s:455:\"a:4:{s:5:\"class\";s:49:\"Drupal\\filter\\ProxyClass\\FilterUninstallValidator\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}i:1;s:56:\"drupal.proxy_original_service.filter.uninstall_validator\";}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:26:\"filter.uninstall_validator\";}}\";s:27:\"plugin.manager.help_section\";s:585:\"a:4:{s:5:\"class\";s:30:\"Drupal\\help\\HelpSectionManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:27:\"plugin.manager.help_section\";}}\";s:27:\"path_processor.image_styles\";s:395:\"a:4:{s:5:\"class\";s:51:\"Drupal\\image\\PathProcessor\\PathProcessorImageStyles\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"stream_wrapper_manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:27:\"path_processor.image_styles\";}}\";s:27:\"plugin.manager.image.effect\";s:586:\"a:4:{s:5:\"class\";s:31:\"Drupal\\image\\ImageEffectManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:27:\"plugin.manager.image.effect\";}}\";s:18:\"jsonapi.serializer\";s:7904:\"a:5:{s:5:\"class\";s:36:\"Drupal\\jsonapi\\Serializer\\Serializer\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:13:{i:0;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:52:\"private__3kKptpXk61OJ4FP6JXLhK4djReyQhtDE0siumUxuNzA\";s:5:\"value\";a:5:{s:5:\"class\";s:68:\"Drupal\\jsonapi\\Normalizer\\UnprocessableHttpEntityExceptionNormalizer\";s:6:\"public\";b:0;s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:60:\"serializer.normalizer.unprocessable_entity_exception.jsonapi\";}}s:6:\"shared\";b:0;}i:1;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:52:\"private__Ssjc80Q3IpgqI7WweA9gMvsX1eGlynG2TJTVsMsQ4HE\";s:5:\"value\";a:5:{s:5:\"class\";s:67:\"Drupal\\jsonapi\\Normalizer\\EntityAccessDeniedHttpExceptionNormalizer\";s:6:\"public\";b:0;s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:53:\"serializer.normalizer.entity_access_exception.jsonapi\";}}s:6:\"shared\";b:0;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:43:\"serializer.normalizer.htt_exception.jsonapi\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:52:\"private__dEvAOEkmRvA9jwM-2tdk4rHzCMnwMQsVhj_jydL6UNY\";s:5:\"value\";a:5:{s:5:\"class\";s:45:\"Drupal\\jsonapi\\Normalizer\\FieldItemNormalizer\";s:6:\"public\";b:0;s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:40:\"serializer.normalizer.field_item.jsonapi\";}}s:6:\"shared\";b:0;}i:4;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:52:\"private__hXNXiLzlkZEyx9ijsYDWvHf6g3nuLVR-y_9X0fQF154\";s:5:\"value\";a:4:{s:5:\"class\";s:41:\"Drupal\\jsonapi\\Normalizer\\FieldNormalizer\";s:6:\"public\";b:0;s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:35:\"serializer.normalizer.field.jsonapi\";}}s:6:\"shared\";b:0;}i:5;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:52:\"private__HSZBdmGDhpWbQyjTvfvzZqZKSwH90rIt5usswBaIUPI\";s:5:\"value\";a:5:{s:5:\"class\";s:54:\"Drupal\\jsonapi\\Normalizer\\ResourceIdentifierNormalizer\";s:6:\"public\";b:0;s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"entity_field.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:49:\"serializer.normalizer.resource_identifier.jsonapi\";}}s:6:\"shared\";b:0;}i:6;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:52:\"private__LeUGzmoq8Zfr1ZxmU-5eMbEN1i2qidTipRBG4LHVZ54\";s:5:\"value\";a:4:{s:5:\"class\";s:40:\"Drupal\\jsonapi\\Normalizer\\DataNormalizer\";s:6:\"public\";b:0;s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:34:\"serializer.normalizer.data.jsonapi\";}}s:6:\"shared\";b:0;}i:7;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:52:\"private__bnhLpdWrpMyzcK_2Bn_iK9oRHlpAat2vQWm7Q8dqvqQ\";s:5:\"value\";a:5:{s:5:\"class\";s:50:\"Drupal\\jsonapi\\Normalizer\\ResourceObjectNormalizer\";s:6:\"public\";b:0;s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:28:\"jsonapi.normalization_cacher\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:45:\"serializer.normalizer.resource_object.jsonapi\";}}s:6:\"shared\";b:0;}i:8;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:52:\"private__Y7Tm-ltAJNU5ibC4Wy5szL24GNXTZvOhAWy8HJeM5hY\";s:5:\"value\";a:5:{s:5:\"class\";s:51:\"Drupal\\jsonapi\\Normalizer\\ContentEntityDenormalizer\";s:6:\"public\";b:0;s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"entity_field.manager\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:31:\"plugin.manager.field.field_type\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:44:\"serializer.normalizer.content_entity.jsonapi\";}}s:6:\"shared\";b:0;}i:9;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:52:\"private__ObtCWQkgkKjqS9ByezcHphtdwT4Uvsv_LH6TutNpfZM\";s:5:\"value\";a:5:{s:5:\"class\";s:50:\"Drupal\\jsonapi\\Normalizer\\ConfigEntityDenormalizer\";s:6:\"public\";b:0;s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"entity_field.manager\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:31:\"plugin.manager.field.field_type\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:43:\"serializer.normalizer.config_entity.jsonapi\";}}s:6:\"shared\";b:0;}i:10;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:52:\"private__zuPJ87-yUMbTFaoo5iczH-G7oTcxynXiGH1kq6loWvA\";s:5:\"value\";a:5:{s:5:\"class\";s:59:\"Drupal\\jsonapi\\Normalizer\\JsonApiDocumentTopLevelNormalizer\";s:6:\"public\";b:0;s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:32:\"jsonapi.resource_type.repository\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:55:\"serializer.normalizer.jsonapi_document_toplevel.jsonapi\";}}s:6:\"shared\";b:0;}i:11;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:52:\"private__tkTMJqQt8QEn8VGzQi0koe-GovRK_zLWdKIb48W-KQM\";s:5:\"value\";a:4:{s:5:\"class\";s:50:\"Drupal\\jsonapi\\Normalizer\\LinkCollectionNormalizer\";s:6:\"public\";b:0;s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:45:\"serializer.normalizer.link_collection.jsonapi\";}}s:6:\"shared\";b:0;}i:12;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:52:\"private__P3l_G8rSeNgGCzHSImU9LNciQu9B1oCoYZ15Xq6Boc4\";s:5:\"value\";a:4:{s:5:\"class\";s:48:\"Drupal\\jsonapi\\Normalizer\\RelationshipNormalizer\";s:6:\"public\";b:0;s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:42:\"serializer.normalizer.relationship.jsonapi\";}}s:6:\"shared\";b:0;}}s:7:\"resolve\";b:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:52:\"private__qWX5WhOwyIbPB3O1cAnlSX27i_xIIJ4lZxHNsO_lua0\";s:5:\"value\";a:4:{s:5:\"class\";s:34:\"Drupal\\jsonapi\\Encoder\\JsonEncoder\";s:6:\"public\";b:0;s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:26:\"serializer.encoder.jsonapi\";}}s:6:\"shared\";b:0;}}s:7:\"resolve\";b:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:18:\"jsonapi.serializer\";}s:5:\"calls\";a:1:{i:0;a:2:{i:0;s:21:\"setFallbackNormalizer\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:10:\"serializer\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}}}\";s:28:\"jsonapi.normalization_cacher\";s:441:\"a:4:{s:5:\"class\";s:64:\"Drupal\\jsonapi\\EventSubscriber\\ResourceObjectNormalizationCacher\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:28:\"jsonapi.normalization_cacher\";}s:5:\"calls\";a:1:{i:0;a:2:{i:0;s:14:\"setRenderCache\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"render_cache\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}}}\";s:32:\"jsonapi.resource_type.repository\";s:851:\"a:4:{s:5:\"class\";s:50:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeRepository\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:23:\"entity_type.bundle.info\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"entity_field.manager\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:28:\"cache.jsonapi_resource_types\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"event_dispatcher\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:5;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:32:\"jsonapi.resource_type.repository\";}}\";s:22:\"jsonapi.route_enhancer\";s:161:\"a:3:{s:5:\"class\";s:36:\"Drupal\\jsonapi\\Routing\\RouteEnhancer\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:22:\"jsonapi.route_enhancer\";}}\";s:22:\"jsonapi.field_resolver\";s:829:\"a:4:{s:5:\"class\";s:36:\"Drupal\\jsonapi\\Context\\FieldResolver\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"entity_field.manager\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:23:\"entity_type.bundle.info\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:32:\"jsonapi.resource_type.repository\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:5;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:22:\"jsonapi.field_resolver\";}}\";s:24:\"jsonapi.include_resolver\";s:1435:\"a:4:{s:5:\"class\";s:30:\"Drupal\\jsonapi\\IncludeResolver\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:29:\"jsonapi.entity_access_checker\";s:5:\"value\";a:5:{s:5:\"class\";s:41:\"Drupal\\jsonapi\\Access\\EntityAccessChecker\";s:6:\"public\";b:0;s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:32:\"jsonapi.resource_type.repository\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:23:\"router.no_access_checks\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"entity.repository\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:5:\"calls\";a:1:{i:0;a:2:{i:0;s:26:\"setNodeRevisionAccessCheck\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:26:\"access_check.node.revision\";s:15:\"invalidBehavior\";i:3;}}s:7:\"resolve\";b:1;}}}}s:6:\"shared\";b:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:24:\"jsonapi.include_resolver\";}}\";s:34:\"paramconverter.jsonapi.entity_uuid\";s:760:\"a:5:{s:5:\"class\";s:49:\"Drupal\\jsonapi\\ParamConverter\\EntityUuidConverter\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"entity.repository\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:5:\"calls\";a:1:{i:0;a:2:{i:0;s:18:\"setLanguageManager\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"language_manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}}}\";s:36:\"paramconverter.jsonapi.resource_type\";s:414:\"a:4:{s:5:\"class\";s:51:\"Drupal\\jsonapi\\ParamConverter\\ResourceTypeConverter\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:32:\"jsonapi.resource_type.repository\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:36:\"paramconverter.jsonapi.resource_type\";}}\";s:28:\"jsonapi.exception_subscriber\";s:485:\"a:4:{s:5:\"class\";s:57:\"Drupal\\jsonapi\\EventSubscriber\\DefaultExceptionSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"jsonapi.serializer\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":2:{s:4:\"type\";s:9:\"parameter\";s:4:\"name\";s:18:\"serializer.formats\";}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:28:\"jsonapi.exception_subscriber\";}}\";s:22:\"logger.channel.jsonapi\";s:337:\"a:5:{s:5:\"class\";s:32:\"Drupal\\Core\\Logger\\LoggerChannel\";s:9:\"arguments\";a:1:{i:0;s:7:\"jsonapi\";}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:22:\"logger.channel.jsonapi\";}s:7:\"factory\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"logger.factory\";s:15:\"invalidBehavior\";i:1;}i:1;s:3:\"get\";}}\";s:28:\"cache.jsonapi_resource_types\";s:796:\"a:4:{s:5:\"class\";s:30:\"Drupal\\Core\\Cache\\BackendChain\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:28:\"cache.jsonapi_resource_types\";}s:5:\"calls\";a:2:{i:0;a:2:{i:0;s:13:\"appendBackend\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:52:\"private__fve9gD6_8fiXuxRDX-VTw-xCR937s1nI2ij__Qh5Png\";s:5:\"value\";a:3:{s:5:\"class\";s:41:\"Drupal\\Core\\Cache\\MemoryCache\\MemoryCache\";s:6:\"public\";b:0;s:15:\"arguments_count\";i:0;}s:6:\"shared\";b:0;}}s:7:\"resolve\";b:1;}}i:1;a:2:{i:0;s:13:\"appendBackend\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"cache.default\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}}}\";s:28:\"cache.jsonapi_normalizations\";s:365:\"a:5:{s:5:\"class\";s:39:\"Drupal\\Core\\Cache\\CacheBackendInterface\";s:9:\"arguments\";a:1:{i:0;s:22:\"jsonapi_normalizations\";}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:28:\"cache.jsonapi_normalizations\";}s:7:\"factory\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"cache_factory\";s:15:\"invalidBehavior\";i:1;}i:1;s:3:\"get\";}}\";s:34:\"jsonapi.route_filter.format_setter\";s:177:\"a:3:{s:5:\"class\";s:40:\"Drupal\\jsonapi\\Routing\\EarlyFormatSetter\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:34:\"jsonapi.route_filter.format_setter\";}}\";s:46:\"access_check.jsonapi.relationship_field_access\";s:1361:\"a:4:{s:5:\"class\";s:45:\"Drupal\\jsonapi\\Access\\RelationshipFieldAccess\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:29:\"jsonapi.entity_access_checker\";s:5:\"value\";a:5:{s:5:\"class\";s:41:\"Drupal\\jsonapi\\Access\\EntityAccessChecker\";s:6:\"public\";b:0;s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:32:\"jsonapi.resource_type.repository\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:23:\"router.no_access_checks\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"entity.repository\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:5:\"calls\";a:1:{i:0;a:2:{i:0;s:26:\"setNodeRevisionAccessCheck\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:26:\"access_check.node.revision\";s:15:\"invalidBehavior\";i:3;}}s:7:\"resolve\";b:1;}}}}s:6:\"shared\";b:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:46:\"access_check.jsonapi.relationship_field_access\";}}\";s:23:\"jsonapi.entity_resource\";s:2440:\"a:4:{s:5:\"class\";s:40:\"Drupal\\jsonapi\\Controller\\EntityResource\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:11:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"entity_field.manager\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:32:\"jsonapi.resource_type.repository\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"renderer\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"entity.repository\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:24:\"jsonapi.include_resolver\";s:15:\"invalidBehavior\";i:1;}i:6;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:29:\"jsonapi.entity_access_checker\";s:5:\"value\";a:5:{s:5:\"class\";s:41:\"Drupal\\jsonapi\\Access\\EntityAccessChecker\";s:6:\"public\";b:0;s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:32:\"jsonapi.resource_type.repository\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:23:\"router.no_access_checks\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"entity.repository\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:5:\"calls\";a:1:{i:0;a:2:{i:0;s:26:\"setNodeRevisionAccessCheck\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:26:\"access_check.node.revision\";s:15:\"invalidBehavior\";i:3;}}s:7:\"resolve\";b:1;}}}}s:6:\"shared\";b:1;}i:7;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"jsonapi.field_resolver\";s:15:\"invalidBehavior\";i:1;}i:8;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"jsonapi.serializer\";s:15:\"invalidBehavior\";i:1;}i:9;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"datetime.time\";s:15:\"invalidBehavior\";i:1;}i:10;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:11;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:23:\"jsonapi.entity_resource\";}}\";s:19:\"jsonapi.file_upload\";s:1586:\"a:4:{s:5:\"class\";s:36:\"Drupal\\jsonapi\\Controller\\FileUpload\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"entity_field.manager\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:52:\"private__S0RcG4So39MvyipP6A4-uErksVyPFdkynNecfGreoJc\";s:5:\"value\";a:4:{s:5:\"class\";s:59:\"Drupal\\jsonapi\\Controller\\TemporaryJsonapiFileFieldUploader\";s:6:\"public\";b:0;s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:6:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"logger.channel.file\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:11:\"file_system\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"file.mime_type.guesser\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:5:\"token\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:4:\"lock\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:6;}s:6:\"shared\";b:0;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:11:\"http_kernel\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:19:\"jsonapi.file_upload\";}}\";s:57:\"jsonapi.custom_query_parameter_names_validator.subscriber\";s:214:\"a:3:{s:5:\"class\";s:54:\"Drupal\\jsonapi\\EventSubscriber\\JsonApiRequestValidator\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:57:\"jsonapi.custom_query_parameter_names_validator.subscriber\";}}\";s:36:\"jsonapi.resource_response.subscriber\";s:406:\"a:4:{s:5:\"class\";s:57:\"Drupal\\jsonapi\\EventSubscriber\\ResourceResponseSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"jsonapi.serializer\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:36:\"jsonapi.resource_response.subscriber\";}}\";s:46:\"jsonapi.resource_response_validator.subscriber\";s:686:\"a:5:{s:5:\"class\";s:56:\"Drupal\\jsonapi\\EventSubscriber\\ResourceResponseValidator\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"logger.channel.jsonapi\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"app.root\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:46:\"jsonapi.resource_response_validator.subscriber\";}s:5:\"calls\";a:1:{i:0;a:2:{i:0;s:12:\"setValidator\";i:1;a:0:{}}}}\";s:35:\"layout_builder.tempstore_repository\";s:393:\"a:4:{s:5:\"class\";s:47:\"Drupal\\layout_builder\\LayoutTempstoreRepository\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"tempstore.shared\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:35:\"layout_builder.tempstore_repository\";}}\";s:41:\"access_check.entity.layout_builder_access\";s:197:\"a:3:{s:5:\"class\";s:53:\"Drupal\\layout_builder\\Access\\LayoutBuilderAccessCheck\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:41:\"access_check.entity.layout_builder_access\";}}\";s:26:\"access_check.entity.layout\";s:182:\"a:3:{s:5:\"class\";s:53:\"Drupal\\layout_builder\\Access\\LayoutSectionAccessCheck\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:26:\"access_check.entity.layout\";}}\";s:45:\"plugin.manager.layout_builder.section_storage\";s:738:\"a:4:{s:5:\"class\";s:58:\"Drupal\\layout_builder\\SectionStorage\\SectionStorageManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"context.handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:45:\"plugin.manager.layout_builder.section_storage\";}}\";s:21:\"layout_builder.routes\";s:410:\"a:4:{s:5:\"class\";s:49:\"Drupal\\layout_builder\\Routing\\LayoutBuilderRoutes\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:45:\"plugin.manager.layout_builder.section_storage\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:21:\"layout_builder.routes\";}}\";s:30:\"layout_builder.param_converter\";s:556:\"a:4:{s:5:\"class\";s:59:\"Drupal\\layout_builder\\Routing\\LayoutTempstoreParamConverter\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:35:\"layout_builder.tempstore_repository\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:45:\"plugin.manager.layout_builder.section_storage\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:30:\"layout_builder.param_converter\";}}\";s:38:\"cache_context.layout_builder_is_active\";s:413:\"a:4:{s:5:\"class\";s:61:\"Drupal\\layout_builder\\Cache\\LayoutBuilderIsActiveCacheContext\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"current_route_match\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:38:\"cache_context.layout_builder_is_active\";}}\";s:45:\"cache_context.route.name.is_layout_builder_ui\";s:414:\"a:4:{s:5:\"class\";s:55:\"Drupal\\layout_builder\\Cache\\LayoutBuilderUiCacheContext\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"current_route_match\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:45:\"cache_context.route.name.is_layout_builder_ui\";}}\";s:38:\"layout_builder.sample_entity_generator\";s:523:\"a:4:{s:5:\"class\";s:63:\"Drupal\\layout_builder\\Entity\\LayoutBuilderSampleEntityGenerator\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"tempstore.shared\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:38:\"layout_builder.sample_entity_generator\";}}\";s:48:\"layout_builder.render_block_component_subscriber\";s:418:\"a:4:{s:5:\"class\";s:63:\"Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:48:\"layout_builder.render_block_component_subscriber\";}}\";s:29:\"logger.channel.layout_builder\";s:352:\"a:5:{s:5:\"class\";s:32:\"Drupal\\Core\\Logger\\LoggerChannel\";s:9:\"arguments\";a:1:{i:0;s:14:\"layout_builder\";}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:29:\"logger.channel.layout_builder\";}s:7:\"factory\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"logger.factory\";s:15:\"invalidBehavior\";i:1;}i:1;s:3:\"get\";}}\";s:18:\"inline_block.usage\";s:358:\"a:4:{s:5:\"class\";s:38:\"Drupal\\layout_builder\\InlineBlockUsage\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"database\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:18:\"inline_block.usage\";}}\";s:26:\"plugin.manager.core.layout\";s:697:\"a:4:{s:5:\"class\";s:38:\"Drupal\\Core\\Layout\\LayoutPluginManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"theme_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:26:\"plugin.manager.core.layout\";}}\";s:19:\"layout.icon_builder\";s:177:\"a:4:{s:5:\"class\";s:38:\"Drupal\\Core\\Layout\\Icon\\SvgIconBuilder\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:19:\"layout.icon_builder\";}s:6:\"shared\";b:0;}\";s:21:\"node.route_subscriber\";s:159:\"a:3:{s:5:\"class\";s:35:\"Drupal\\node\\Routing\\RouteSubscriber\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:21:\"node.route_subscriber\";}}\";s:18:\"node.grant_storage\";s:570:\"a:4:{s:5:\"class\";s:36:\"Drupal\\node\\NodeGrantDatabaseStorage\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"database\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"language_manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:18:\"node.grant_storage\";}}\";s:26:\"access_check.node.revision\";s:382:\"a:4:{s:5:\"class\";s:42:\"Drupal\\node\\Access\\NodeRevisionAccessCheck\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:26:\"access_check.node.revision\";}}\";s:21:\"access_check.node.add\";s:372:\"a:4:{s:5:\"class\";s:37:\"Drupal\\node\\Access\\NodeAddAccessCheck\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:21:\"access_check.node.add\";}}\";s:25:\"access_check.node.preview\";s:380:\"a:4:{s:5:\"class\";s:41:\"Drupal\\node\\Access\\NodePreviewAccessCheck\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:25:\"access_check.node.preview\";}}\";s:32:\"node.admin_path.route_subscriber\";s:499:\"a:4:{s:5:\"class\";s:52:\"Drupal\\node\\EventSubscriber\\NodeAdminRouteSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"router.builder\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:32:\"node.admin_path.route_subscriber\";}}\";s:12:\"node_preview\";s:436:\"a:4:{s:5:\"class\";s:58:\"Drupal\\node\\ProxyClass\\ParamConverter\\NodePreviewConverter\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}i:1;s:42:\"drupal.proxy_original_service.node_preview\";}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:12:\"node_preview\";}}\";s:30:\"cache_context.user.node_grants\";s:383:\"a:4:{s:5:\"class\";s:46:\"Drupal\\node\\Cache\\NodeAccessGrantsCacheContext\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:30:\"cache_context.user.node_grants\";}}\";s:23:\"node.node_route_context\";s:381:\"a:4:{s:5:\"class\";s:44:\"Drupal\\node\\ContextProvider\\NodeRouteContext\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"current_route_match\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:23:\"node.node_route_context\";}}\";s:26:\"http_middleware.page_cache\";s:734:\"a:4:{s:5:\"class\";s:43:\"Drupal\\page_cache\\StackMiddleware\\PageCache\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:33:\"http_middleware.kernel_pre_handle\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:10:\"cache.page\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:25:\"page_cache_request_policy\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:26:\"page_cache_response_policy\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:26:\"http_middleware.page_cache\";}}\";s:10:\"cache.page\";s:328:\"a:5:{s:5:\"class\";s:39:\"Drupal\\Core\\Cache\\CacheBackendInterface\";s:9:\"arguments\";a:1:{i:0;s:4:\"page\";}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:10:\"cache.page\";}s:7:\"factory\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"cache_factory\";s:15:\"invalidBehavior\";i:1;}i:1;s:3:\"get\";}}\";s:24:\"path.route_subscriber_bc\";s:162:\"a:3:{s:5:\"class\";s:35:\"Drupal\\path\\Routing\\RouteSubscriber\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:24:\"path.route_subscriber_bc\";}}\";s:23:\"path.route_processor_bc\";s:373:\"a:4:{s:5:\"class\";s:34:\"Drupal\\path\\Routing\\RouteProcessor\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"router.route_provider\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:23:\"path.route_processor_bc\";}}\";s:21:\"path_alias.subscriber\";s:491:\"a:4:{s:5:\"class\";s:53:\"Drupal\\path_alias\\EventSubscriber\\PathAliasSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"path_alias.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"path.current\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:21:\"path_alias.subscriber\";}}\";s:25:\"path_alias.path_processor\";s:388:\"a:4:{s:5:\"class\";s:50:\"Drupal\\path_alias\\PathProcessor\\AliasPathProcessor\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"path_alias.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:25:\"path_alias.path_processor\";}}\";s:18:\"path_alias.manager\";s:686:\"a:4:{s:5:\"class\";s:30:\"Drupal\\path_alias\\AliasManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"path_alias.repository\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"path_alias.whitelist\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"language_manager\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:10:\"cache.data\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:18:\"path_alias.manager\";}}\";s:21:\"path_alias.repository\";s:356:\"a:4:{s:5:\"class\";s:33:\"Drupal\\path_alias\\AliasRepository\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"database\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:21:\"path_alias.repository\";}}\";s:20:\"path_alias.whitelist\";s:698:\"a:4:{s:5:\"class\";s:32:\"Drupal\\path_alias\\AliasWhitelist\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;s:20:\"path_alias_whitelist\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.bootstrap\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:4:\"lock\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:5:\"state\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"path_alias.repository\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:5;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:20:\"path_alias.whitelist\";}}\";s:31:\"plugin.manager.quickedit.editor\";s:603:\"a:4:{s:5:\"class\";s:44:\"Drupal\\quickedit\\Plugin\\InPlaceEditorManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:31:\"plugin.manager.quickedit.editor\";}}\";s:35:\"access_check.quickedit.entity_field\";s:193:\"a:3:{s:5:\"class\";s:55:\"Drupal\\quickedit\\Access\\QuickEditEntityFieldAccessCheck\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:35:\"access_check.quickedit.entity_field\";}}\";s:25:\"quickedit.editor.selector\";s:504:\"a:4:{s:5:\"class\";s:31:\"Drupal\\quickedit\\EditorSelector\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:31:\"plugin.manager.quickedit.editor\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:30:\"plugin.manager.field.formatter\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:25:\"quickedit.editor.selector\";}}\";s:28:\"quickedit.metadata.generator\";s:632:\"a:4:{s:5:\"class\";s:34:\"Drupal\\quickedit\\MetadataGenerator\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:35:\"access_check.quickedit.entity_field\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:25:\"quickedit.editor.selector\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:31:\"plugin.manager.quickedit.editor\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:28:\"quickedit.metadata.generator\";}}\";s:19:\"plugin.manager.rest\";s:592:\"a:4:{s:5:\"class\";s:45:\"Drupal\\rest\\Plugin\\Type\\ResourcePluginManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:19:\"plugin.manager.rest\";}}\";s:10:\"cache.rest\";s:328:\"a:5:{s:5:\"class\";s:39:\"Drupal\\Core\\Cache\\CacheBackendInterface\";s:9:\"arguments\";a:1:{i:0;s:4:\"rest\";}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:10:\"cache.rest\";}s:7:\"factory\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"cache_factory\";s:15:\"invalidBehavior\";i:1;}i:1;s:3:\"get\";}}\";s:20:\"rest.resource_routes\";s:590:\"a:4:{s:5:\"class\";s:34:\"Drupal\\rest\\Routing\\ResourceRoutes\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"plugin.manager.rest\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"logger.channel.rest\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:20:\"rest.resource_routes\";}}\";s:19:\"logger.channel.rest\";s:331:\"a:5:{s:5:\"class\";s:32:\"Drupal\\Core\\Logger\\LoggerChannel\";s:9:\"arguments\";a:1:{i:0;s:4:\"rest\";}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:19:\"logger.channel.rest\";}s:7:\"factory\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"logger.factory\";s:15:\"invalidBehavior\";i:1;}i:1;s:3:\"get\";}}\";s:33:\"rest.resource_response.subscriber\";s:602:\"a:4:{s:5:\"class\";s:54:\"Drupal\\rest\\EventSubscriber\\ResourceResponseSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:10:\"serializer\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"renderer\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"current_route_match\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:33:\"rest.resource_response.subscriber\";}}\";s:22:\"rest.config_subscriber\";s:379:\"a:4:{s:5:\"class\";s:48:\"Drupal\\rest\\EventSubscriber\\RestConfigSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"router.builder\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:22:\"rest.config_subscriber\";}}\";s:42:\"rest.resource.entity.post_route.subscriber\";s:418:\"a:4:{s:5:\"class\";s:62:\"\\Drupal\\rest\\EventSubscriber\\EntityResourcePostRouteSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:42:\"rest.resource.entity.post_route.subscriber\";}}\";s:38:\"rest.path_processor_entity_resource_bc\";s:408:\"a:4:{s:5:\"class\";s:56:\"\\Drupal\\rest\\PathProcessor\\PathProcessorEntityResourceBC\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:38:\"rest.path_processor_entity_resource_bc\";}}\";s:27:\"rest.route_processor_get_bc\";s:489:\"a:4:{s:5:\"class\";s:59:\"\\Drupal\\rest\\RouteProcessor\\RestResourceGetRouteProcessorBC\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":2:{s:4:\"type\";s:9:\"parameter\";s:4:\"name\";s:18:\"serializer.formats\";}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"router.route_provider\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:27:\"rest.route_processor_get_bc\";}}\";s:21:\"plugin.manager.search\";s:582:\"a:4:{s:5:\"class\";s:33:\"Drupal\\search\\SearchPluginManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:21:\"plugin.manager.search\";}}\";s:29:\"search.search_page_repository\";s:483:\"a:4:{s:5:\"class\";s:34:\"Drupal\\search\\SearchPageRepository\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:29:\"search.search_page_repository\";}}\";s:12:\"search.index\";s:667:\"a:4:{s:5:\"class\";s:25:\"Drupal\\search\\SearchIndex\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"database\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"database.replica\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"cache_tags.invalidator\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:12:\"search.index\";}}\";s:10:\"serializer\";s:9377:\"a:4:{s:5:\"class\";s:39:\"Symfony\\Component\\Serializer\\Serializer\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:16:{i:0;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:52:\"private__ZgQp5GbLpBfqErRnE1kTV4hH57bu4VsK80HDdf_Ifg4\";s:5:\"value\";a:5:{s:5:\"class\";s:51:\"Drupal\\serialization\\Normalizer\\TimestampNormalizer\";s:6:\"public\";b:0;s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:31:\"serializer.normalizer.timestamp\";}}s:6:\"shared\";b:0;}i:1;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:52:\"private__Z7eT5HxRDI9JdMgKbF_m5AhHTe5AlymKP__YlX_2uCk\";s:5:\"value\";a:5:{s:5:\"class\";s:58:\"\\Drupal\\serialization\\Normalizer\\DateTimeIso8601Normalizer\";s:6:\"public\";b:0;s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:37:\"serializer.normalizer.datetimeiso8601\";}}s:6:\"shared\";b:0;}i:2;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:52:\"private__LA-sp64m2mA5d5vj3I2EqvmXMUZmzL1H8DdZVBczrps\";s:5:\"value\";a:5:{s:5:\"class\";s:46:\"Drupal\\serialization\\Normalizer\\NullNormalizer\";s:6:\"public\";b:0;s:9:\"arguments\";a:1:{i:0;s:53:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldType\\PasswordItem\";}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:41:\"serializer.normalizer.password_field_item\";}}s:6:\"shared\";b:0;}i:3;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:52:\"private__RjvfXTzb1eYYruArvyU-NB4dMSyaUsrDjzBi0Zp6KWk\";s:5:\"value\";a:4:{s:5:\"class\";s:46:\"Drupal\\serialization\\Normalizer\\ListNormalizer\";s:6:\"public\";b:0;s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:26:\"serializer.normalizer.list\";}}s:6:\"shared\";b:0;}i:4;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:52:\"private__75tZkz6aclTajQ31zNVQcvpapTgkz86KTUe0C4ZqteY\";s:5:\"value\";a:5:{s:5:\"class\";s:66:\"Drupal\\serialization\\Normalizer\\EntityReferenceFieldItemNormalizer\";s:6:\"public\";b:0;s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"entity.repository\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:49:\"serializer.normalizer.entity_reference_field_item\";}}s:6:\"shared\";b:0;}i:5;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:52:\"private__7jhY2PaBXjmJ7k9prEvDjkDJsEaJeNP92yAc8F8i2bg\";s:5:\"value\";a:4:{s:5:\"class\";s:55:\"Drupal\\serialization\\Normalizer\\TimestampItemNormalizer\";s:6:\"public\";b:0;s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:36:\"serializer.normalizer.timestamp_item\";}}s:6:\"shared\";b:0;}i:6;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:52:\"private__OUeP0F3teHTbzNV6q5sO5d0gZ9dHRwY9dH8yr8KDvQ8\";s:5:\"value\";a:4:{s:5:\"class\";s:51:\"Drupal\\serialization\\Normalizer\\FieldItemNormalizer\";s:6:\"public\";b:0;s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:35:\"serialization.normalizer.field_item\";}}s:6:\"shared\";b:0;}i:7;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:52:\"private__kbn2PNYI3mJuRbXePuPNjy_NY1nd6_q7-BuM89J-A50\";s:5:\"value\";a:4:{s:5:\"class\";s:47:\"Drupal\\serialization\\Normalizer\\FieldNormalizer\";s:6:\"public\";b:0;s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:30:\"serialization.normalizer.field\";}}s:6:\"shared\";b:0;}i:8;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:52:\"private__zmH8zC404LUmJuF9wpOvqpSOxETDuHwMqDeu0z8BCug\";s:5:\"value\";a:4:{s:5:\"class\";s:55:\"Drupal\\serialization\\Normalizer\\PrimitiveDataNormalizer\";s:6:\"public\";b:0;s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:36:\"serializer.normalizer.primitive_data\";}}s:6:\"shared\";b:0;}i:9;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:52:\"private__1CIbNp8cSLggb0V8XPIerXcI9LjcOBROjzCdk5AzwGU\";s:5:\"value\";a:5:{s:5:\"class\";s:62:\"Drupal\\layout_builder\\Normalizer\\LayoutEntityDisplayNormalizer\";s:6:\"public\";b:0;s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"entity_type.repository\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"entity_field.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:47:\"layout_builder.normalizer.layout_entity_display\";}}s:6:\"shared\";b:0;}i:10;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:52:\"private__Pr6zYXYXFZAN_TPPqLf8eGEbQfTvo4WwQRW1NgzUr3Y\";s:5:\"value\";a:5:{s:5:\"class\";s:54:\"Drupal\\serialization\\Normalizer\\ConfigEntityNormalizer\";s:6:\"public\";b:0;s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"entity_type.repository\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"entity_field.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:35:\"serializer.normalizer.config_entity\";}}s:6:\"shared\";b:0;}i:11;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:52:\"private__7FT-n5C8fqd105p-qIXNjXF8YRKWMySn-AtwzWGjYuw\";s:5:\"value\";a:5:{s:5:\"class\";s:55:\"Drupal\\serialization\\Normalizer\\ContentEntityNormalizer\";s:6:\"public\";b:0;s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"entity_type.repository\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"entity_field.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:36:\"serializer.normalizer.content_entity\";}}s:6:\"shared\";b:0;}i:12;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:52:\"private__IBR2rXQl_hdTlJFZMsSITyz82nJPadMM0cfxKt3D2DI\";s:5:\"value\";a:5:{s:5:\"class\";s:48:\"Drupal\\serialization\\Normalizer\\EntityNormalizer\";s:6:\"public\";b:0;s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"entity_type.repository\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"entity_field.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:28:\"serializer.normalizer.entity\";}}s:6:\"shared\";b:0;}i:13;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:52:\"private__Ll7cnjBgKFfqKHY54oXA64iudTJrvpvhbAd7N9C4uE4\";s:5:\"value\";a:4:{s:5:\"class\";s:53:\"Drupal\\serialization\\Normalizer\\ComplexDataNormalizer\";s:6:\"public\";b:0;s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:34:\"serializer.normalizer.complex_data\";}}s:6:\"shared\";b:0;}i:14;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:52:\"private__aVupMPUdQhi_uG1uZ8c8KW2dAwOBvR78r7D7IFQG2tk\";s:5:\"value\";a:4:{s:5:\"class\";s:48:\"Drupal\\serialization\\Normalizer\\MarkupNormalizer\";s:6:\"public\";b:0;s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:33:\"serializer.normalizer.safe_string\";}}s:6:\"shared\";b:0;}i:15;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:52:\"private__n5zQ0RHJzRshT_cLZkHDEUYq_CWAf0JYaKrrzqpE-VY\";s:5:\"value\";a:4:{s:5:\"class\";s:51:\"Drupal\\serialization\\Normalizer\\TypedDataNormalizer\";s:6:\"public\";b:0;s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:32:\"serializer.normalizer.typed_data\";}}s:6:\"shared\";b:0;}}s:7:\"resolve\";b:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:52:\"private__GBckT32uKLRuSmsqxKN_M-i6cMr68UBBazNwp865II8\";s:5:\"value\";a:4:{s:5:\"class\";s:40:\"Drupal\\serialization\\Encoder\\JsonEncoder\";s:6:\"public\";b:0;s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:23:\"serializer.encoder.json\";}}s:6:\"shared\";b:0;}i:1;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:52:\"private__NIAfawpJHeMjIDiGybnL6HsREtdABxpy6wsL2Euai_8\";s:5:\"value\";a:4:{s:5:\"class\";s:39:\"Drupal\\serialization\\Encoder\\XmlEncoder\";s:6:\"public\";b:0;s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:22:\"serializer.encoder.xml\";}}s:6:\"shared\";b:0;}}s:7:\"resolve\";b:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:10:\"serializer\";}}\";s:26:\"serializer.entity_resolver\";s:698:\"a:4:{s:5:\"class\";s:55:\"Drupal\\serialization\\EntityResolver\\ChainEntityResolver\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:26:\"serializer.entity_resolver\";}s:5:\"calls\";a:2:{i:0;a:2:{i:0;s:11:\"addResolver\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:31:\"serializer.entity_resolver.uuid\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:1;a:2:{i:0;s:11:\"addResolver\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:39:\"serialization.entity_resolver.target_id\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}}}\";s:31:\"serializer.entity_resolver.uuid\";s:391:\"a:4:{s:5:\"class\";s:48:\"Drupal\\serialization\\EntityResolver\\UuidResolver\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"entity.repository\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:31:\"serializer.entity_resolver.uuid\";}}\";s:39:\"serialization.entity_resolver.target_id\";s:194:\"a:3:{s:5:\"class\";s:52:\"Drupal\\serialization\\EntityResolver\\TargetIdResolver\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:39:\"serialization.entity_resolver.target_id\";}}\";s:31:\"serialization.exception.default\";s:486:\"a:4:{s:5:\"class\";s:63:\"Drupal\\serialization\\EventSubscriber\\DefaultExceptionSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:10:\"serializer\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":2:{s:4:\"type\";s:9:\"parameter\";s:4:\"name\";s:18:\"serializer.formats\";}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:31:\"serialization.exception.default\";}}\";s:41:\"serialization.user_route_alter_subscriber\";s:392:\"a:4:{s:5:\"class\";s:61:\"Drupal\\serialization\\EventSubscriber\\UserRouteAlterSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":2:{s:4:\"type\";s:9:\"parameter\";s:4:\"name\";s:18:\"serializer.formats\";}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:41:\"serialization.user_route_alter_subscriber\";}}\";s:34:\"serialization.bc_config_subscriber\";s:389:\"a:4:{s:5:\"class\";s:55:\"Drupal\\serialization\\EventSubscriber\\BcConfigSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:6:\"kernel\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:34:\"serialization.bc_config_subscriber\";}}\";s:17:\"access_check.cron\";s:156:\"a:3:{s:5:\"class\";s:36:\"Drupal\\system\\Access\\CronAccessCheck\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:17:\"access_check.cron\";}}\";s:22:\"access_check.db_update\";s:165:\"a:3:{s:5:\"class\";s:40:\"Drupal\\system\\Access\\DbUpdateAccessCheck\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:22:\"access_check.db_update\";}}\";s:14:\"system.manager\";s:676:\"a:4:{s:5:\"class\";s:27:\"Drupal\\system\\SystemManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:1;N;i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"menu.link_tree\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"menu.active_trail\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:5;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:14:\"system.manager\";}}\";s:25:\"system.breadcrumb.default\";s:1223:\"a:4:{s:5:\"class\";s:40:\"Drupal\\system\\PathBasedBreadcrumbBuilder\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:9:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"router.request_context\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"access_manager\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:6:\"router\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"path_processor_manager\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"title_resolver\";s:15:\"invalidBehavior\";i:1;}i:6;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}i:7;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"path.current\";s:15:\"invalidBehavior\";i:1;}i:8;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"path.matcher\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:9;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:25:\"system.breadcrumb.default\";}}\";s:20:\"path_processor.files\";s:169:\"a:3:{s:5:\"class\";s:46:\"Drupal\\system\\PathProcessor\\PathProcessorFiles\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:20:\"path_processor.files\";}}\";s:34:\"system.admin_path.route_subscriber\";s:187:\"a:3:{s:5:\"class\";s:50:\"Drupal\\system\\EventSubscriber\\AdminRouteSubscriber\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:34:\"system.admin_path.route_subscriber\";}}\";s:29:\"theme.negotiator.system.batch\";s:477:\"a:4:{s:5:\"class\";s:35:\"Drupal\\system\\Theme\\BatchNegotiator\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"batch.storage\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:29:\"theme.negotiator.system.batch\";}}\";s:33:\"theme.negotiator.system.db_update\";s:380:\"a:4:{s:5:\"class\";s:38:\"Drupal\\system\\Theme\\DbUpdateNegotiator\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:33:\"theme.negotiator.system.db_update\";}}\";s:24:\"system.config_subscriber\";s:369:\"a:4:{s:5:\"class\";s:36:\"Drupal\\system\\SystemConfigSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"router.builder\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:24:\"system.config_subscriber\";}}\";s:23:\"system.config_cache_tag\";s:489:\"a:4:{s:5:\"class\";s:44:\"Drupal\\system\\EventSubscriber\\ConfigCacheTag\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"theme_handler\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"cache_tags.invalidator\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:23:\"system.config_cache_tag\";}}\";s:24:\"system.timezone_resolver\";s:467:\"a:4:{s:5:\"class\";s:30:\"Drupal\\system\\TimeZoneResolver\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:24:\"system.timezone_resolver\";}}\";s:24:\"taxonomy_term.breadcrumb\";s:484:\"a:4:{s:5:\"class\";s:37:\"Drupal\\taxonomy\\TermBreadcrumbBuilder\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"entity.repository\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:24:\"taxonomy_term.breadcrumb\";}}\";s:19:\"token.entity_mapper\";s:469:\"a:4:{s:5:\"class\";s:30:\"Drupal\\token\\TokenEntityMapper\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:19:\"token.entity_mapper\";}}\";s:18:\"token.tree_builder\";s:662:\"a:4:{s:5:\"class\";s:24:\"Drupal\\token\\TreeBuilder\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:5:\"token\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"token.entity_mapper\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:10:\"cache.data\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"language_manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:18:\"token.tree_builder\";}}\";s:22:\"token.route_subscriber\";s:478:\"a:4:{s:5:\"class\";s:36:\"Drupal\\token\\Routing\\RouteSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:22:\"token.route_subscriber\";}}\";s:13:\"cache.toolbar\";s:334:\"a:5:{s:5:\"class\";s:39:\"Drupal\\Core\\Cache\\CacheBackendInterface\";s:9:\"arguments\";a:1:{i:0;s:7:\"toolbar\";}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:13:\"cache.toolbar\";}s:7:\"factory\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"cache_factory\";s:15:\"invalidBehavior\";i:1;}i:1;s:3:\"get\";}}\";s:52:\"toolbar.page_cache_request_policy.allow_toolbar_path\";s:196:\"a:3:{s:5:\"class\";s:41:\"Drupal\\toolbar\\PageCache\\AllowToolbarPath\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:52:\"toolbar.page_cache_request_policy.allow_toolbar_path\";}}\";s:17:\"toolbar.menu_tree\";s:1365:\"a:4:{s:5:\"class\";s:39:\"Drupal\\toolbar\\Menu\\ToolbarMenuLinkTree\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:17:\"menu.tree_storage\";s:5:\"value\";a:4:{s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuTreeStorage\";s:6:\"public\";b:0;s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"database\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:10:\"cache.menu\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"cache_tags.invalidator\";s:15:\"invalidBehavior\";i:1;}i:3;s:9:\"menu_tree\";}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;}s:6:\"shared\";b:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:24:\"plugin.manager.menu.link\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"router.route_provider\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"menu.active_trail\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"controller_resolver\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:5;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:17:\"toolbar.menu_tree\";}}\";s:23:\"plugin.manager.tour.tip\";s:579:\"a:4:{s:5:\"class\";s:28:\"Drupal\\tour\\TipPluginManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:23:\"plugin.manager.tour.tip\";}}\";s:11:\"twig_xdebug\";s:153:\"a:3:{s:5:\"class\";s:39:\"Ajgl\\Twig\\Extension\\BreakpointExtension\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:11:\"twig_xdebug\";}}\";s:34:\"access_check.update.manager_access\";s:381:\"a:4:{s:5:\"class\";s:45:\"Drupal\\update\\Access\\UpdateManagerAccessCheck\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"settings\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:34:\"access_check.update.manager_access\";}}\";s:14:\"update.manager\";s:1002:\"a:4:{s:5:\"class\";s:27:\"Drupal\\update\\UpdateManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:7:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"update.processor\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"string_translation\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"keyvalue.expirable\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"theme_handler\";s:15:\"invalidBehavior\";i:1;}i:6;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"extension.list.module\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:7;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:14:\"update.manager\";}}\";s:16:\"update.processor\";s:964:\"a:4:{s:5:\"class\";s:29:\"Drupal\\update\\UpdateProcessor\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:7:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:5:\"queue\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"update.fetcher\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:5:\"state\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:11:\"private_key\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"keyvalue\";s:15:\"invalidBehavior\";i:1;}i:6;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"keyvalue.expirable\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:7;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:16:\"update.processor\";}}\";s:14:\"update.fetcher\";s:453:\"a:4:{s:5:\"class\";s:27:\"Drupal\\update\\UpdateFetcher\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:11:\"http_client\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:14:\"update.fetcher\";}}\";s:11:\"update.root\";s:653:\"a:3:{s:5:\"class\";s:9:\"SplString\";s:15:\"arguments_count\";i:0;s:7:\"factory\";a:2:{i:0;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:52:\"private__bMLhoCgZQoyy4RMydJYnVYuoywhbXV-jZ8BeVGwyepM\";s:5:\"value\";a:4:{s:5:\"class\";s:31:\"Drupal\\update\\UpdateRootFactory\";s:6:\"public\";b:0;s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:6:\"kernel\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;}s:6:\"shared\";b:0;}i:1;s:3:\"get\";}}\";s:23:\"access_check.permission\";s:166:\"a:3:{s:5:\"class\";s:40:\"Drupal\\user\\Access\\PermissionAccessCheck\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:23:\"access_check.permission\";}}\";s:26:\"access_check.user.register\";s:167:\"a:3:{s:5:\"class\";s:38:\"Drupal\\user\\Access\\RegisterAccessCheck\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:26:\"access_check.user.register\";}}\";s:22:\"access_check.user.role\";s:159:\"a:3:{s:5:\"class\";s:34:\"Drupal\\user\\Access\\RoleAccessCheck\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:22:\"access_check.user.role\";}}\";s:30:\"access_check.user.login_status\";s:168:\"a:3:{s:5:\"class\";s:35:\"Drupal\\user\\Access\\LoginStatusCheck\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:30:\"access_check.user.login_status\";}}\";s:26:\"user.authentication.cookie\";s:483:\"a:4:{s:5:\"class\";s:42:\"Drupal\\user\\Authentication\\Provider\\Cookie\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"session_configuration\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"database\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:26:\"user.authentication.cookie\";}}\";s:9:\"user.data\";s:330:\"a:4:{s:5:\"class\";s:20:\"Drupal\\user\\UserData\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"database\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:9:\"user.data\";}}\";s:32:\"user_maintenance_mode_subscriber\";s:500:\"a:4:{s:5:\"class\";s:53:\"Drupal\\user\\EventSubscriber\\MaintenanceModeSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"maintenance_mode\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:32:\"user_maintenance_mode_subscriber\";}}\";s:29:\"user_access_denied_subscriber\";s:386:\"a:4:{s:5:\"class\";s:50:\"Drupal\\user\\EventSubscriber\\AccessDeniedSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:29:\"user_access_denied_subscriber\";}}\";s:27:\"user_last_access_subscriber\";s:494:\"a:4:{s:5:\"class\";s:49:\"Drupal\\user\\EventSubscriber\\UserRequestSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:27:\"user_last_access_subscriber\";}}\";s:28:\"theme.negotiator.admin_theme\";s:697:\"a:4:{s:5:\"class\";s:33:\"Drupal\\user\\Theme\\AdminNegotiator\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"router.admin_context\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:28:\"theme.negotiator.admin_theme\";}}\";s:9:\"user.auth\";s:441:\"a:4:{s:5:\"class\";s:20:\"Drupal\\user\\UserAuth\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"password\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:9:\"user.auth\";}}\";s:22:\"user.private_tempstore\";s:687:\"a:4:{s:5:\"class\";s:35:\"Drupal\\user\\PrivateTempStoreFactory\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"keyvalue.expirable\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:4:\"lock\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}i:4;i:604800;}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:5;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:22:\"user.private_tempstore\";}}\";s:21:\"user.shared_tempstore\";s:581:\"a:4:{s:5:\"class\";s:34:\"Drupal\\user\\SharedTempStoreFactory\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"keyvalue.expirable\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:4:\"lock\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}i:3;i:604800;}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:21:\"user.shared_tempstore\";}}\";s:16:\"user.permissions\";s:575:\"a:4:{s:5:\"class\";s:29:\"Drupal\\user\\PermissionHandler\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"string_translation\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"controller_resolver\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:16:\"user.permissions\";}}\";s:25:\"user.current_user_context\";s:489:\"a:4:{s:5:\"class\";s:46:\"Drupal\\user\\ContextProvider\\CurrentUserContext\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:25:\"user.current_user_context\";}}\";s:25:\"user.toolbar_link_builder\";s:362:\"a:4:{s:5:\"class\";s:30:\"Drupal\\user\\ToolbarLinkBuilder\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:25:\"user.toolbar_link_builder\";}}\";s:23:\"paramconverter.views_ui\";s:457:\"a:4:{s:5:\"class\";s:57:\"Drupal\\views_ui\\ProxyClass\\ParamConverter\\ViewUIConverter\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}i:1;s:53:\"drupal.proxy_original_service.paramconverter.views_ui\";}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:23:\"paramconverter.views_ui\";}}\";s:18:\"pathauto.generator\";s:1484:\"a:4:{s:5:\"class\";s:33:\"Drupal\\pathauto\\PathautoGenerator\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:11:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:5:\"token\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"pathauto.alias_cleaner\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:29:\"pathauto.alias_storage_helper\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:25:\"pathauto.alias_uniquifier\";s:15:\"invalidBehavior\";i:1;}i:6;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:26:\"pathauto.verbose_messenger\";s:15:\"invalidBehavior\";i:1;}i:7;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"string_translation\";s:15:\"invalidBehavior\";i:1;}i:8;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"token.entity_mapper\";s:15:\"invalidBehavior\";i:1;}i:9;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:10;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:25:\"plugin.manager.alias_type\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:11;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:18:\"pathauto.generator\";}}\";s:22:\"pathauto.alias_cleaner\";s:908:\"a:4:{s:5:\"class\";s:28:\"Drupal\\pathauto\\AliasCleaner\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:6:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:29:\"pathauto.alias_storage_helper\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"language_manager\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"transliteration\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:6;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:22:\"pathauto.alias_cleaner\";}}\";s:29:\"pathauto.alias_storage_helper\";s:923:\"a:4:{s:5:\"class\";s:34:\"Drupal\\pathauto\\AliasStorageHelper\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:6:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"path_alias.repository\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"database\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:26:\"pathauto.verbose_messenger\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"string_translation\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:6;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:29:\"pathauto.alias_storage_helper\";}}\";s:25:\"pathauto.alias_uniquifier\";s:815:\"a:4:{s:5:\"class\";s:31:\"Drupal\\pathauto\\AliasUniquifier\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:29:\"pathauto.alias_storage_helper\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"router.route_provider\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"path.alias_manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:5;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:25:\"pathauto.alias_uniquifier\";}}\";s:26:\"pathauto.verbose_messenger\";s:571:\"a:4:{s:5:\"class\";s:32:\"Drupal\\pathauto\\VerboseMessenger\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:9:\"messenger\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:26:\"pathauto.verbose_messenger\";}}\";s:25:\"plugin.manager.alias_type\";s:585:\"a:4:{s:5:\"class\";s:32:\"Drupal\\pathauto\\AliasTypeManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:25:\"plugin.manager.alias_type\";}}\";s:27:\"pathauto.settings_cache_tag\";s:515:\"a:4:{s:5:\"class\";s:56:\"Drupal\\pathauto\\EventSubscriber\\PathautoSettingsCacheTag\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"entity_field.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:25:\"plugin.manager.alias_type\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:27:\"pathauto.settings_cache_tag\";}}\";s:27:\"plugin.manager.views.access\";s:610:\"a:4:{s:5:\"class\";s:38:\"Drupal\\views\\Plugin\\ViewsPluginManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;s:6:\"access\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:27:\"plugin.manager.views.access\";}}\";s:25:\"plugin.manager.views.area\";s:715:\"a:4:{s:5:\"class\";s:39:\"Drupal\\views\\Plugin\\ViewsHandlerManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;s:4:\"area\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"views.views_data\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:5;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:25:\"plugin.manager.views.area\";}}\";s:29:\"plugin.manager.views.argument\";s:723:\"a:4:{s:5:\"class\";s:39:\"Drupal\\views\\Plugin\\ViewsHandlerManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;s:8:\"argument\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"views.views_data\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:5;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:29:\"plugin.manager.views.argument\";}}\";s:37:\"plugin.manager.views.argument_default\";s:631:\"a:4:{s:5:\"class\";s:38:\"Drupal\\views\\Plugin\\ViewsPluginManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;s:16:\"argument_default\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:37:\"plugin.manager.views.argument_default\";}}\";s:39:\"plugin.manager.views.argument_validator\";s:635:\"a:4:{s:5:\"class\";s:38:\"Drupal\\views\\Plugin\\ViewsPluginManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;s:18:\"argument_validator\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:39:\"plugin.manager.views.argument_validator\";}}\";s:26:\"plugin.manager.views.cache\";s:608:\"a:4:{s:5:\"class\";s:38:\"Drupal\\views\\Plugin\\ViewsPluginManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;s:5:\"cache\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:26:\"plugin.manager.views.cache\";}}\";s:37:\"plugin.manager.views.display_extender\";s:631:\"a:4:{s:5:\"class\";s:38:\"Drupal\\views\\Plugin\\ViewsPluginManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;s:16:\"display_extender\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:37:\"plugin.manager.views.display_extender\";}}\";s:28:\"plugin.manager.views.display\";s:612:\"a:4:{s:5:\"class\";s:38:\"Drupal\\views\\Plugin\\ViewsPluginManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;s:7:\"display\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:28:\"plugin.manager.views.display\";}}\";s:33:\"plugin.manager.views.exposed_form\";s:623:\"a:4:{s:5:\"class\";s:38:\"Drupal\\views\\Plugin\\ViewsPluginManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;s:12:\"exposed_form\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:33:\"plugin.manager.views.exposed_form\";}}\";s:26:\"plugin.manager.views.field\";s:717:\"a:4:{s:5:\"class\";s:39:\"Drupal\\views\\Plugin\\ViewsHandlerManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;s:5:\"field\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"views.views_data\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:5;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:26:\"plugin.manager.views.field\";}}\";s:27:\"plugin.manager.views.filter\";s:719:\"a:4:{s:5:\"class\";s:39:\"Drupal\\views\\Plugin\\ViewsHandlerManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;s:6:\"filter\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"views.views_data\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:5;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:27:\"plugin.manager.views.filter\";}}\";s:25:\"plugin.manager.views.join\";s:715:\"a:4:{s:5:\"class\";s:39:\"Drupal\\views\\Plugin\\ViewsHandlerManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;s:4:\"join\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"views.views_data\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:5;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:25:\"plugin.manager.views.join\";}}\";s:26:\"plugin.manager.views.pager\";s:608:\"a:4:{s:5:\"class\";s:38:\"Drupal\\views\\Plugin\\ViewsPluginManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;s:5:\"pager\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:26:\"plugin.manager.views.pager\";}}\";s:26:\"plugin.manager.views.query\";s:608:\"a:4:{s:5:\"class\";s:38:\"Drupal\\views\\Plugin\\ViewsPluginManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;s:5:\"query\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:26:\"plugin.manager.views.query\";}}\";s:33:\"plugin.manager.views.relationship\";s:732:\"a:4:{s:5:\"class\";s:39:\"Drupal\\views\\Plugin\\ViewsHandlerManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;s:12:\"relationship\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"views.views_data\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:5;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:33:\"plugin.manager.views.relationship\";}}\";s:24:\"plugin.manager.views.row\";s:604:\"a:4:{s:5:\"class\";s:38:\"Drupal\\views\\Plugin\\ViewsPluginManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;s:3:\"row\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:24:\"plugin.manager.views.row\";}}\";s:25:\"plugin.manager.views.sort\";s:715:\"a:4:{s:5:\"class\";s:39:\"Drupal\\views\\Plugin\\ViewsHandlerManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;s:4:\"sort\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"views.views_data\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:5;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:25:\"plugin.manager.views.sort\";}}\";s:26:\"plugin.manager.views.style\";s:608:\"a:4:{s:5:\"class\";s:38:\"Drupal\\views\\Plugin\\ViewsPluginManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;s:5:\"style\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:26:\"plugin.manager.views.style\";}}\";s:27:\"plugin.manager.views.wizard\";s:610:\"a:4:{s:5:\"class\";s:38:\"Drupal\\views\\Plugin\\ViewsPluginManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;s:6:\"wizard\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:27:\"plugin.manager.views.wizard\";}}\";s:16:\"views.views_data\";s:666:\"a:4:{s:5:\"class\";s:22:\"Drupal\\views\\ViewsData\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"cache.default\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"language_manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:16:\"views.views_data\";}}\";s:23:\"views.views_data_helper\";s:362:\"a:4:{s:5:\"class\";s:28:\"Drupal\\views\\ViewsDataHelper\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"views.views_data\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:23:\"views.views_data_helper\";}}\";s:16:\"views.executable\";s:683:\"a:4:{s:5:\"class\";s:34:\"Drupal\\views\\ViewExecutableFactory\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"views.views_data\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"router.route_provider\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:16:\"views.executable\";}}\";s:14:\"views.analyzer\";s:344:\"a:4:{s:5:\"class\";s:21:\"Drupal\\views\\Analyzer\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:14:\"views.analyzer\";}}\";s:22:\"views.route_subscriber\";s:476:\"a:4:{s:5:\"class\";s:44:\"Drupal\\views\\EventSubscriber\\RouteSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:5:\"state\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:22:\"views.route_subscriber\";}}\";s:24:\"views.exposed_form_cache\";s:156:\"a:3:{s:5:\"class\";s:29:\"Drupal\\views\\ExposedFormCache\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:24:\"views.exposed_form_cache\";}}\";s:30:\"views.entity_schema_subscriber\";s:514:\"a:4:{s:5:\"class\";s:56:\"Drupal\\views\\EventSubscriber\\ViewsEntitySchemaSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"logger.channel.default\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:30:\"views.entity_schema_subscriber\";}}\";s:14:\"views.date_sql\";s:360:\"a:4:{s:5:\"class\";s:44:\"Drupal\\views\\Plugin\\views\\query\\MysqlDateSql\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"database\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:14:\"views.date_sql\";}}\";s:22:\"stream_wrapper.private\";s:164:\"a:3:{s:5:\"class\";s:39:\"Drupal\\Core\\StreamWrapper\\PrivateStream\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:22:\"stream_wrapper.private\";}}\";s:46:\"layout_builder.get_block_dependency_subscriber\";s:768:\"a:4:{s:5:\"class\";s:62:\"Drupal\\layout_builder\\EventSubscriber\\SetInlineBlockDependency\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"database\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"inline_block.usage\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:45:\"plugin.manager.layout_builder.section_storage\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:46:\"layout_builder.get_block_dependency_subscriber\";}}\";s:56:\"drupal.proxy_original_service.page_cache_response_policy\";s:2596:\"a:4:{s:5:\"class\";s:41:\"Drupal\\Core\\PageCache\\ChainResponsePolicy\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:56:\"drupal.proxy_original_service.page_cache_response_policy\";}s:5:\"calls\";a:5:{i:0;a:2:{i:0;s:9:\"addPolicy\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"page_cache_kill_switch\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:1;a:2:{i:0;s:9:\"addPolicy\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:26:\"page_cache_no_cache_routes\";s:5:\"value\";a:4:{s:5:\"class\";s:54:\"Drupal\\Core\\PageCache\\ResponsePolicy\\DenyNoCacheRoutes\";s:6:\"public\";b:0;s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"current_route_match\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}s:6:\"shared\";b:1;}}s:7:\"resolve\";b:1;}}i:2;a:2:{i:0;s:9:\"addPolicy\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:26:\"page_cache_no_server_error\";s:5:\"value\";a:3:{s:5:\"class\";s:50:\"Drupal\\Core\\PageCache\\ResponsePolicy\\NoServerError\";s:6:\"public\";b:0;s:15:\"arguments_count\";i:0;}s:6:\"shared\";b:1;}}s:7:\"resolve\";b:1;}}i:3;a:2:{i:0;s:9:\"addPolicy\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:52:\"private__F1OS6M_fMxC2jDEfVZbGJ1Es-a5S2P1N1kq2aotUsfs\";s:5:\"value\";a:4:{s:5:\"class\";s:52:\"Drupal\\image\\PageCache\\DenyPrivateImageStyleDownload\";s:6:\"public\";b:0;s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"current_route_match\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}s:6:\"shared\";b:0;}}s:7:\"resolve\";b:1;}}i:4;a:2:{i:0;s:9:\"addPolicy\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:52:\"private__tVbzWPF79c92deQsZtUrs_BreTwTssDglbNjnau7aZk\";s:5:\"value\";a:4:{s:5:\"class\";s:37:\"Drupal\\node\\PageCache\\DenyNodePreview\";s:6:\"public\";b:0;s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"current_route_match\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}s:6:\"shared\";b:0;}}s:7:\"resolve\";b:1;}}}}\";s:46:\"drupal.proxy_original_service.config.installer\";s:832:\"a:4:{s:5:\"class\";s:34:\"Drupal\\Core\\Config\\ConfigInstaller\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:6:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.storage\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"config.typed\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.manager\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"event_dispatcher\";s:15:\"invalidBehavior\";i:1;}i:5;s:8:\"standard\";}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:6;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:46:\"drupal.proxy_original_service.config.installer\";}}\";s:34:\"drupal.proxy_original_service.cron\";s:1089:\"a:4:{s:5:\"class\";s:16:\"Drupal\\Core\\Cron\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:8:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:4:\"lock\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:5:\"queue\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:5:\"state\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"account_switcher\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"logger.channel.cron\";s:15:\"invalidBehavior\";i:1;}i:6;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:27:\"plugin.manager.queue_worker\";s:15:\"invalidBehavior\";i:1;}i:7;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"datetime.time\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:8;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:34:\"drupal.proxy_original_service.cron\";}}\";s:46:\"drupal.proxy_original_service.module_installer\";s:1731:\"a:5:{s:5:\"class\";s:37:\"Drupal\\Core\\Extension\\ModuleInstaller\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"app.root\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:6:\"kernel\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:46:\"drupal.proxy_original_service.module_installer\";}s:5:\"calls\";a:4:{i:0;a:2:{i:0;s:21:\"addUninstallValidator\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:57:\"drupal.proxy_original_service.content_uninstall_validator\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:1;a:2:{i:0;s:21:\"addUninstallValidator\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:65:\"drupal.proxy_original_service.required_module_uninstall_validator\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:2;a:2:{i:0;s:21:\"addUninstallValidator\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:55:\"drupal.proxy_original_service.field.uninstall_validator\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:3;a:2:{i:0;s:21:\"addUninstallValidator\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:56:\"drupal.proxy_original_service.filter.uninstall_validator\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}}}\";s:57:\"drupal.proxy_original_service.content_uninstall_validator\";s:525:\"a:4:{s:5:\"class\";s:44:\"Drupal\\Core\\Entity\\ContentUninstallValidator\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"string_translation\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:57:\"drupal.proxy_original_service.content_uninstall_validator\";}}\";s:65:\"drupal.proxy_original_service.required_module_uninstall_validator\";s:545:\"a:4:{s:5:\"class\";s:54:\"Drupal\\Core\\Extension\\RequiredModuleUninstallValidator\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"string_translation\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"extension.list.module\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:65:\"drupal.proxy_original_service.required_module_uninstall_validator\";}}\";s:50:\"drupal.proxy_original_service.plugin.cache_clearer\";s:194:\"a:3:{s:5:\"class\";s:41:\"Drupal\\Core\\Plugin\\CachedDiscoveryClearer\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:50:\"drupal.proxy_original_service.plugin.cache_clearer\";}}\";s:54:\"drupal.proxy_original_service.paramconverter.menu_link\";s:423:\"a:4:{s:5:\"class\";s:50:\"Drupal\\Core\\ParamConverter\\MenuLinkPluginConverter\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:24:\"plugin.manager.menu.link\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:54:\"drupal.proxy_original_service.paramconverter.menu_link\";}}\";s:34:\"drupal.proxy_original_service.lock\";s:372:\"a:4:{s:5:\"class\";s:36:\"Drupal\\Core\\Lock\\DatabaseLockBackend\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"database\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:34:\"drupal.proxy_original_service.lock\";}}\";s:45:\"drupal.proxy_original_service.lock.persistent\";s:393:\"a:4:{s:5:\"class\";s:46:\"Drupal\\Core\\Lock\\PersistentDatabaseLockBackend\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"database\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:45:\"drupal.proxy_original_service.lock.persistent\";}}\";s:43:\"drupal.proxy_original_service.router.dumper\";s:474:\"a:4:{s:5:\"class\";s:33:\"Drupal\\Core\\Routing\\MatcherDumper\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"database\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:5:\"state\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:43:\"drupal.proxy_original_service.router.dumper\";}}\";s:44:\"drupal.proxy_original_service.router.builder\";s:5368:\"a:4:{s:5:\"class\";s:32:\"Drupal\\Core\\Routing\\RouteBuilder\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:6:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"router.dumper\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:4:\"lock\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"event_dispatcher\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"controller_resolver\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:29:\"access_manager.check_provider\";s:5:\"value\";a:4:{s:5:\"class\";s:32:\"Drupal\\Core\\Access\\CheckProvider\";s:6:\"public\";b:0;s:15:\"arguments_count\";i:0;s:5:\"calls\";a:28:{i:0;a:2:{i:0;s:12:\"setContainer\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:1;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:20:\"access_check.default\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:7:\"_access\";}i:3;b:0;}}i:2;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:19:\"access_check.entity\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:14:\"_entity_access\";}i:3;b:0;}}i:3;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:26:\"access_check.entity_create\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:21:\"_entity_create_access\";}i:3;b:0;}}i:4;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:30:\"access_check.entity_create_any\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:25:\"_entity_create_any_access\";}i:3;b:0;}}i:5;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:35:\"access_check.entity_delete_multiple\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:30:\"_entity_delete_multiple_access\";}i:3;b:0;}}i:6;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:18:\"access_check.theme\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:13:\"_access_theme\";}i:3;b:0;}}i:7;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:19:\"access_check.custom\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:14:\"_custom_access\";}i:3;b:0;}}i:8;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:17:\"access_check.csrf\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:11:\"_csrf_token\";}i:3;b:1;}}i:9;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:24:\"access_check.header.csrf\";i:1;s:6:\"access\";i:2;a:0:{}i:3;b:1;}}i:10;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:29:\"access_check.contact_personal\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:28:\"_access_contact_personal_tab\";}i:3;b:0;}}i:11;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:13:\"ctools.access\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:14:\"_ctools_access\";}i:3;b:0;}}i:12;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:31:\"access_check.field_ui.view_mode\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:26:\"_field_ui_view_mode_access\";}i:3;b:0;}}i:13;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:31:\"access_check.field_ui.form_mode\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:26:\"_field_ui_form_mode_access\";}i:3;b:0;}}i:14;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:34:\"_jsonapi_relationship_field_access\";}i:3;b:1;}}i:15;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:41:\"access_check.entity.layout_builder_access\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:22:\"_layout_builder_access\";}i:3;b:0;}}i:16;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:26:\"access_check.entity.layout\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:19:\"_has_layout_section\";}i:3;b:0;}}i:17;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:26:\"access_check.node.revision\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:21:\"_access_node_revision\";}i:3;b:0;}}i:18;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:21:\"access_check.node.add\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:16:\"_node_add_access\";}i:3;b:0;}}i:19;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:25:\"access_check.node.preview\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:20:\"_node_preview_access\";}i:3;b:0;}}i:20;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:35:\"access_check.quickedit.entity_field\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:30:\"_access_quickedit_entity_field\";}i:3;b:0;}}i:21;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:17:\"access_check.cron\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:19:\"_access_system_cron\";}i:3;b:0;}}i:22;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:22:\"access_check.db_update\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:21:\"_access_system_update\";}i:3;b:0;}}i:23;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:34:\"access_check.update.manager_access\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:22:\"_access_update_manager\";}i:3;b:0;}}i:24;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:23:\"access_check.permission\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:11:\"_permission\";}i:3;b:0;}}i:25;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:26:\"access_check.user.register\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:21:\"_access_user_register\";}i:3;b:0;}}i:26;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:22:\"access_check.user.role\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:5:\"_role\";}i:3;b:0;}}i:27;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:30:\"access_check.user.login_status\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:18:\"_user_is_logged_in\";}i:3;b:0;}}}}s:6:\"shared\";b:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:6;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:44:\"drupal.proxy_original_service.router.builder\";}}\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";s:761:\"a:4:{s:5:\"class\";s:57:\"Drupal\\Core\\ParamConverter\\AdminPathConfigEntityConverter\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"router.admin_context\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"entity.repository\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}\";s:53:\"drupal.proxy_original_service.bare_html_page_renderer\";s:521:\"a:4:{s:5:\"class\";s:39:\"Drupal\\Core\\Render\\BareHtmlPageRenderer\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"renderer\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:35:\"html_response.attachments_processor\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:53:\"drupal.proxy_original_service.bare_html_page_renderer\";}}\";s:43:\"drupal.proxy_original_service.batch.storage\";s:575:\"a:4:{s:5:\"class\";s:30:\"Drupal\\Core\\Batch\\BatchStorage\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"database\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:7:\"session\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:10:\"csrf_token\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:43:\"drupal.proxy_original_service.batch.storage\";}}\";s:52:\"drupal.proxy_original_service.file.mime_type.guesser\";s:710:\"a:5:{s:5:\"class\";s:41:\"Drupal\\Core\\File\\MimeType\\MimeTypeGuesser\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"stream_wrapper_manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:52:\"drupal.proxy_original_service.file.mime_type.guesser\";}s:5:\"calls\";a:1:{i:0;a:2:{i:0;s:10:\"addGuesser\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:62:\"drupal.proxy_original_service.file.mime_type.guesser.extension\";s:15:\"invalidBehavior\";i:1;}i:1;i:0;}s:7:\"resolve\";b:1;}}}}\";s:62:\"drupal.proxy_original_service.file.mime_type.guesser.extension\";s:421:\"a:4:{s:5:\"class\";s:50:\"Drupal\\Core\\File\\MimeType\\ExtensionMimeTypeGuesser\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:62:\"drupal.proxy_original_service.file.mime_type.guesser.extension\";}}\";s:64:\"drupal.proxy_original_service.dynamic_page_cache_response_policy\";s:2027:\"a:4:{s:5:\"class\";s:41:\"Drupal\\Core\\PageCache\\ChainResponsePolicy\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:64:\"drupal.proxy_original_service.dynamic_page_cache_response_policy\";}s:5:\"calls\";a:4:{i:0;a:2:{i:0;s:9:\"addPolicy\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"page_cache_kill_switch\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:1;a:2:{i:0;s:9:\"addPolicy\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:26:\"page_cache_no_cache_routes\";s:5:\"value\";a:4:{s:5:\"class\";s:54:\"Drupal\\Core\\PageCache\\ResponsePolicy\\DenyNoCacheRoutes\";s:6:\"public\";b:0;s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"current_route_match\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}s:6:\"shared\";b:1;}}s:7:\"resolve\";b:1;}}i:2;a:2:{i:0;s:9:\"addPolicy\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:26:\"page_cache_no_server_error\";s:5:\"value\";a:3:{s:5:\"class\";s:50:\"Drupal\\Core\\PageCache\\ResponsePolicy\\NoServerError\";s:6:\"public\";b:0;s:15:\"arguments_count\";i:0;}s:6:\"shared\";b:1;}}s:7:\"resolve\";b:1;}}i:3;a:2:{i:0;s:9:\"addPolicy\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:52:\"private__HX5I7sfEFqcrtchl5GWkd90OTCfJaL7qil0Yyt1WSDA\";s:5:\"value\";a:4:{s:5:\"class\";s:66:\"Drupal\\dynamic_page_cache\\PageCache\\ResponsePolicy\\DenyAdminRoutes\";s:6:\"public\";b:0;s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"current_route_match\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}s:6:\"shared\";b:0;}}s:7:\"resolve\";b:1;}}}}\";s:55:\"drupal.proxy_original_service.field.uninstall_validator\";s:638:\"a:4:{s:5:\"class\";s:36:\"Drupal\\field\\FieldUninstallValidator\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"string_translation\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:31:\"plugin.manager.field.field_type\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:55:\"drupal.proxy_original_service.field.uninstall_validator\";}}\";s:56:\"drupal.proxy_original_service.filter.uninstall_validator\";s:631:\"a:4:{s:5:\"class\";s:38:\"Drupal\\filter\\FilterUninstallValidator\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"plugin.manager.filter\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"string_translation\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:56:\"drupal.proxy_original_service.filter.uninstall_validator\";}}\";s:42:\"drupal.proxy_original_service.node_preview\";s:401:\"a:4:{s:5:\"class\";s:47:\"Drupal\\node\\ParamConverter\\NodePreviewConverter\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"tempstore.private\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:42:\"drupal.proxy_original_service.node_preview\";}}\";s:53:\"drupal.proxy_original_service.paramconverter.views_ui\";s:848:\"a:4:{s:5:\"class\";s:46:\"Drupal\\views_ui\\ParamConverter\\ViewUIConverter\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"tempstore.shared\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"router.admin_context\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"entity.repository\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:5;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:53:\"drupal.proxy_original_service.paramconverter.views_ui\";}}\";s:43:\"serializer.normalizer.htt_exception.jsonapi\";s:400:\"a:4:{s:5:\"class\";s:49:\"Drupal\\jsonapi\\Normalizer\\HttpExceptionNormalizer\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:44:\"serializer.normalizer.http_exception.jsonapi\";}}\";s:35:\"html_response.attachments_processor\";s:2199:\"a:3:{s:5:\"class\";s:59:\"\\Drupal\\big_pipe\\Render\\BigPipeResponseAttachmentsProcessor\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:8:{i:0;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:52:\"private__cAMAMpdtJowkmkc_59XqlWEJ9ae1bQcwRuMVqKCB9ZM\";s:5:\"value\";a:5:{s:5:\"class\";s:51:\"Drupal\\Core\\Render\\HtmlResponseAttachmentsProcessor\";s:6:\"public\";b:0;s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:7:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"asset.resolver\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:29:\"asset.css.collection_renderer\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:28:\"asset.js.collection_renderer\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"renderer\";s:15:\"invalidBehavior\";i:1;}i:6;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:7;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:35:\"html_response.attachments_processor\";}}s:6:\"shared\";b:0;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"asset.resolver\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:29:\"asset.css.collection_renderer\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:28:\"asset.js.collection_renderer\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}i:6;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"renderer\";s:15:\"invalidBehavior\";i:1;}i:7;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:8;}\";s:13:\"method_filter\";s:626:\"a:3:{s:5:\"class\";s:47:\"Drupal\\jsonapi\\Routing\\ReadOnlyModeMethodFilter\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:52:\"private__XomT5hv-ilPSSbOQxCcqFcTxsQDEZysERPwOnqCNpQg\";s:5:\"value\";a:4:{s:5:\"class\";s:32:\"Drupal\\Core\\Routing\\MethodFilter\";s:6:\"public\";b:0;s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:13:\"method_filter\";}}s:6:\"shared\";b:0;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;}\";}s:6:\"frozen\";b:1;s:14:\"machine_format\";b:1;}',-1,1576074363.938,1,'','0');
/*!40000 ALTER TABLE `cache_container` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cache_data`
--

DROP TABLE IF EXISTS `cache_data`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cache_data` (
  `cid` varchar(255) CHARACTER SET ascii COLLATE ascii_bin NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob COMMENT 'A collection of data to cache.',
  `expire` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or -1 for never.',
  `created` decimal(14,3) NOT NULL DEFAULT '0.000' COMMENT 'A timestamp with millisecond precision indicating when the cache entry was created.',
  `serialized` smallint(6) NOT NULL DEFAULT '0' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  `tags` longtext COMMENT 'Space-separated list of cache tags for this entry.',
  `checksum` varchar(255) CHARACTER SET ascii NOT NULL COMMENT 'The tag invalidation checksum when this entry was saved.',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`),
  KEY `created` (`created`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Storage for the cache API.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cache_data`
--

LOCK TABLES `cache_data` WRITE;
/*!40000 ALTER TABLE `cache_data` DISABLE KEYS */;
INSERT INTO `cache_data` VALUES ('article_titles:block_1:results:0237bf4f6175f7f4e4125aa0073cd92b1d1fe5693e8edab9501d809cb33ceb03','a:3:{s:6:\"result\";a:15:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1576071798\";s:3:\"nid\";s:2:\"38\";}i:1;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:23:\"node_field_data_created\";s:10:\"1576069446\";s:3:\"nid\";s:2:\"25\";}i:2;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:23:\"node_field_data_created\";s:10:\"1576006062\";s:3:\"nid\";s:2:\"23\";}i:3;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:3;s:23:\"node_field_data_created\";s:10:\"1576000083\";s:3:\"nid\";s:2:\"49\";}i:4;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:4;s:23:\"node_field_data_created\";s:10:\"1575998572\";s:3:\"nid\";s:2:\"51\";}i:5;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:5;s:23:\"node_field_data_created\";s:10:\"1575987602\";s:3:\"nid\";s:2:\"24\";}i:6;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:6;s:23:\"node_field_data_created\";s:10:\"1575987019\";s:3:\"nid\";s:2:\"32\";}i:7;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:7;s:23:\"node_field_data_created\";s:10:\"1575965467\";s:3:\"nid\";s:1:\"5\";}i:8;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:8;s:23:\"node_field_data_created\";s:10:\"1575957000\";s:3:\"nid\";s:2:\"46\";}i:9;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:9;s:23:\"node_field_data_created\";s:10:\"1575947768\";s:3:\"nid\";s:1:\"9\";}i:10;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:10;s:23:\"node_field_data_created\";s:10:\"1575946765\";s:3:\"nid\";s:2:\"15\";}i:11;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:11;s:23:\"node_field_data_created\";s:10:\"1575946308\";s:3:\"nid\";s:2:\"22\";}i:12;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:12;s:23:\"node_field_data_created\";s:10:\"1575937736\";s:3:\"nid\";s:2:\"11\";}i:13;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:13;s:23:\"node_field_data_created\";s:10:\"1575936223\";s:3:\"nid\";s:1:\"7\";}i:14;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:14;s:23:\"node_field_data_created\";s:10:\"1575907993\";s:3:\"nid\";s:2:\"37\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1576074376.326,1,'config:views.view.article_titles node:11 node:15 node:22 node:23 node:24 node:25 node:32 node:37 node:38 node:46 node:49 node:5 node:51 node:7 node:9 node_list','8'),('css:vue_js:3KyBlO-eAyjcTD4pqP5evY9tHdaF8FwxWX9seJgQq-I0','a:103:{s:46:\"core/assets/vendor/normalize-css/normalize.css\";a:8:{s:6:\"weight\";d:-219.901;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:46:\"core/assets/vendor/normalize-css/normalize.css\";s:7:\"version\";s:5:\"3.0.3\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:2:\"IE\";b:1;s:3:\"!IE\";b:1;}}s:29:\"core/misc/normalize-fixes.css\";a:8:{s:6:\"weight\";d:-218.9;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:29:\"core/misc/normalize-fixes.css\";s:7:\"version\";s:5:\"3.0.3\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:2:\"IE\";b:1;s:3:\"!IE\";b:1;}}s:65:\"core/themes/stable/css/system/components/ajax-progress.module.css\";a:8:{s:6:\"weight\";i:-10;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:65:\"core/themes/stable/css/system/components/ajax-progress.module.css\";s:7:\"version\";s:5:\"8.8.0\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:2:\"IE\";b:1;s:3:\"!IE\";b:1;}}s:57:\"core/themes/stable/css/system/components/align.module.css\";a:8:{s:6:\"weight\";d:-9.999;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:57:\"core/themes/stable/css/system/components/align.module.css\";s:7:\"version\";s:5:\"8.8.0\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:2:\"IE\";b:1;s:3:\"!IE\";b:1;}}s:72:\"core/themes/stable/css/system/components/autocomplete-loading.module.css\";a:8:{s:6:\"weight\";d:-9.998;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:72:\"core/themes/stable/css/system/components/autocomplete-loading.module.css\";s:7:\"version\";s:5:\"8.8.0\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:2:\"IE\";b:1;s:3:\"!IE\";b:1;}}s:62:\"core/themes/stable/css/system/components/fieldgroup.module.css\";a:8:{s:6:\"weight\";d:-9.997;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:62:\"core/themes/stable/css/system/components/fieldgroup.module.css\";s:7:\"version\";s:5:\"8.8.0\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:2:\"IE\";b:1;s:3:\"!IE\";b:1;}}s:68:\"core/themes/stable/css/system/components/container-inline.module.css\";a:8:{s:6:\"weight\";d:-9.996;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:68:\"core/themes/stable/css/system/components/container-inline.module.css\";s:7:\"version\";s:5:\"8.8.0\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:2:\"IE\";b:1;s:3:\"!IE\";b:1;}}s:60:\"core/themes/stable/css/system/components/clearfix.module.css\";a:8:{s:6:\"weight\";d:-9.995;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:60:\"core/themes/stable/css/system/components/clearfix.module.css\";s:7:\"version\";s:5:\"8.8.0\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:2:\"IE\";b:1;s:3:\"!IE\";b:1;}}s:59:\"core/themes/stable/css/system/components/details.module.css\";a:8:{s:6:\"weight\";d:-9.994;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:59:\"core/themes/stable/css/system/components/details.module.css\";s:7:\"version\";s:5:\"8.8.0\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:2:\"IE\";b:1;s:3:\"!IE\";b:1;}}s:58:\"core/themes/stable/css/system/components/hidden.module.css\";a:8:{s:6:\"weight\";d:-9.993;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:58:\"core/themes/stable/css/system/components/hidden.module.css\";s:7:\"version\";s:5:\"8.8.0\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:2:\"IE\";b:1;s:3:\"!IE\";b:1;}}s:61:\"core/themes/stable/css/system/components/item-list.module.css\";a:8:{s:6:\"weight\";d:-9.992;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:61:\"core/themes/stable/css/system/components/item-list.module.css\";s:7:\"version\";s:5:\"8.8.0\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:2:\"IE\";b:1;s:3:\"!IE\";b:1;}}s:54:\"core/themes/stable/css/system/components/js.module.css\";a:8:{s:6:\"weight\";d:-9.991;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:54:\"core/themes/stable/css/system/components/js.module.css\";s:7:\"version\";s:5:\"8.8.0\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:2:\"IE\";b:1;s:3:\"!IE\";b:1;}}s:58:\"core/themes/stable/css/system/components/nowrap.module.css\";a:8:{s:6:\"weight\";d:-9.99;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:58:\"core/themes/stable/css/system/components/nowrap.module.css\";s:7:\"version\";s:5:\"8.8.0\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:2:\"IE\";b:1;s:3:\"!IE\";b:1;}}s:70:\"core/themes/stable/css/system/components/position-container.module.css\";a:8:{s:6:\"weight\";d:-9.989;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:70:\"core/themes/stable/css/system/components/position-container.module.css\";s:7:\"version\";s:5:\"8.8.0\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:2:\"IE\";b:1;s:3:\"!IE\";b:1;}}s:60:\"core/themes/stable/css/system/components/progress.module.css\";a:8:{s:6:\"weight\";d:-9.988;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:60:\"core/themes/stable/css/system/components/progress.module.css\";s:7:\"version\";s:5:\"8.8.0\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:2:\"IE\";b:1;s:3:\"!IE\";b:1;}}s:68:\"core/themes/stable/css/system/components/reset-appearance.module.css\";a:8:{s:6:\"weight\";d:-9.987;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:68:\"core/themes/stable/css/system/components/reset-appearance.module.css\";s:7:\"version\";s:5:\"8.8.0\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:2:\"IE\";b:1;s:3:\"!IE\";b:1;}}s:58:\"core/themes/stable/css/system/components/resize.module.css\";a:8:{s:6:\"weight\";d:-9.986;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:58:\"core/themes/stable/css/system/components/resize.module.css\";s:7:\"version\";s:5:\"8.8.0\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:2:\"IE\";b:1;s:3:\"!IE\";b:1;}}s:65:\"core/themes/stable/css/system/components/sticky-header.module.css\";a:8:{s:6:\"weight\";d:-9.985;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:65:\"core/themes/stable/css/system/components/sticky-header.module.css\";s:7:\"version\";s:5:\"8.8.0\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:2:\"IE\";b:1;s:3:\"!IE\";b:1;}}s:66:\"core/themes/stable/css/system/components/system-status-counter.css\";a:8:{s:6:\"weight\";d:-9.984;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:66:\"core/themes/stable/css/system/components/system-status-counter.css\";s:7:\"version\";s:5:\"8.8.0\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:2:\"IE\";b:1;s:3:\"!IE\";b:1;}}s:74:\"core/themes/stable/css/system/components/system-status-report-counters.css\";a:8:{s:6:\"weight\";d:-9.983;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:74:\"core/themes/stable/css/system/components/system-status-report-counters.css\";s:7:\"version\";s:5:\"8.8.0\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:2:\"IE\";b:1;s:3:\"!IE\";b:1;}}s:78:\"core/themes/stable/css/system/components/system-status-report-general-info.css\";a:8:{s:6:\"weight\";d:-9.982;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:78:\"core/themes/stable/css/system/components/system-status-report-general-info.css\";s:7:\"version\";s:5:\"8.8.0\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:2:\"IE\";b:1;s:3:\"!IE\";b:1;}}s:61:\"core/themes/stable/css/system/components/tabledrag.module.css\";a:8:{s:6:\"weight\";d:-9.981;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:61:\"core/themes/stable/css/system/components/tabledrag.module.css\";s:7:\"version\";s:5:\"8.8.0\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:2:\"IE\";b:1;s:3:\"!IE\";b:1;}}s:61:\"core/themes/stable/css/system/components/tablesort.module.css\";a:8:{s:6:\"weight\";d:-9.98;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:61:\"core/themes/stable/css/system/components/tablesort.module.css\";s:7:\"version\";s:5:\"8.8.0\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:2:\"IE\";b:1;s:3:\"!IE\";b:1;}}s:62:\"core/themes/stable/css/system/components/tree-child.module.css\";a:8:{s:6:\"weight\";d:-9.979;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:62:\"core/themes/stable/css/system/components/tree-child.module.css\";s:7:\"version\";s:5:\"8.8.0\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:2:\"IE\";b:1;s:3:\"!IE\";b:1;}}s:40:\"core/themes/bartik/css/base/elements.css\";a:8:{s:6:\"weight\";d:-199.978;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:40:\"core/themes/bartik/css/base/elements.css\";s:7:\"version\";s:5:\"8.8.0\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:2:\"IE\";b:1;s:3:\"!IE\";b:1;}}s:40:\"themes/custom/vue_js/dist/css/global.css\";a:8:{s:6:\"weight\";d:-199.899;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:40:\"themes/custom/vue_js/dist/css/global.css\";s:7:\"version\";i:-1;s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:2:\"IE\";b:1;s:3:\"!IE\";b:1;}}s:33:\"core/themes/bartik/css/layout.css\";a:8:{s:6:\"weight\";d:-99.928;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:33:\"core/themes/bartik/css/layout.css\";s:7:\"version\";s:5:\"8.8.0\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:2:\"IE\";b:1;s:3:\"!IE\";b:1;}}s:50:\"core/themes/classy/css/components/action-links.css\";a:8:{s:6:\"weight\";d:-9.925;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:50:\"core/themes/classy/css/components/action-links.css\";s:7:\"version\";s:5:\"8.8.0\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:2:\"IE\";b:1;s:3:\"!IE\";b:1;}}s:48:\"core/themes/classy/css/components/breadcrumb.css\";a:8:{s:6:\"weight\";d:-9.924;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:48:\"core/themes/classy/css/components/breadcrumb.css\";s:7:\"version\";s:5:\"8.8.0\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:2:\"IE\";b:1;s:3:\"!IE\";b:1;}}s:44:\"core/themes/classy/css/components/button.css\";a:8:{s:6:\"weight\";d:-9.923;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:44:\"core/themes/classy/css/components/button.css\";s:7:\"version\";s:5:\"8.8.0\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:2:\"IE\";b:1;s:3:\"!IE\";b:1;}}s:56:\"core/themes/classy/css/components/collapse-processed.css\";a:8:{s:6:\"weight\";d:-9.922;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:56:\"core/themes/classy/css/components/collapse-processed.css\";s:7:\"version\";s:5:\"8.8.0\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:2:\"IE\";b:1;s:3:\"!IE\";b:1;}}s:54:\"core/themes/classy/css/components/container-inline.css\";a:8:{s:6:\"weight\";d:-9.921;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:54:\"core/themes/classy/css/components/container-inline.css\";s:7:\"version\";s:5:\"8.8.0\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:2:\"IE\";b:1;s:3:\"!IE\";b:1;}}s:45:\"core/themes/classy/css/components/details.css\";a:8:{s:6:\"weight\";d:-9.92;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:45:\"core/themes/classy/css/components/details.css\";s:7:\"version\";s:5:\"8.8.0\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:2:\"IE\";b:1;s:3:\"!IE\";b:1;}}s:53:\"core/themes/classy/css/components/exposed-filters.css\";a:8:{s:6:\"weight\";d:-9.919;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:53:\"core/themes/classy/css/components/exposed-filters.css\";s:7:\"version\";s:5:\"8.8.0\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:2:\"IE\";b:1;s:3:\"!IE\";b:1;}}s:43:\"core/themes/classy/css/components/field.css\";a:8:{s:6:\"weight\";d:-9.918;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:43:\"core/themes/classy/css/components/field.css\";s:7:\"version\";s:5:\"8.8.0\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:2:\"IE\";b:1;s:3:\"!IE\";b:1;}}s:42:\"core/themes/classy/css/components/form.css\";a:8:{s:6:\"weight\";d:-9.917;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:42:\"core/themes/classy/css/components/form.css\";s:7:\"version\";s:5:\"8.8.0\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:2:\"IE\";b:1;s:3:\"!IE\";b:1;}}s:43:\"core/themes/classy/css/components/icons.css\";a:8:{s:6:\"weight\";d:-9.916;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:43:\"core/themes/classy/css/components/icons.css\";s:7:\"version\";s:5:\"8.8.0\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:2:\"IE\";b:1;s:3:\"!IE\";b:1;}}s:49:\"core/themes/classy/css/components/inline-form.css\";a:8:{s:6:\"weight\";d:-9.915;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:49:\"core/themes/classy/css/components/inline-form.css\";s:7:\"version\";s:5:\"8.8.0\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:2:\"IE\";b:1;s:3:\"!IE\";b:1;}}s:47:\"core/themes/classy/css/components/item-list.css\";a:8:{s:6:\"weight\";d:-9.914;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:47:\"core/themes/classy/css/components/item-list.css\";s:7:\"version\";s:5:\"8.8.0\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:2:\"IE\";b:1;s:3:\"!IE\";b:1;}}s:42:\"core/themes/classy/css/components/link.css\";a:8:{s:6:\"weight\";d:-9.913;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:42:\"core/themes/classy/css/components/link.css\";s:7:\"version\";s:5:\"8.8.0\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:2:\"IE\";b:1;s:3:\"!IE\";b:1;}}s:43:\"core/themes/classy/css/components/links.css\";a:8:{s:6:\"weight\";d:-9.912;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:43:\"core/themes/classy/css/components/links.css\";s:7:\"version\";s:5:\"8.8.0\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:2:\"IE\";b:1;s:3:\"!IE\";b:1;}}s:42:\"core/themes/classy/css/components/menu.css\";a:8:{s:6:\"weight\";d:-9.911;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:42:\"core/themes/classy/css/components/menu.css\";s:7:\"version\";s:5:\"8.8.0\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:2:\"IE\";b:1;s:3:\"!IE\";b:1;}}s:47:\"core/themes/classy/css/components/more-link.css\";a:8:{s:6:\"weight\";d:-9.91;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:47:\"core/themes/classy/css/components/more-link.css\";s:7:\"version\";s:5:\"8.8.0\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:2:\"IE\";b:1;s:3:\"!IE\";b:1;}}s:43:\"core/themes/classy/css/components/pager.css\";a:8:{s:6:\"weight\";d:-9.909;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:43:\"core/themes/classy/css/components/pager.css\";s:7:\"version\";s:5:\"8.8.0\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:2:\"IE\";b:1;s:3:\"!IE\";b:1;}}s:47:\"core/themes/classy/css/components/tabledrag.css\";a:8:{s:6:\"weight\";d:-9.908;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:47:\"core/themes/classy/css/components/tabledrag.css\";s:7:\"version\";s:5:\"8.8.0\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:2:\"IE\";b:1;s:3:\"!IE\";b:1;}}s:49:\"core/themes/classy/css/components/tableselect.css\";a:8:{s:6:\"weight\";d:-9.907;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:49:\"core/themes/classy/css/components/tableselect.css\";s:7:\"version\";s:5:\"8.8.0\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:2:\"IE\";b:1;s:3:\"!IE\";b:1;}}s:47:\"core/themes/classy/css/components/tablesort.css\";a:8:{s:6:\"weight\";d:-9.906;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:47:\"core/themes/classy/css/components/tablesort.css\";s:7:\"version\";s:5:\"8.8.0\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:2:\"IE\";b:1;s:3:\"!IE\";b:1;}}s:42:\"core/themes/classy/css/components/tabs.css\";a:8:{s:6:\"weight\";d:-9.905;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:42:\"core/themes/classy/css/components/tabs.css\";s:7:\"version\";s:5:\"8.8.0\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:2:\"IE\";b:1;s:3:\"!IE\";b:1;}}s:46:\"core/themes/classy/css/components/textarea.css\";a:8:{s:6:\"weight\";d:-9.904;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:46:\"core/themes/classy/css/components/textarea.css\";s:7:\"version\";s:5:\"8.8.0\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:2:\"IE\";b:1;s:3:\"!IE\";b:1;}}s:47:\"core/themes/classy/css/components/ui-dialog.css\";a:8:{s:6:\"weight\";d:-9.903;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:47:\"core/themes/classy/css/components/ui-dialog.css\";s:7:\"version\";s:5:\"8.8.0\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:2:\"IE\";b:1;s:3:\"!IE\";b:1;}}s:46:\"core/themes/classy/css/components/messages.css\";a:8:{s:6:\"weight\";d:-9.902;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:46:\"core/themes/classy/css/components/messages.css\";s:7:\"version\";s:5:\"8.8.0\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:2:\"IE\";b:1;s:3:\"!IE\";b:1;}}s:43:\"core/themes/bartik/css/components/block.css\";a:8:{s:6:\"weight\";d:0.023;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:43:\"core/themes/bartik/css/components/block.css\";s:7:\"version\";s:5:\"8.8.0\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:2:\"IE\";b:1;s:3:\"!IE\";b:1;}}s:42:\"core/themes/bartik/css/components/book.css\";a:8:{s:6:\"weight\";d:0.024;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:42:\"core/themes/bartik/css/components/book.css\";s:7:\"version\";s:5:\"8.8.0\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:2:\"IE\";b:1;s:3:\"!IE\";b:1;}}s:48:\"core/themes/bartik/css/components/breadcrumb.css\";a:8:{s:6:\"weight\";d:0.025;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:48:\"core/themes/bartik/css/components/breadcrumb.css\";s:7:\"version\";s:5:\"8.8.0\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:2:\"IE\";b:1;s:3:\"!IE\";b:1;}}s:46:\"core/themes/bartik/css/components/captions.css\";a:8:{s:6:\"weight\";d:0.026;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:46:\"core/themes/bartik/css/components/captions.css\";s:7:\"version\";s:5:\"8.8.0\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:2:\"IE\";b:1;s:3:\"!IE\";b:1;}}s:46:\"core/themes/bartik/css/components/comments.css\";a:8:{s:6:\"weight\";d:0.027;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:46:\"core/themes/bartik/css/components/comments.css\";s:7:\"version\";s:5:\"8.8.0\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:2:\"IE\";b:1;s:3:\"!IE\";b:1;}}s:48:\"core/themes/bartik/css/components/contextual.css\";a:8:{s:6:\"weight\";d:0.028;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:48:\"core/themes/bartik/css/components/contextual.css\";s:7:\"version\";s:5:\"8.8.0\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:2:\"IE\";b:1;s:3:\"!IE\";b:1;}}s:48:\"core/themes/bartik/css/components/demo-block.css\";a:8:{s:6:\"weight\";d:0.029;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:48:\"core/themes/bartik/css/components/demo-block.css\";s:7:\"version\";s:5:\"8.8.0\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:2:\"IE\";b:1;s:3:\"!IE\";b:1;}}s:58:\"core/themes/bartik/css/components/dropbutton.component.css\";a:8:{s:6:\"weight\";d:0.03;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:58:\"core/themes/bartik/css/components/dropbutton.component.css\";s:7:\"version\";s:5:\"8.8.0\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:2:\"IE\";b:1;s:3:\"!IE\";b:1;}}s:50:\"core/themes/bartik/css/components/featured-top.css\";a:8:{s:6:\"weight\";d:0.031;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:50:\"core/themes/bartik/css/components/featured-top.css\";s:7:\"version\";s:5:\"8.8.0\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:2:\"IE\";b:1;s:3:\"!IE\";b:1;}}s:47:\"core/themes/bartik/css/components/feed-icon.css\";a:8:{s:6:\"weight\";d:0.032;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:47:\"core/themes/bartik/css/components/feed-icon.css\";s:7:\"version\";s:5:\"8.8.0\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:2:\"IE\";b:1;s:3:\"!IE\";b:1;}}s:43:\"core/themes/bartik/css/components/field.css\";a:8:{s:6:\"weight\";d:0.033;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:43:\"core/themes/bartik/css/components/field.css\";s:7:\"version\";s:5:\"8.8.0\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:2:\"IE\";b:1;s:3:\"!IE\";b:1;}}s:42:\"core/themes/bartik/css/components/form.css\";a:8:{s:6:\"weight\";d:0.034;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:42:\"core/themes/bartik/css/components/form.css\";s:7:\"version\";s:5:\"8.8.0\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:2:\"IE\";b:1;s:3:\"!IE\";b:1;}}s:43:\"core/themes/bartik/css/components/forum.css\";a:8:{s:6:\"weight\";d:0.035;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:43:\"core/themes/bartik/css/components/forum.css\";s:7:\"version\";s:5:\"8.8.0\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:2:\"IE\";b:1;s:3:\"!IE\";b:1;}}s:44:\"core/themes/bartik/css/components/header.css\";a:8:{s:6:\"weight\";d:0.036;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:44:\"core/themes/bartik/css/components/header.css\";s:7:\"version\";s:5:\"8.8.0\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:2:\"IE\";b:1;s:3:\"!IE\";b:1;}}s:42:\"core/themes/bartik/css/components/help.css\";a:8:{s:6:\"weight\";d:0.037;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:42:\"core/themes/bartik/css/components/help.css\";s:7:\"version\";s:5:\"8.8.0\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:2:\"IE\";b:1;s:3:\"!IE\";b:1;}}s:49:\"core/themes/bartik/css/components/highlighted.css\";a:8:{s:6:\"weight\";d:0.038;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:49:\"core/themes/bartik/css/components/highlighted.css\";s:7:\"version\";s:5:\"8.8.0\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:2:\"IE\";b:1;s:3:\"!IE\";b:1;}}s:47:\"core/themes/bartik/css/components/item-list.css\";a:8:{s:6:\"weight\";d:0.039;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:47:\"core/themes/bartik/css/components/item-list.css\";s:7:\"version\";s:5:\"8.8.0\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:2:\"IE\";b:1;s:3:\"!IE\";b:1;}}s:48:\"core/themes/bartik/css/components/list-group.css\";a:8:{s:6:\"weight\";d:0.04;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:48:\"core/themes/bartik/css/components/list-group.css\";s:7:\"version\";s:5:\"8.8.0\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:2:\"IE\";b:1;s:3:\"!IE\";b:1;}}s:42:\"core/themes/bartik/css/components/list.css\";a:8:{s:6:\"weight\";d:0.041;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:42:\"core/themes/bartik/css/components/list.css\";s:7:\"version\";s:5:\"8.8.0\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:2:\"IE\";b:1;s:3:\"!IE\";b:1;}}s:50:\"core/themes/bartik/css/components/main-content.css\";a:8:{s:6:\"weight\";d:0.042;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:50:\"core/themes/bartik/css/components/main-content.css\";s:7:\"version\";s:5:\"8.8.0\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:2:\"IE\";b:1;s:3:\"!IE\";b:1;}}s:42:\"core/themes/bartik/css/components/menu.css\";a:8:{s:6:\"weight\";d:0.043;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:42:\"core/themes/bartik/css/components/menu.css\";s:7:\"version\";s:5:\"8.8.0\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:2:\"IE\";b:1;s:3:\"!IE\";b:1;}}s:46:\"core/themes/bartik/css/components/messages.css\";a:8:{s:6:\"weight\";d:0.044;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:46:\"core/themes/bartik/css/components/messages.css\";s:7:\"version\";s:5:\"8.8.0\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:2:\"IE\";b:1;s:3:\"!IE\";b:1;}}s:42:\"core/themes/bartik/css/components/node.css\";a:8:{s:6:\"weight\";d:0.045;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:42:\"core/themes/bartik/css/components/node.css\";s:7:\"version\";s:5:\"8.8.0\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:2:\"IE\";b:1;s:3:\"!IE\";b:1;}}s:50:\"core/themes/bartik/css/components/node-preview.css\";a:8:{s:6:\"weight\";d:0.046;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:50:\"core/themes/bartik/css/components/node-preview.css\";s:7:\"version\";s:5:\"8.8.0\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:2:\"IE\";b:1;s:3:\"!IE\";b:1;}}s:48:\"core/themes/bartik/css/components/page-title.css\";a:8:{s:6:\"weight\";d:0.047;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:48:\"core/themes/bartik/css/components/page-title.css\";s:7:\"version\";s:5:\"8.8.0\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:2:\"IE\";b:1;s:3:\"!IE\";b:1;}}s:43:\"core/themes/bartik/css/components/pager.css\";a:8:{s:6:\"weight\";d:0.048;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:43:\"core/themes/bartik/css/components/pager.css\";s:7:\"version\";s:5:\"8.8.0\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:2:\"IE\";b:1;s:3:\"!IE\";b:1;}}s:43:\"core/themes/bartik/css/components/panel.css\";a:8:{s:6:\"weight\";d:0.049;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:43:\"core/themes/bartik/css/components/panel.css\";s:7:\"version\";s:5:\"8.8.0\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:2:\"IE\";b:1;s:3:\"!IE\";b:1;}}s:50:\"core/themes/bartik/css/components/primary-menu.css\";a:8:{s:6:\"weight\";d:0.05;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:50:\"core/themes/bartik/css/components/primary-menu.css\";s:7:\"version\";s:5:\"8.8.0\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:2:\"IE\";b:1;s:3:\"!IE\";b:1;}}s:49:\"core/themes/bartik/css/components/search-form.css\";a:8:{s:6:\"weight\";d:0.051;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:49:\"core/themes/bartik/css/components/search-form.css\";s:7:\"version\";s:5:\"8.8.0\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:2:\"IE\";b:1;s:3:\"!IE\";b:1;}}s:52:\"core/themes/bartik/css/components/search-results.css\";a:8:{s:6:\"weight\";d:0.052;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:52:\"core/themes/bartik/css/components/search-results.css\";s:7:\"version\";s:5:\"8.8.0\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:2:\"IE\";b:1;s:3:\"!IE\";b:1;}}s:52:\"core/themes/bartik/css/components/secondary-menu.css\";a:8:{s:6:\"weight\";d:0.053;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:52:\"core/themes/bartik/css/components/secondary-menu.css\";s:7:\"version\";s:5:\"8.8.0\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:2:\"IE\";b:1;s:3:\"!IE\";b:1;}}s:46:\"core/themes/bartik/css/components/shortcut.css\";a:8:{s:6:\"weight\";d:0.054;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:46:\"core/themes/bartik/css/components/shortcut.css\";s:7:\"version\";s:5:\"8.8.0\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:2:\"IE\";b:1;s:3:\"!IE\";b:1;}}s:47:\"core/themes/bartik/css/components/skip-link.css\";a:8:{s:6:\"weight\";d:0.055;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:47:\"core/themes/bartik/css/components/skip-link.css\";s:7:\"version\";s:5:\"8.8.0\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:2:\"IE\";b:1;s:3:\"!IE\";b:1;}}s:45:\"core/themes/bartik/css/components/sidebar.css\";a:8:{s:6:\"weight\";d:0.056;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:45:\"core/themes/bartik/css/components/sidebar.css\";s:7:\"version\";s:5:\"8.8.0\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:2:\"IE\";b:1;s:3:\"!IE\";b:1;}}s:51:\"core/themes/bartik/css/components/site-branding.css\";a:8:{s:6:\"weight\";d:0.057;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:51:\"core/themes/bartik/css/components/site-branding.css\";s:7:\"version\";s:5:\"8.8.0\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:2:\"IE\";b:1;s:3:\"!IE\";b:1;}}s:49:\"core/themes/bartik/css/components/site-footer.css\";a:8:{s:6:\"weight\";d:0.058;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:49:\"core/themes/bartik/css/components/site-footer.css\";s:7:\"version\";s:5:\"8.8.0\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:2:\"IE\";b:1;s:3:\"!IE\";b:1;}}s:43:\"core/themes/bartik/css/components/table.css\";a:8:{s:6:\"weight\";d:0.059;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:43:\"core/themes/bartik/css/components/table.css\";s:7:\"version\";s:5:\"8.8.0\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:2:\"IE\";b:1;s:3:\"!IE\";b:1;}}s:57:\"core/themes/bartik/css/components/tablesort-indicator.css\";a:8:{s:6:\"weight\";d:0.06;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:57:\"core/themes/bartik/css/components/tablesort-indicator.css\";s:7:\"version\";s:5:\"8.8.0\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:2:\"IE\";b:1;s:3:\"!IE\";b:1;}}s:42:\"core/themes/bartik/css/components/tabs.css\";a:8:{s:6:\"weight\";d:0.061;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:42:\"core/themes/bartik/css/components/tabs.css\";s:7:\"version\";s:5:\"8.8.0\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:2:\"IE\";b:1;s:3:\"!IE\";b:1;}}s:52:\"core/themes/bartik/css/components/text-formatted.css\";a:8:{s:6:\"weight\";d:0.062;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:52:\"core/themes/bartik/css/components/text-formatted.css\";s:7:\"version\";s:5:\"8.8.0\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:2:\"IE\";b:1;s:3:\"!IE\";b:1;}}s:45:\"core/themes/bartik/css/components/toolbar.css\";a:8:{s:6:\"weight\";d:0.063;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:45:\"core/themes/bartik/css/components/toolbar.css\";s:7:\"version\";s:5:\"8.8.0\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:2:\"IE\";b:1;s:3:\"!IE\";b:1;}}s:53:\"core/themes/bartik/css/components/featured-bottom.css\";a:8:{s:6:\"weight\";d:0.064;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:53:\"core/themes/bartik/css/components/featured-bottom.css\";s:7:\"version\";s:5:\"8.8.0\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:2:\"IE\";b:1;s:3:\"!IE\";b:1;}}s:58:\"core/themes/bartik/css/components/password-suggestions.css\";a:8:{s:6:\"weight\";d:0.065;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:58:\"core/themes/bartik/css/components/password-suggestions.css\";s:7:\"version\";s:5:\"8.8.0\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:2:\"IE\";b:1;s:3:\"!IE\";b:1;}}s:47:\"core/themes/bartik/css/components/ui.widget.css\";a:8:{s:6:\"weight\";d:0.066;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:47:\"core/themes/bartik/css/components/ui.widget.css\";s:7:\"version\";s:5:\"8.8.0\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:2:\"IE\";b:1;s:3:\"!IE\";b:1;}}s:61:\"core/themes/bartik/css/components/vertical-tabs.component.css\";a:8:{s:6:\"weight\";d:0.067;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:61:\"core/themes/bartik/css/components/vertical-tabs.component.css\";s:7:\"version\";s:5:\"8.8.0\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:2:\"IE\";b:1;s:3:\"!IE\";b:1;}}s:43:\"core/themes/bartik/css/components/views.css\";a:8:{s:6:\"weight\";d:0.068;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:43:\"core/themes/bartik/css/components/views.css\";s:7:\"version\";s:5:\"8.8.0\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:2:\"IE\";b:1;s:3:\"!IE\";b:1;}}s:45:\"core/themes/bartik/css/components/buttons.css\";a:8:{s:6:\"weight\";d:0.069;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:45:\"core/themes/bartik/css/components/buttons.css\";s:7:\"version\";s:5:\"8.8.0\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:2:\"IE\";b:1;s:3:\"!IE\";b:1;}}s:50:\"core/themes/bartik/css/components/image-button.css\";a:8:{s:6:\"weight\";d:0.07;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:50:\"core/themes/bartik/css/components/image-button.css\";s:7:\"version\";s:5:\"8.8.0\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:2:\"IE\";b:1;s:3:\"!IE\";b:1;}}s:47:\"core/themes/bartik/css/components/ui-dialog.css\";a:8:{s:6:\"weight\";d:0.071;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:47:\"core/themes/bartik/css/components/ui-dialog.css\";s:7:\"version\";s:5:\"8.8.0\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:2:\"IE\";b:1;s:3:\"!IE\";b:1;}}s:39:\"themes/custom/vue_js/dist/css/modal.css\";a:8:{s:6:\"weight\";d:0.102;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:39:\"themes/custom/vue_js/dist/css/modal.css\";s:7:\"version\";i:-1;s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:2:\"IE\";b:1;s:3:\"!IE\";b:1;}}s:33:\"core/themes/bartik/css/colors.css\";a:8:{s:6:\"weight\";d:200.073;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:33:\"core/themes/bartik/css/colors.css\";s:7:\"version\";s:5:\"8.8.0\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:2:\"IE\";b:1;s:3:\"!IE\";b:1;}}s:32:\"core/themes/bartik/css/print.css\";a:8:{s:5:\"media\";s:5:\"print\";s:6:\"weight\";d:200.074;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:32:\"core/themes/bartik/css/print.css\";s:7:\"version\";s:5:\"8.8.0\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:2:\"IE\";b:1;s:3:\"!IE\";b:1;}}}',-1,1576074378.170,1,'library_info','0'),('css:vue_js:SHiRXzPjVGCuuA_mMCXS886ttMWJgc0krIX3WX8BAa00','a:107:{s:46:\"core/assets/vendor/normalize-css/normalize.css\";a:8:{s:6:\"weight\";d:-219.901;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:46:\"core/assets/vendor/normalize-css/normalize.css\";s:7:\"version\";s:5:\"3.0.3\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:2:\"IE\";b:1;s:3:\"!IE\";b:1;}}s:29:\"core/misc/normalize-fixes.css\";a:8:{s:6:\"weight\";d:-218.9;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:29:\"core/misc/normalize-fixes.css\";s:7:\"version\";s:5:\"3.0.3\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:2:\"IE\";b:1;s:3:\"!IE\";b:1;}}s:65:\"core/themes/stable/css/system/components/ajax-progress.module.css\";a:8:{s:6:\"weight\";i:-10;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:65:\"core/themes/stable/css/system/components/ajax-progress.module.css\";s:7:\"version\";s:5:\"8.8.0\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:2:\"IE\";b:1;s:3:\"!IE\";b:1;}}s:57:\"core/themes/stable/css/system/components/align.module.css\";a:8:{s:6:\"weight\";d:-9.999;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:57:\"core/themes/stable/css/system/components/align.module.css\";s:7:\"version\";s:5:\"8.8.0\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:2:\"IE\";b:1;s:3:\"!IE\";b:1;}}s:72:\"core/themes/stable/css/system/components/autocomplete-loading.module.css\";a:8:{s:6:\"weight\";d:-9.998;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:72:\"core/themes/stable/css/system/components/autocomplete-loading.module.css\";s:7:\"version\";s:5:\"8.8.0\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:2:\"IE\";b:1;s:3:\"!IE\";b:1;}}s:62:\"core/themes/stable/css/system/components/fieldgroup.module.css\";a:8:{s:6:\"weight\";d:-9.997;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:62:\"core/themes/stable/css/system/components/fieldgroup.module.css\";s:7:\"version\";s:5:\"8.8.0\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:2:\"IE\";b:1;s:3:\"!IE\";b:1;}}s:68:\"core/themes/stable/css/system/components/container-inline.module.css\";a:8:{s:6:\"weight\";d:-9.996;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:68:\"core/themes/stable/css/system/components/container-inline.module.css\";s:7:\"version\";s:5:\"8.8.0\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:2:\"IE\";b:1;s:3:\"!IE\";b:1;}}s:60:\"core/themes/stable/css/system/components/clearfix.module.css\";a:8:{s:6:\"weight\";d:-9.995;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:60:\"core/themes/stable/css/system/components/clearfix.module.css\";s:7:\"version\";s:5:\"8.8.0\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:2:\"IE\";b:1;s:3:\"!IE\";b:1;}}s:59:\"core/themes/stable/css/system/components/details.module.css\";a:8:{s:6:\"weight\";d:-9.994;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:59:\"core/themes/stable/css/system/components/details.module.css\";s:7:\"version\";s:5:\"8.8.0\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:2:\"IE\";b:1;s:3:\"!IE\";b:1;}}s:58:\"core/themes/stable/css/system/components/hidden.module.css\";a:8:{s:6:\"weight\";d:-9.993;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:58:\"core/themes/stable/css/system/components/hidden.module.css\";s:7:\"version\";s:5:\"8.8.0\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:2:\"IE\";b:1;s:3:\"!IE\";b:1;}}s:61:\"core/themes/stable/css/system/components/item-list.module.css\";a:8:{s:6:\"weight\";d:-9.992;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:61:\"core/themes/stable/css/system/components/item-list.module.css\";s:7:\"version\";s:5:\"8.8.0\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:2:\"IE\";b:1;s:3:\"!IE\";b:1;}}s:54:\"core/themes/stable/css/system/components/js.module.css\";a:8:{s:6:\"weight\";d:-9.991;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:54:\"core/themes/stable/css/system/components/js.module.css\";s:7:\"version\";s:5:\"8.8.0\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:2:\"IE\";b:1;s:3:\"!IE\";b:1;}}s:58:\"core/themes/stable/css/system/components/nowrap.module.css\";a:8:{s:6:\"weight\";d:-9.99;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:58:\"core/themes/stable/css/system/components/nowrap.module.css\";s:7:\"version\";s:5:\"8.8.0\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:2:\"IE\";b:1;s:3:\"!IE\";b:1;}}s:70:\"core/themes/stable/css/system/components/position-container.module.css\";a:8:{s:6:\"weight\";d:-9.989;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:70:\"core/themes/stable/css/system/components/position-container.module.css\";s:7:\"version\";s:5:\"8.8.0\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:2:\"IE\";b:1;s:3:\"!IE\";b:1;}}s:60:\"core/themes/stable/css/system/components/progress.module.css\";a:8:{s:6:\"weight\";d:-9.988;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:60:\"core/themes/stable/css/system/components/progress.module.css\";s:7:\"version\";s:5:\"8.8.0\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:2:\"IE\";b:1;s:3:\"!IE\";b:1;}}s:68:\"core/themes/stable/css/system/components/reset-appearance.module.css\";a:8:{s:6:\"weight\";d:-9.987;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:68:\"core/themes/stable/css/system/components/reset-appearance.module.css\";s:7:\"version\";s:5:\"8.8.0\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:2:\"IE\";b:1;s:3:\"!IE\";b:1;}}s:58:\"core/themes/stable/css/system/components/resize.module.css\";a:8:{s:6:\"weight\";d:-9.986;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:58:\"core/themes/stable/css/system/components/resize.module.css\";s:7:\"version\";s:5:\"8.8.0\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:2:\"IE\";b:1;s:3:\"!IE\";b:1;}}s:65:\"core/themes/stable/css/system/components/sticky-header.module.css\";a:8:{s:6:\"weight\";d:-9.985;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:65:\"core/themes/stable/css/system/components/sticky-header.module.css\";s:7:\"version\";s:5:\"8.8.0\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:2:\"IE\";b:1;s:3:\"!IE\";b:1;}}s:66:\"core/themes/stable/css/system/components/system-status-counter.css\";a:8:{s:6:\"weight\";d:-9.984;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:66:\"core/themes/stable/css/system/components/system-status-counter.css\";s:7:\"version\";s:5:\"8.8.0\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:2:\"IE\";b:1;s:3:\"!IE\";b:1;}}s:74:\"core/themes/stable/css/system/components/system-status-report-counters.css\";a:8:{s:6:\"weight\";d:-9.983;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:74:\"core/themes/stable/css/system/components/system-status-report-counters.css\";s:7:\"version\";s:5:\"8.8.0\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:2:\"IE\";b:1;s:3:\"!IE\";b:1;}}s:78:\"core/themes/stable/css/system/components/system-status-report-general-info.css\";a:8:{s:6:\"weight\";d:-9.982;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:78:\"core/themes/stable/css/system/components/system-status-report-general-info.css\";s:7:\"version\";s:5:\"8.8.0\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:2:\"IE\";b:1;s:3:\"!IE\";b:1;}}s:61:\"core/themes/stable/css/system/components/tabledrag.module.css\";a:8:{s:6:\"weight\";d:-9.981;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:61:\"core/themes/stable/css/system/components/tabledrag.module.css\";s:7:\"version\";s:5:\"8.8.0\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:2:\"IE\";b:1;s:3:\"!IE\";b:1;}}s:61:\"core/themes/stable/css/system/components/tablesort.module.css\";a:8:{s:6:\"weight\";d:-9.98;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:61:\"core/themes/stable/css/system/components/tablesort.module.css\";s:7:\"version\";s:5:\"8.8.0\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:2:\"IE\";b:1;s:3:\"!IE\";b:1;}}s:62:\"core/themes/stable/css/system/components/tree-child.module.css\";a:8:{s:6:\"weight\";d:-9.979;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:62:\"core/themes/stable/css/system/components/tree-child.module.css\";s:7:\"version\";s:5:\"8.8.0\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:2:\"IE\";b:1;s:3:\"!IE\";b:1;}}s:45:\"core/themes/stable/css/views/views.module.css\";a:8:{s:6:\"weight\";d:0.104;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:45:\"core/themes/stable/css/views/views.module.css\";s:7:\"version\";s:5:\"8.8.0\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:2:\"IE\";b:1;s:3:\"!IE\";b:1;}}s:55:\"core/modules/layout_discovery/layouts/onecol/onecol.css\";a:8:{s:6:\"weight\";d:200.103;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:55:\"core/modules/layout_discovery/layouts/onecol/onecol.css\";s:7:\"version\";s:5:\"8.8.0\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:2:\"IE\";b:1;s:3:\"!IE\";b:1;}}s:40:\"core/themes/bartik/css/base/elements.css\";a:8:{s:6:\"weight\";d:-199.978;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:40:\"core/themes/bartik/css/base/elements.css\";s:7:\"version\";s:5:\"8.8.0\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:2:\"IE\";b:1;s:3:\"!IE\";b:1;}}s:40:\"themes/custom/vue_js/dist/css/global.css\";a:8:{s:6:\"weight\";d:-199.899;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:40:\"themes/custom/vue_js/dist/css/global.css\";s:7:\"version\";i:-1;s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:2:\"IE\";b:1;s:3:\"!IE\";b:1;}}s:33:\"core/themes/bartik/css/layout.css\";a:8:{s:6:\"weight\";d:-99.928;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:33:\"core/themes/bartik/css/layout.css\";s:7:\"version\";s:5:\"8.8.0\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:2:\"IE\";b:1;s:3:\"!IE\";b:1;}}s:50:\"core/themes/classy/css/components/action-links.css\";a:8:{s:6:\"weight\";d:-9.925;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:50:\"core/themes/classy/css/components/action-links.css\";s:7:\"version\";s:5:\"8.8.0\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:2:\"IE\";b:1;s:3:\"!IE\";b:1;}}s:48:\"core/themes/classy/css/components/breadcrumb.css\";a:8:{s:6:\"weight\";d:-9.924;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:48:\"core/themes/classy/css/components/breadcrumb.css\";s:7:\"version\";s:5:\"8.8.0\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:2:\"IE\";b:1;s:3:\"!IE\";b:1;}}s:44:\"core/themes/classy/css/components/button.css\";a:8:{s:6:\"weight\";d:-9.923;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:44:\"core/themes/classy/css/components/button.css\";s:7:\"version\";s:5:\"8.8.0\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:2:\"IE\";b:1;s:3:\"!IE\";b:1;}}s:56:\"core/themes/classy/css/components/collapse-processed.css\";a:8:{s:6:\"weight\";d:-9.922;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:56:\"core/themes/classy/css/components/collapse-processed.css\";s:7:\"version\";s:5:\"8.8.0\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:2:\"IE\";b:1;s:3:\"!IE\";b:1;}}s:54:\"core/themes/classy/css/components/container-inline.css\";a:8:{s:6:\"weight\";d:-9.921;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:54:\"core/themes/classy/css/components/container-inline.css\";s:7:\"version\";s:5:\"8.8.0\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:2:\"IE\";b:1;s:3:\"!IE\";b:1;}}s:45:\"core/themes/classy/css/components/details.css\";a:8:{s:6:\"weight\";d:-9.92;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:45:\"core/themes/classy/css/components/details.css\";s:7:\"version\";s:5:\"8.8.0\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:2:\"IE\";b:1;s:3:\"!IE\";b:1;}}s:53:\"core/themes/classy/css/components/exposed-filters.css\";a:8:{s:6:\"weight\";d:-9.919;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:53:\"core/themes/classy/css/components/exposed-filters.css\";s:7:\"version\";s:5:\"8.8.0\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:2:\"IE\";b:1;s:3:\"!IE\";b:1;}}s:43:\"core/themes/classy/css/components/field.css\";a:8:{s:6:\"weight\";d:-9.918;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:43:\"core/themes/classy/css/components/field.css\";s:7:\"version\";s:5:\"8.8.0\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:2:\"IE\";b:1;s:3:\"!IE\";b:1;}}s:42:\"core/themes/classy/css/components/form.css\";a:8:{s:6:\"weight\";d:-9.917;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:42:\"core/themes/classy/css/components/form.css\";s:7:\"version\";s:5:\"8.8.0\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:2:\"IE\";b:1;s:3:\"!IE\";b:1;}}s:43:\"core/themes/classy/css/components/icons.css\";a:8:{s:6:\"weight\";d:-9.916;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:43:\"core/themes/classy/css/components/icons.css\";s:7:\"version\";s:5:\"8.8.0\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:2:\"IE\";b:1;s:3:\"!IE\";b:1;}}s:49:\"core/themes/classy/css/components/inline-form.css\";a:8:{s:6:\"weight\";d:-9.915;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:49:\"core/themes/classy/css/components/inline-form.css\";s:7:\"version\";s:5:\"8.8.0\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:2:\"IE\";b:1;s:3:\"!IE\";b:1;}}s:47:\"core/themes/classy/css/components/item-list.css\";a:8:{s:6:\"weight\";d:-9.914;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:47:\"core/themes/classy/css/components/item-list.css\";s:7:\"version\";s:5:\"8.8.0\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:2:\"IE\";b:1;s:3:\"!IE\";b:1;}}s:42:\"core/themes/classy/css/components/link.css\";a:8:{s:6:\"weight\";d:-9.913;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:42:\"core/themes/classy/css/components/link.css\";s:7:\"version\";s:5:\"8.8.0\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:2:\"IE\";b:1;s:3:\"!IE\";b:1;}}s:43:\"core/themes/classy/css/components/links.css\";a:8:{s:6:\"weight\";d:-9.912;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:43:\"core/themes/classy/css/components/links.css\";s:7:\"version\";s:5:\"8.8.0\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:2:\"IE\";b:1;s:3:\"!IE\";b:1;}}s:42:\"core/themes/classy/css/components/menu.css\";a:8:{s:6:\"weight\";d:-9.911;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:42:\"core/themes/classy/css/components/menu.css\";s:7:\"version\";s:5:\"8.8.0\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:2:\"IE\";b:1;s:3:\"!IE\";b:1;}}s:47:\"core/themes/classy/css/components/more-link.css\";a:8:{s:6:\"weight\";d:-9.91;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:47:\"core/themes/classy/css/components/more-link.css\";s:7:\"version\";s:5:\"8.8.0\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:2:\"IE\";b:1;s:3:\"!IE\";b:1;}}s:43:\"core/themes/classy/css/components/pager.css\";a:8:{s:6:\"weight\";d:-9.909;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:43:\"core/themes/classy/css/components/pager.css\";s:7:\"version\";s:5:\"8.8.0\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:2:\"IE\";b:1;s:3:\"!IE\";b:1;}}s:47:\"core/themes/classy/css/components/tabledrag.css\";a:8:{s:6:\"weight\";d:-9.908;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:47:\"core/themes/classy/css/components/tabledrag.css\";s:7:\"version\";s:5:\"8.8.0\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:2:\"IE\";b:1;s:3:\"!IE\";b:1;}}s:49:\"core/themes/classy/css/components/tableselect.css\";a:8:{s:6:\"weight\";d:-9.907;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:49:\"core/themes/classy/css/components/tableselect.css\";s:7:\"version\";s:5:\"8.8.0\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:2:\"IE\";b:1;s:3:\"!IE\";b:1;}}s:47:\"core/themes/classy/css/components/tablesort.css\";a:8:{s:6:\"weight\";d:-9.906;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:47:\"core/themes/classy/css/components/tablesort.css\";s:7:\"version\";s:5:\"8.8.0\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:2:\"IE\";b:1;s:3:\"!IE\";b:1;}}s:42:\"core/themes/classy/css/components/tabs.css\";a:8:{s:6:\"weight\";d:-9.905;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:42:\"core/themes/classy/css/components/tabs.css\";s:7:\"version\";s:5:\"8.8.0\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:2:\"IE\";b:1;s:3:\"!IE\";b:1;}}s:46:\"core/themes/classy/css/components/textarea.css\";a:8:{s:6:\"weight\";d:-9.904;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:46:\"core/themes/classy/css/components/textarea.css\";s:7:\"version\";s:5:\"8.8.0\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:2:\"IE\";b:1;s:3:\"!IE\";b:1;}}s:47:\"core/themes/classy/css/components/ui-dialog.css\";a:8:{s:6:\"weight\";d:-9.903;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:47:\"core/themes/classy/css/components/ui-dialog.css\";s:7:\"version\";s:5:\"8.8.0\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:2:\"IE\";b:1;s:3:\"!IE\";b:1;}}s:46:\"core/themes/classy/css/components/messages.css\";a:8:{s:6:\"weight\";d:-9.902;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:46:\"core/themes/classy/css/components/messages.css\";s:7:\"version\";s:5:\"8.8.0\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:2:\"IE\";b:1;s:3:\"!IE\";b:1;}}s:42:\"core/themes/classy/css/components/node.css\";a:8:{s:6:\"weight\";d:-9.894;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:42:\"core/themes/classy/css/components/node.css\";s:7:\"version\";s:5:\"8.8.0\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:2:\"IE\";b:1;s:3:\"!IE\";b:1;}}s:43:\"core/themes/bartik/css/components/block.css\";a:8:{s:6:\"weight\";d:0.023;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:43:\"core/themes/bartik/css/components/block.css\";s:7:\"version\";s:5:\"8.8.0\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:2:\"IE\";b:1;s:3:\"!IE\";b:1;}}s:42:\"core/themes/bartik/css/components/book.css\";a:8:{s:6:\"weight\";d:0.024;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:42:\"core/themes/bartik/css/components/book.css\";s:7:\"version\";s:5:\"8.8.0\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:2:\"IE\";b:1;s:3:\"!IE\";b:1;}}s:48:\"core/themes/bartik/css/components/breadcrumb.css\";a:8:{s:6:\"weight\";d:0.025;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:48:\"core/themes/bartik/css/components/breadcrumb.css\";s:7:\"version\";s:5:\"8.8.0\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:2:\"IE\";b:1;s:3:\"!IE\";b:1;}}s:46:\"core/themes/bartik/css/components/captions.css\";a:8:{s:6:\"weight\";d:0.026;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:46:\"core/themes/bartik/css/components/captions.css\";s:7:\"version\";s:5:\"8.8.0\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:2:\"IE\";b:1;s:3:\"!IE\";b:1;}}s:46:\"core/themes/bartik/css/components/comments.css\";a:8:{s:6:\"weight\";d:0.027;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:46:\"core/themes/bartik/css/components/comments.css\";s:7:\"version\";s:5:\"8.8.0\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:2:\"IE\";b:1;s:3:\"!IE\";b:1;}}s:48:\"core/themes/bartik/css/components/contextual.css\";a:8:{s:6:\"weight\";d:0.028;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:48:\"core/themes/bartik/css/components/contextual.css\";s:7:\"version\";s:5:\"8.8.0\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:2:\"IE\";b:1;s:3:\"!IE\";b:1;}}s:48:\"core/themes/bartik/css/components/demo-block.css\";a:8:{s:6:\"weight\";d:0.029;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:48:\"core/themes/bartik/css/components/demo-block.css\";s:7:\"version\";s:5:\"8.8.0\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:2:\"IE\";b:1;s:3:\"!IE\";b:1;}}s:58:\"core/themes/bartik/css/components/dropbutton.component.css\";a:8:{s:6:\"weight\";d:0.03;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:58:\"core/themes/bartik/css/components/dropbutton.component.css\";s:7:\"version\";s:5:\"8.8.0\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:2:\"IE\";b:1;s:3:\"!IE\";b:1;}}s:50:\"core/themes/bartik/css/components/featured-top.css\";a:8:{s:6:\"weight\";d:0.031;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:50:\"core/themes/bartik/css/components/featured-top.css\";s:7:\"version\";s:5:\"8.8.0\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:2:\"IE\";b:1;s:3:\"!IE\";b:1;}}s:47:\"core/themes/bartik/css/components/feed-icon.css\";a:8:{s:6:\"weight\";d:0.032;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:47:\"core/themes/bartik/css/components/feed-icon.css\";s:7:\"version\";s:5:\"8.8.0\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:2:\"IE\";b:1;s:3:\"!IE\";b:1;}}s:43:\"core/themes/bartik/css/components/field.css\";a:8:{s:6:\"weight\";d:0.033;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:43:\"core/themes/bartik/css/components/field.css\";s:7:\"version\";s:5:\"8.8.0\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:2:\"IE\";b:1;s:3:\"!IE\";b:1;}}s:42:\"core/themes/bartik/css/components/form.css\";a:8:{s:6:\"weight\";d:0.034;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:42:\"core/themes/bartik/css/components/form.css\";s:7:\"version\";s:5:\"8.8.0\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:2:\"IE\";b:1;s:3:\"!IE\";b:1;}}s:43:\"core/themes/bartik/css/components/forum.css\";a:8:{s:6:\"weight\";d:0.035;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:43:\"core/themes/bartik/css/components/forum.css\";s:7:\"version\";s:5:\"8.8.0\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:2:\"IE\";b:1;s:3:\"!IE\";b:1;}}s:44:\"core/themes/bartik/css/components/header.css\";a:8:{s:6:\"weight\";d:0.036;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:44:\"core/themes/bartik/css/components/header.css\";s:7:\"version\";s:5:\"8.8.0\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:2:\"IE\";b:1;s:3:\"!IE\";b:1;}}s:42:\"core/themes/bartik/css/components/help.css\";a:8:{s:6:\"weight\";d:0.037;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:42:\"core/themes/bartik/css/components/help.css\";s:7:\"version\";s:5:\"8.8.0\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:2:\"IE\";b:1;s:3:\"!IE\";b:1;}}s:49:\"core/themes/bartik/css/components/highlighted.css\";a:8:{s:6:\"weight\";d:0.038;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:49:\"core/themes/bartik/css/components/highlighted.css\";s:7:\"version\";s:5:\"8.8.0\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:2:\"IE\";b:1;s:3:\"!IE\";b:1;}}s:47:\"core/themes/bartik/css/components/item-list.css\";a:8:{s:6:\"weight\";d:0.039;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:47:\"core/themes/bartik/css/components/item-list.css\";s:7:\"version\";s:5:\"8.8.0\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:2:\"IE\";b:1;s:3:\"!IE\";b:1;}}s:48:\"core/themes/bartik/css/components/list-group.css\";a:8:{s:6:\"weight\";d:0.04;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:48:\"core/themes/bartik/css/components/list-group.css\";s:7:\"version\";s:5:\"8.8.0\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:2:\"IE\";b:1;s:3:\"!IE\";b:1;}}s:42:\"core/themes/bartik/css/components/list.css\";a:8:{s:6:\"weight\";d:0.041;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:42:\"core/themes/bartik/css/components/list.css\";s:7:\"version\";s:5:\"8.8.0\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:2:\"IE\";b:1;s:3:\"!IE\";b:1;}}s:50:\"core/themes/bartik/css/components/main-content.css\";a:8:{s:6:\"weight\";d:0.042;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:50:\"core/themes/bartik/css/components/main-content.css\";s:7:\"version\";s:5:\"8.8.0\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:2:\"IE\";b:1;s:3:\"!IE\";b:1;}}s:42:\"core/themes/bartik/css/components/menu.css\";a:8:{s:6:\"weight\";d:0.043;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:42:\"core/themes/bartik/css/components/menu.css\";s:7:\"version\";s:5:\"8.8.0\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:2:\"IE\";b:1;s:3:\"!IE\";b:1;}}s:46:\"core/themes/bartik/css/components/messages.css\";a:8:{s:6:\"weight\";d:0.044;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:46:\"core/themes/bartik/css/components/messages.css\";s:7:\"version\";s:5:\"8.8.0\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:2:\"IE\";b:1;s:3:\"!IE\";b:1;}}s:42:\"core/themes/bartik/css/components/node.css\";a:8:{s:6:\"weight\";d:0.045;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:42:\"core/themes/bartik/css/components/node.css\";s:7:\"version\";s:5:\"8.8.0\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:2:\"IE\";b:1;s:3:\"!IE\";b:1;}}s:50:\"core/themes/bartik/css/components/node-preview.css\";a:8:{s:6:\"weight\";d:0.046;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:50:\"core/themes/bartik/css/components/node-preview.css\";s:7:\"version\";s:5:\"8.8.0\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:2:\"IE\";b:1;s:3:\"!IE\";b:1;}}s:48:\"core/themes/bartik/css/components/page-title.css\";a:8:{s:6:\"weight\";d:0.047;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:48:\"core/themes/bartik/css/components/page-title.css\";s:7:\"version\";s:5:\"8.8.0\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:2:\"IE\";b:1;s:3:\"!IE\";b:1;}}s:43:\"core/themes/bartik/css/components/pager.css\";a:8:{s:6:\"weight\";d:0.048;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:43:\"core/themes/bartik/css/components/pager.css\";s:7:\"version\";s:5:\"8.8.0\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:2:\"IE\";b:1;s:3:\"!IE\";b:1;}}s:43:\"core/themes/bartik/css/components/panel.css\";a:8:{s:6:\"weight\";d:0.049;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:43:\"core/themes/bartik/css/components/panel.css\";s:7:\"version\";s:5:\"8.8.0\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:2:\"IE\";b:1;s:3:\"!IE\";b:1;}}s:50:\"core/themes/bartik/css/components/primary-menu.css\";a:8:{s:6:\"weight\";d:0.05;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:50:\"core/themes/bartik/css/components/primary-menu.css\";s:7:\"version\";s:5:\"8.8.0\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:2:\"IE\";b:1;s:3:\"!IE\";b:1;}}s:49:\"core/themes/bartik/css/components/search-form.css\";a:8:{s:6:\"weight\";d:0.051;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:49:\"core/themes/bartik/css/components/search-form.css\";s:7:\"version\";s:5:\"8.8.0\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:2:\"IE\";b:1;s:3:\"!IE\";b:1;}}s:52:\"core/themes/bartik/css/components/search-results.css\";a:8:{s:6:\"weight\";d:0.052;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:52:\"core/themes/bartik/css/components/search-results.css\";s:7:\"version\";s:5:\"8.8.0\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:2:\"IE\";b:1;s:3:\"!IE\";b:1;}}s:52:\"core/themes/bartik/css/components/secondary-menu.css\";a:8:{s:6:\"weight\";d:0.053;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:52:\"core/themes/bartik/css/components/secondary-menu.css\";s:7:\"version\";s:5:\"8.8.0\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:2:\"IE\";b:1;s:3:\"!IE\";b:1;}}s:46:\"core/themes/bartik/css/components/shortcut.css\";a:8:{s:6:\"weight\";d:0.054;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:46:\"core/themes/bartik/css/components/shortcut.css\";s:7:\"version\";s:5:\"8.8.0\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:2:\"IE\";b:1;s:3:\"!IE\";b:1;}}s:47:\"core/themes/bartik/css/components/skip-link.css\";a:8:{s:6:\"weight\";d:0.055;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:47:\"core/themes/bartik/css/components/skip-link.css\";s:7:\"version\";s:5:\"8.8.0\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:2:\"IE\";b:1;s:3:\"!IE\";b:1;}}s:45:\"core/themes/bartik/css/components/sidebar.css\";a:8:{s:6:\"weight\";d:0.056;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:45:\"core/themes/bartik/css/components/sidebar.css\";s:7:\"version\";s:5:\"8.8.0\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:2:\"IE\";b:1;s:3:\"!IE\";b:1;}}s:51:\"core/themes/bartik/css/components/site-branding.css\";a:8:{s:6:\"weight\";d:0.057;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:51:\"core/themes/bartik/css/components/site-branding.css\";s:7:\"version\";s:5:\"8.8.0\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:2:\"IE\";b:1;s:3:\"!IE\";b:1;}}s:49:\"core/themes/bartik/css/components/site-footer.css\";a:8:{s:6:\"weight\";d:0.058;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:49:\"core/themes/bartik/css/components/site-footer.css\";s:7:\"version\";s:5:\"8.8.0\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:2:\"IE\";b:1;s:3:\"!IE\";b:1;}}s:43:\"core/themes/bartik/css/components/table.css\";a:8:{s:6:\"weight\";d:0.059;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:43:\"core/themes/bartik/css/components/table.css\";s:7:\"version\";s:5:\"8.8.0\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:2:\"IE\";b:1;s:3:\"!IE\";b:1;}}s:57:\"core/themes/bartik/css/components/tablesort-indicator.css\";a:8:{s:6:\"weight\";d:0.06;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:57:\"core/themes/bartik/css/components/tablesort-indicator.css\";s:7:\"version\";s:5:\"8.8.0\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:2:\"IE\";b:1;s:3:\"!IE\";b:1;}}s:42:\"core/themes/bartik/css/components/tabs.css\";a:8:{s:6:\"weight\";d:0.061;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:42:\"core/themes/bartik/css/components/tabs.css\";s:7:\"version\";s:5:\"8.8.0\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:2:\"IE\";b:1;s:3:\"!IE\";b:1;}}s:52:\"core/themes/bartik/css/components/text-formatted.css\";a:8:{s:6:\"weight\";d:0.062;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:52:\"core/themes/bartik/css/components/text-formatted.css\";s:7:\"version\";s:5:\"8.8.0\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:2:\"IE\";b:1;s:3:\"!IE\";b:1;}}s:45:\"core/themes/bartik/css/components/toolbar.css\";a:8:{s:6:\"weight\";d:0.063;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:45:\"core/themes/bartik/css/components/toolbar.css\";s:7:\"version\";s:5:\"8.8.0\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:2:\"IE\";b:1;s:3:\"!IE\";b:1;}}s:53:\"core/themes/bartik/css/components/featured-bottom.css\";a:8:{s:6:\"weight\";d:0.064;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:53:\"core/themes/bartik/css/components/featured-bottom.css\";s:7:\"version\";s:5:\"8.8.0\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:2:\"IE\";b:1;s:3:\"!IE\";b:1;}}s:58:\"core/themes/bartik/css/components/password-suggestions.css\";a:8:{s:6:\"weight\";d:0.065;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:58:\"core/themes/bartik/css/components/password-suggestions.css\";s:7:\"version\";s:5:\"8.8.0\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:2:\"IE\";b:1;s:3:\"!IE\";b:1;}}s:47:\"core/themes/bartik/css/components/ui.widget.css\";a:8:{s:6:\"weight\";d:0.066;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:47:\"core/themes/bartik/css/components/ui.widget.css\";s:7:\"version\";s:5:\"8.8.0\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:2:\"IE\";b:1;s:3:\"!IE\";b:1;}}s:61:\"core/themes/bartik/css/components/vertical-tabs.component.css\";a:8:{s:6:\"weight\";d:0.067;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:61:\"core/themes/bartik/css/components/vertical-tabs.component.css\";s:7:\"version\";s:5:\"8.8.0\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:2:\"IE\";b:1;s:3:\"!IE\";b:1;}}s:43:\"core/themes/bartik/css/components/views.css\";a:8:{s:6:\"weight\";d:0.068;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:43:\"core/themes/bartik/css/components/views.css\";s:7:\"version\";s:5:\"8.8.0\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:2:\"IE\";b:1;s:3:\"!IE\";b:1;}}s:45:\"core/themes/bartik/css/components/buttons.css\";a:8:{s:6:\"weight\";d:0.069;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:45:\"core/themes/bartik/css/components/buttons.css\";s:7:\"version\";s:5:\"8.8.0\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:2:\"IE\";b:1;s:3:\"!IE\";b:1;}}s:50:\"core/themes/bartik/css/components/image-button.css\";a:8:{s:6:\"weight\";d:0.07;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:50:\"core/themes/bartik/css/components/image-button.css\";s:7:\"version\";s:5:\"8.8.0\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:2:\"IE\";b:1;s:3:\"!IE\";b:1;}}s:47:\"core/themes/bartik/css/components/ui-dialog.css\";a:8:{s:6:\"weight\";d:0.071;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:47:\"core/themes/bartik/css/components/ui-dialog.css\";s:7:\"version\";s:5:\"8.8.0\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:2:\"IE\";b:1;s:3:\"!IE\";b:1;}}s:39:\"themes/custom/vue_js/dist/css/modal.css\";a:8:{s:6:\"weight\";d:0.102;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:39:\"themes/custom/vue_js/dist/css/modal.css\";s:7:\"version\";i:-1;s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:2:\"IE\";b:1;s:3:\"!IE\";b:1;}}s:45:\"themes/custom/vue_js/dist/css/collapsible.css\";a:8:{s:6:\"weight\";d:0.105;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:45:\"themes/custom/vue_js/dist/css/collapsible.css\";s:7:\"version\";i:-1;s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:2:\"IE\";b:1;s:3:\"!IE\";b:1;}}s:33:\"core/themes/bartik/css/colors.css\";a:8:{s:6:\"weight\";d:200.073;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:33:\"core/themes/bartik/css/colors.css\";s:7:\"version\";s:5:\"8.8.0\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:2:\"IE\";b:1;s:3:\"!IE\";b:1;}}s:32:\"core/themes/bartik/css/print.css\";a:8:{s:5:\"media\";s:5:\"print\";s:6:\"weight\";d:200.074;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:32:\"core/themes/bartik/css/print.css\";s:7:\"version\";s:5:\"8.8.0\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:2:\"IE\";b:1;s:3:\"!IE\";b:1;}}}',-1,1576074377.611,1,'library_info','0'),('js:vue_js:en:3KyBlO-eAyjcTD4pqP5evY9tHdaF8FwxWX9seJgQq-I10','a:4:{i:0;a:1:{s:45:\"core/assets/vendor/html5shiv/html5shiv.min.js\";a:11:{s:6:\"weight\";i:-22;s:8:\"browsers\";a:2:{s:2:\"IE\";s:8:\"lte IE 8\";s:3:\"!IE\";b:0;}s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:45:\"core/assets/vendor/html5shiv/html5shiv.min.js\";s:7:\"version\";s:5:\"3.7.3\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:5:\"scope\";s:6:\"header\";}}i:1;a:7:{s:39:\"core/assets/vendor/jquery/jquery.min.js\";a:11:{s:8:\"minified\";b:1;s:6:\"weight\";d:-19.994;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:39:\"core/assets/vendor/jquery/jquery.min.js\";s:7:\"version\";s:5:\"3.4.1\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";}s:33:\"core/misc/drupalSettingsLoader.js\";a:11:{s:6:\"weight\";d:-17.999;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:33:\"core/misc/drupalSettingsLoader.js\";s:7:\"version\";s:5:\"8.8.0\";s:8:\"minified\";b:0;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";}s:19:\"core/misc/drupal.js\";a:11:{s:6:\"weight\";d:-17.998;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:19:\"core/misc/drupal.js\";s:7:\"version\";s:5:\"8.8.0\";s:8:\"minified\";b:0;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";}s:24:\"core/misc/drupal.init.js\";a:11:{s:6:\"weight\";d:-16.997;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:24:\"core/misc/drupal.init.js\";s:7:\"version\";s:5:\"8.8.0\";s:8:\"minified\";b:0;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";}s:44:\"https://cdn.jsdelivr.net/npm/vue/dist/vue.js\";a:10:{s:4:\"type\";s:8:\"external\";s:5:\"group\";i:-100;s:4:\"data\";s:44:\"https://cdn.jsdelivr.net/npm/vue/dist/vue.js\";s:7:\"version\";i:-1;s:6:\"weight\";d:0.004;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";}s:41:\"themes/custom/vue_js/dist/js/modal-vue.js\";a:11:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:41:\"themes/custom/vue_js/dist/js/modal-vue.js\";s:7:\"version\";i:-1;s:8:\"minified\";b:0;s:6:\"weight\";d:0.005;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";}s:45:\"themes/custom/vue_js/dist/js/modal-non-vue.js\";a:11:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:45:\"themes/custom/vue_js/dist/js/modal-non-vue.js\";s:7:\"version\";i:-1;s:8:\"minified\";b:0;s:6:\"weight\";d:0.007;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";}}i:2;a:3:{s:4:\"path\";a:7:{s:7:\"baseUrl\";N;s:10:\"scriptPath\";N;s:10:\"pathPrefix\";N;s:11:\"currentPath\";N;s:18:\"currentPathIsAdmin\";N;s:7:\"isFront\";N;s:15:\"currentLanguage\";N;}s:15:\"pluralDelimiter\";N;s:25:\"suppressDeprecationErrors\";b:1;}i:3;b:0;}',-1,1576074378.182,1,'library_info','0'),('js:vue_js:en:SHiRXzPjVGCuuA_mMCXS886ttMWJgc0krIX3WX8BAa010','a:4:{i:0;a:1:{s:45:\"core/assets/vendor/html5shiv/html5shiv.min.js\";a:11:{s:6:\"weight\";i:-22;s:8:\"browsers\";a:2:{s:2:\"IE\";s:8:\"lte IE 8\";s:3:\"!IE\";b:0;}s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:45:\"core/assets/vendor/html5shiv/html5shiv.min.js\";s:7:\"version\";s:5:\"3.7.3\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:5:\"scope\";s:6:\"header\";}}i:1;a:11:{s:39:\"core/assets/vendor/jquery/jquery.min.js\";a:11:{s:8:\"minified\";b:1;s:6:\"weight\";d:-19.994;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:39:\"core/assets/vendor/jquery/jquery.min.js\";s:7:\"version\";s:5:\"3.4.1\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";}s:33:\"core/misc/drupalSettingsLoader.js\";a:11:{s:6:\"weight\";d:-17.999;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:33:\"core/misc/drupalSettingsLoader.js\";s:7:\"version\";s:5:\"8.8.0\";s:8:\"minified\";b:0;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";}s:19:\"core/misc/drupal.js\";a:11:{s:6:\"weight\";d:-17.998;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:19:\"core/misc/drupal.js\";s:7:\"version\";s:5:\"8.8.0\";s:8:\"minified\";b:0;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";}s:24:\"core/misc/drupal.init.js\";a:11:{s:6:\"weight\";d:-16.997;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:24:\"core/misc/drupal.init.js\";s:7:\"version\";s:5:\"8.8.0\";s:8:\"minified\";b:0;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";}s:44:\"https://cdn.jsdelivr.net/npm/vue/dist/vue.js\";a:10:{s:4:\"type\";s:8:\"external\";s:5:\"group\";i:-100;s:4:\"data\";s:44:\"https://cdn.jsdelivr.net/npm/vue/dist/vue.js\";s:7:\"version\";i:-1;s:6:\"weight\";d:0.004;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";}s:41:\"themes/custom/vue_js/dist/js/modal-vue.js\";a:11:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:41:\"themes/custom/vue_js/dist/js/modal-vue.js\";s:7:\"version\";i:-1;s:8:\"minified\";b:0;s:6:\"weight\";d:0.005;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";}s:45:\"themes/custom/vue_js/dist/js/modal-non-vue.js\";a:11:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:45:\"themes/custom/vue_js/dist/js/modal-non-vue.js\";s:7:\"version\";i:-1;s:8:\"minified\";b:0;s:6:\"weight\";d:0.007;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";}s:41:\"https://unpkg.com/axios/dist/axios.min.js\";a:10:{s:4:\"type\";s:8:\"external\";s:5:\"group\";i:-100;s:4:\"data\";s:41:\"https://unpkg.com/axios/dist/axios.min.js\";s:7:\"version\";i:-1;s:6:\"weight\";d:0.008;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";}s:40:\"themes/custom/vue_js/dist/js/articles.js\";a:11:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:40:\"themes/custom/vue_js/dist/js/articles.js\";s:7:\"version\";i:-1;s:8:\"minified\";b:0;s:6:\"weight\";d:0.009;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";}s:43:\"themes/custom/vue_js/dist/js/collapsible.js\";a:11:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:43:\"themes/custom/vue_js/dist/js/collapsible.js\";s:7:\"version\";i:-1;s:8:\"minified\";b:0;s:6:\"weight\";d:0.01;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";}s:47:\"themes/custom/vue_js/dist/js/collapsible-vue.js\";a:11:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:47:\"themes/custom/vue_js/dist/js/collapsible-vue.js\";s:7:\"version\";i:-1;s:8:\"minified\";b:0;s:6:\"weight\";d:0.011;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";}}i:2;a:3:{s:4:\"path\";a:7:{s:7:\"baseUrl\";N;s:10:\"scriptPath\";N;s:10:\"pathPrefix\";N;s:11:\"currentPath\";N;s:18:\"currentPathIsAdmin\";N;s:7:\"isFront\";N;s:15:\"currentLanguage\";N;}s:15:\"pluralDelimiter\";N;s:25:\"suppressDeprecationErrors\";b:1;}i:3;b:0;}',-1,1576074377.624,1,'library_info','0'),('preload-paths:/node/1','a:1:{s:2:\"en\";a:20:{i:0;s:7:\"/node/1\";i:1;s:8:\"/node/38\";i:2;s:8:\"/node/25\";i:3;s:8:\"/node/23\";i:4;s:8:\"/node/49\";i:5;s:8:\"/node/51\";i:6;s:8:\"/node/24\";i:7;s:8:\"/node/32\";i:8;s:7:\"/node/5\";i:9;s:8:\"/node/46\";i:10;s:7:\"/node/9\";i:11;s:8:\"/node/15\";i:12;s:8:\"/node/22\";i:13;s:8:\"/node/11\";i:14;s:7:\"/node/7\";i:15;s:8:\"/node/37\";i:16;s:14:\"/node/1/delete\";i:17;s:12:\"/node/1/edit\";i:18;s:17:\"/node/1/revisions\";i:19;s:19:\"/node/1/devel/token\";}}',1576160775,1576074377.663,1,'','0'),('route:[language]=en:/:','a:3:{s:4:\"path\";s:7:\"/node/1\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.node.canonical\";C:31:\"Symfony\\Component\\Routing\\Route\":1177:{a:9:{s:4:\"path\";s:12:\"/node/{node}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\node\\Controller\\NodeViewController::view\";s:15:\"_title_callback\";s:49:\"\\Drupal\\node\\Controller\\NodeViewController::title\";}s:12:\"requirements\";a:2:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"node.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":434:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/node/(?P<node>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/node/%\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1576074375.395,1,'route_match','103'),('route:[language]=en:/jsonapi/node/article:page%5Blimit%5D=15','a:3:{s:4:\"path\";s:21:\"/jsonapi/node/article\";s:5:\"query\";a:1:{s:4:\"page\";a:1:{s:5:\"limit\";s:2:\"15\";}}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:2:{s:32:\"jsonapi.node--article.collection\";C:31:\"Symfony\\Component\\Routing\\Route\":1180:{a:9:{s:4:\"path\";s:21:\"/jsonapi/node/article\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getCollection\";s:13:\"resource_type\";s:13:\"node--article\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":360:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:28:\"#^/jsonapi/node/article$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/jsonapi/node/article\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:21:\"/jsonapi/node/article\";s:8:\"numParts\";i:3;}}}}s:37:\"jsonapi.node--article.collection.post\";C:31:\"Symfony\\Component\\Routing\\Route\":1295:{a:9:{s:4:\"path\";s:21:\"/jsonapi/node/article\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:40:\"jsonapi.entity_resource:createIndividual\";s:13:\"resource_type\";s:13:\"node--article\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:21:\"_entity_create_access\";s:12:\"node:article\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:26:\"access_check.entity_create\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":360:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:28:\"#^/jsonapi/node/article$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/jsonapi/node/article\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:21:\"/jsonapi/node/article\";s:8:\"numParts\";i:3;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1576074378.340,1,'route_match','103'),('route:[language]=en:/system/404:','a:3:{s:4:\"path\";s:11:\"/system/404\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:10:\"system.404\";C:31:\"Symfony\\Component\\Routing\\Route\":879:{a:9:{s:4:\"path\";s:11:\"/system/404\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:49:\"\\Drupal\\system\\Controller\\Http4xxController:on404\";s:6:\"_title\";s:14:\"Page not found\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":330:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:18:\"#^/system/404$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/system/404\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:11:\"/system/404\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1576074377.902,1,'route_match','103'),('route:[language]=en:/themes/custom/vue_js/logo.svg:','a:3:{s:4:\"path\";s:30:\"/themes/custom/vue_js/logo.svg\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:0:{}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1576074377.883,1,'route_match','103'),('route:[language]=en:/themes/custom/vue_js:','a:3:{s:4:\"path\";s:21:\"/themes/custom/vue_js\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:0:{}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1576074378.058,1,'route_match','103'),('route:[language]=en:/themes/custom:','a:3:{s:4:\"path\";s:14:\"/themes/custom\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:0:{}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1576074378.066,1,'route_match','103'),('route:[language]=en:/themes:','a:3:{s:4:\"path\";s:7:\"/themes\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:0:{}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1576074378.071,1,'route_match','103'),('route_provider.route_load:1334fbfd69f188561923de548394d21df089fa7f95e5c7cb7bd3e8eadd5cfbd0924d98f782bf69ad55af66c13d383c1e9bf27080693e70ed5592a6f1c3a317cc','a:1:{s:42:\"jsonapi.node--article.uid.relationship.get\";s:1778:\"C:31:\"Symfony\\Component\\Routing\\Route\":1732:{a:9:{s:4:\"path\";s:48:\"/jsonapi/node/article/{entity}/relationships/uid\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:3:\"uid\";s:11:\"_controller\";s:39:\"jsonapi.entity_resource:getRelationship\";s:13:\"resource_type\";s:13:\"node--article\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:3:\"uid\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":590:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:65:\"#^/jsonapi/node/article/(?P<entity>[^/]++)/relationships/uid$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/relationships/uid\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/jsonapi/node/article\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:41:\"/jsonapi/node/article/%/relationships/uid\";s:8:\"numParts\";i:6;}}}}\";}',-1,1576074378.552,1,'routes','98'),('route_provider.route_load:1902f452bc34462e4d0c2b18b3eb10281f1a563cd73d87d14ea544defd3a9228aa69409990208534155b4b1bc3f2c7aa0fc744237ac22edfdc5ac9a063cc4cca','a:1:{s:30:\"entity.comment_type.devel_load\";s:1390:\"C:31:\"Symfony\\Component\\Routing\\Route\":1344:{a:9:{s:4:\"path\";s:34:\"/devel/comment_type/{comment_type}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:58:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityLoad\";s:6:\"_title\";s:10:\"Devel Load\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:12:\"comment_type\";s:10:\"parameters\";a:1:{s:12:\"comment_type\";a:2:{s:4:\"type\";s:19:\"entity:comment_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":519:{a:11:{s:4:\"vars\";a:1:{i:0;s:12:\"comment_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:51:\"#^/devel/comment_type/(?P<comment_type>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"comment_type\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:19:\"/devel/comment_type\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"comment_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:21:\"/devel/comment_type/%\";s:8:\"numParts\";i:3;}}}}\";}',-1,1576074366.174,1,'routes','97'),('route_provider.route_load:2072007d4e8932edc4a9637afc2b9e1f4ed7315334590e96933eaabbe3542eee4079c65159d64b6ba959dfed85b2290a4eb513dfff89f307b40a37e98f866475','a:1:{s:48:\"jsonapi.node--article.node_type.relationship.get\";s:1814:\"C:31:\"Symfony\\Component\\Routing\\Route\":1768:{a:9:{s:4:\"path\";s:54:\"/jsonapi/node/article/{entity}/relationships/node_type\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:9:\"node_type\";s:11:\"_controller\";s:39:\"jsonapi.entity_resource:getRelationship\";s:13:\"resource_type\";s:13:\"node--article\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:9:\"node_type\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":608:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:71:\"#^/jsonapi/node/article/(?P<entity>[^/]++)/relationships/node_type$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/relationships/node_type\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/jsonapi/node/article\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:47:\"/jsonapi/node/article/%/relationships/node_type\";s:8:\"numParts\";i:6;}}}}\";}',-1,1576074378.530,1,'routes','98'),('route_provider.route_load:2171b5aa7e886cb96046c6f1655c5c6181627c2cf4197065effe00a133fe3cb43cc76c00fa8f0bc445a74c676b6b52cccc9db2a280a9b05cd9adceb49e568cd8','a:1:{s:30:\"entity.contact_form.devel_load\";s:1390:\"C:31:\"Symfony\\Component\\Routing\\Route\":1344:{a:9:{s:4:\"path\";s:34:\"/devel/contact_form/{contact_form}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:58:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityLoad\";s:6:\"_title\";s:10:\"Devel Load\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:12:\"contact_form\";s:10:\"parameters\";a:1:{s:12:\"contact_form\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":519:{a:11:{s:4:\"vars\";a:1:{i:0;s:12:\"contact_form\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:51:\"#^/devel/contact_form/(?P<contact_form>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"contact_form\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:19:\"/devel/contact_form\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"contact_form\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:21:\"/devel/contact_form/%\";s:8:\"numParts\";i:3;}}}}\";}',-1,1576074366.184,1,'routes','97'),('route_provider.route_load:2538eaa1715d47c67748c6844b68f463892f9ae7592f8d22e7118fce775981a93dd8962534876d91faeb28d74f2e674e823f87dbe28065fb89ae0fcb7603cc74','a:1:{s:37:\"entity.block_content_type.delete_form\";s:1603:\"C:31:\"Symfony\\Component\\Routing\\Route\":1557:{a:9:{s:4:\"path\";s:71:\"/admin/structure/block/block-content/manage/{block_content_type}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:25:\"block_content_type.delete\";s:15:\"_title_callback\";s:60:\"\\Drupal\\Core\\Entity\\Controller\\EntityController::deleteTitle\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:25:\"block_content_type.delete\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:18:\"block_content_type\";a:2:{s:4:\"type\";s:25:\"entity:block_content_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":675:{a:11:{s:4:\"vars\";a:1:{i:0;s:18:\"block_content_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:89:\"#^/admin/structure/block/block\\-content/manage/(?P<block_content_type>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:18:\"block_content_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:43:\"/admin/structure/block/block-content/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:18:\"block_content_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:52:\"/admin/structure/block/block-content/manage/%/delete\";s:8:\"numParts\";i:7;}}}}\";}',-1,1576074366.169,1,'routes','97'),('route_provider.route_load:253cf16372ac7d9f55fbd5b98b09e19f8884beda89295db40d3eba37c5468cf698a87c57298979e81916cc168dbdd1a9ab0aa55cac5ec1d30fe02182be093604','a:478:{s:9:\"<current>\";s:726:\"C:31:\"Symfony\\Component\\Routing\\Route\":681:{a:9:{s:4:\"path\";s:10:\"/<current>\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:0:{}s:12:\"requirements\";a:0:{}s:7:\"options\";a:2:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":329:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:19:\"#^/\\<current\\>$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/<current>\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:10:\"/<current>\";s:8:\"numParts\";i:1;}}}}\";s:7:\"<front>\";s:793:\"C:31:\"Symfony\\Component\\Routing\\Route\":748:{a:9:{s:4:\"path\";s:1:\"/\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:6:\"_title\";s:4:\"Home\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":297:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:8:\"#^/$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:1:\"/\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:1:\"/\";s:8:\"numParts\";i:1;}}}}\";s:8:\"<nolink>\";s:788:\"C:31:\"Symfony\\Component\\Routing\\Route\":743:{a:9:{s:4:\"path\";s:1:\"/\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:0:{}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"_no_path\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":297:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:8:\"#^/$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:1:\"/\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:1:\"/\";s:8:\"numParts\";i:1;}}}}\";s:6:\"<none>\";s:788:\"C:31:\"Symfony\\Component\\Routing\\Route\":743:{a:9:{s:4:\"path\";s:1:\"/\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:0:{}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"_no_path\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":297:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:8:\"#^/$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:1:\"/\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:1:\"/\";s:8:\"numParts\";i:1;}}}}\";s:22:\"admin_toolbar.run.cron\";s:1016:\"C:31:\"Symfony\\Component\\Routing\\Route\":971:{a:9:{s:4:\"path\";s:9:\"/run-cron\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:65:\"\\Drupal\\admin_toolbar_tools\\Controller\\ToolbarController::runCron\";s:6:\"_title\";s:8:\"Run cron\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:29:\"administer site configuration\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":323:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:17:\"#^/run\\-cron$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:9:\"/run-cron\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:9:\"/run-cron\";s:8:\"numParts\";i:1;}}}}\";s:13:\"big_pipe.nojs\";s:975:\"C:31:\"Symfony\\Component\\Routing\\Route\":930:{a:9:{s:4:\"path\";s:15:\"/big_pipe/no-js\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:59:\"\\Drupal\\big_pipe\\Controller\\BigPipeController:setNoJsCookie\";s:6:\"_title\";s:19:\"BigPipe no-JS check\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"no_cache\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":343:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:23:\"#^/big_pipe/no\\-js$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:15:\"/big_pipe/no-js\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:15:\"/big_pipe/no-js\";s:8:\"numParts\";i:2;}}}}\";s:27:\"block.category_autocomplete\";s:1000:\"C:31:\"Symfony\\Component\\Routing\\Route\":955:{a:9:{s:4:\"path\";s:28:\"/block-category/autocomplete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:69:\"\\Drupal\\block\\Controller\\CategoryAutocompleteController::autocomplete\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:17:\"administer blocks\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":382:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:36:\"#^/block\\-category/autocomplete$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/block-category/autocomplete\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:28:\"/block-category/autocomplete\";s:8:\"numParts\";i:2;}}}}\";s:22:\"block_content.add_form\";s:1447:\"C:31:\"Symfony\\Component\\Routing\\Route\":1401:{a:9:{s:4:\"path\";s:31:\"/block/add/{block_content_type}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:64:\"\\Drupal\\block_content\\Controller\\BlockContentController::addForm\";s:15:\"_title_callback\";s:72:\"\\Drupal\\block_content\\Controller\\BlockContentController::getAddFormTitle\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:17:\"administer blocks\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:18:\"block_content_type\";a:2:{s:4:\"type\";s:25:\"entity:block_content_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":516:{a:11:{s:4:\"vars\";a:1:{i:0;s:18:\"block_content_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:48:\"#^/block/add/(?P<block_content_type>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:18:\"block_content_type\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/block/add\";}}s:9:\"path_vars\";a:1:{i:0;s:18:\"block_content_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:12:\"/block/add/%\";s:8:\"numParts\";i:3;}}}}\";s:22:\"block_content.add_page\";s:979:\"C:31:\"Symfony\\Component\\Routing\\Route\":934:{a:9:{s:4:\"path\";s:10:\"/block/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:60:\"\\Drupal\\block_content\\Controller\\BlockContentController::add\";s:6:\"_title\";s:16:\"Add custom block\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:17:\"administer blocks\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":327:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:17:\"#^/block/add$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/block/add\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:10:\"/block/add\";s:8:\"numParts\";i:2;}}}}\";s:15:\"comment.approve\";s:1386:\"C:31:\"Symfony\\Component\\Routing\\Route\":1340:{a:9:{s:4:\"path\";s:26:\"/comment/{comment}/approve\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:6:\"_title\";s:7:\"Approve\";s:11:\"_controller\";s:60:\"\\Drupal\\comment\\Controller\\CommentController::commentApprove\";s:11:\"entity_type\";s:7:\"comment\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:15:\"comment.approve\";s:11:\"_csrf_token\";s:4:\"TRUE\";s:7:\"comment\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:7:\"comment\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":516:{a:11:{s:4:\"vars\";a:1:{i:0;s:7:\"comment\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:40:\"#^/comment/(?P<comment>\\d+)/approve$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/approve\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:7:\"comment\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:7:\"comment\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:18:\"/comment/%/approve\";s:8:\"numParts\";i:3;}}}}\";s:31:\"comment.new_comments_node_links\";s:1048:\"C:31:\"Symfony\\Component\\Routing\\Route\":1002:{a:9:{s:4:\"path\";s:40:\"/comments/render_new_comments_node_links\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:72:\"\\Drupal\\comment\\Controller\\CommentController::renderNewCommentsNodeLinks\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":417:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:47:\"#^/comments/render_new_comments_node_links$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:40:\"/comments/render_new_comments_node_links\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:40:\"/comments/render_new_comments_node_links\";s:8:\"numParts\";i:2;}}}}\";s:21:\"comment.node_redirect\";s:1265:\"C:31:\"Symfony\\Component\\Routing\\Route\":1219:{a:9:{s:4:\"path\";s:21:\"/comment/{node}/reply\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:58:\"\\Drupal\\comment\\Controller\\CommentController::redirectNode\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:9:\"node.view\";s:20:\"_module_dependencies\";s:4:\"node\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":498:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:35:\"#^/comment/(?P<node>\\d+)/reply$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/reply\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:16:\"/comment/%/reply\";s:8:\"numParts\";i:3;}}}}\";s:13:\"comment.reply\";s:1822:\"C:31:\"Symfony\\Component\\Routing\\Route\":1776:{a:9:{s:4:\"path\";s:56:\"/comment/reply/{entity_type}/{entity}/{field_name}/{pid}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:58:\"\\Drupal\\comment\\Controller\\CommentController::getReplyForm\";s:6:\"_title\";s:15:\"Add new comment\";s:3:\"pid\";N;}s:12:\"requirements\";a:1:{s:14:\"_custom_access\";s:61:\"\\Drupal\\comment\\Controller\\CommentController::replyFormAccess\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:{entity_type}\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.custom\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":926:{a:11:{s:4:\"vars\";a:4:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";i:2;s:10:\"field_name\";i:3;s:3:\"pid\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:108:\"#^/comment/reply/(?P<entity_type>[^/]++)/(?P<entity>[^/]++)/(?P<field_name>[^/]++)(?:/(?P<pid>[^/]++))?$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:3:\"pid\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"field_name\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"entity_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/comment/reply\";}}s:9:\"path_vars\";a:4:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";i:2;s:10:\"field_name\";i:3;s:3:\"pid\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:24;s:14:\"patternOutline\";s:20:\"/comment/reply/%/%/%\";s:8:\"numParts\";i:6;}}}}\";s:17:\"contact.site_page\";s:1103:\"C:31:\"Symfony\\Component\\Routing\\Route\":1057:{a:9:{s:4:\"path\";s:8:\"/contact\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:6:\"_title\";s:7:\"Contact\";s:11:\"_controller\";s:61:\"\\Drupal\\contact\\Controller\\ContactController::contactSitePage\";s:12:\"contact_form\";N;}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"access site-wide contact form\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"contact_form\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":319:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:15:\"#^/contact$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/contact\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:8:\"/contact\";s:8:\"numParts\";i:1;}}}}\";s:17:\"contextual.render\";s:943:\"C:31:\"Symfony\\Component\\Routing\\Route\":898:{a:9:{s:4:\"path\";s:18:\"/contextual/render\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:47:\"\\Drupal\\contextual\\ContextualController::render\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:23:\"access contextual links\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":351:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:25:\"#^/contextual/render$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/contextual/render\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:18:\"/contextual/render\";s:8:\"numParts\";i:2;}}}}\";s:17:\"devel.cache_clear\";s:1065:\"C:31:\"Symfony\\Component\\Routing\\Route\":1019:{a:9:{s:4:\"path\";s:18:\"/devel/cache/clear\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:52:\"\\Drupal\\devel\\Controller\\DevelController::cacheClear\";s:6:\"_title\";s:11:\"Clear cache\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:24:\"access devel information\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":351:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:25:\"#^/devel/cache/clear$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/devel/cache/clear\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:18:\"/devel/cache/clear\";s:8:\"numParts\";i:3;}}}}\";s:18:\"devel.configs_list\";s:1134:\"C:31:\"Symfony\\Component\\Routing\\Route\":1088:{a:9:{s:4:\"path\";s:22:\"/devel/config/{filter}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:5:\"_form\";s:30:\"\\Drupal\\devel\\Form\\ConfigsList\";s:6:\"_title\";s:13:\"Config editor\";s:6:\"filter\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer site configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":477:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"filter\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:44:\"#^/devel/config(?:/(?P<filter>[^/]++))?$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"filter\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/devel/config\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"filter\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:13:\"/devel/config\";s:8:\"numParts\";i:3;}}}}\";s:17:\"devel.config_edit\";s:1187:\"C:31:\"Symfony\\Component\\Routing\\Route\":1141:{a:9:{s:4:\"path\";s:32:\"/devel/config/edit/{config_name}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:31:\"\\Drupal\\devel\\Form\\ConfigEditor\";s:6:\"_title\";s:39:\"Edit configuration object: @config_name\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer site configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":513:{a:11:{s:4:\"vars\";a:1:{i:0;s:11:\"config_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:49:\"#^/devel/config/edit/(?P<config_name>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"config_name\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/devel/config/edit\";}}s:9:\"path_vars\";a:1:{i:0;s:11:\"config_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:20:\"/devel/config/edit/%\";s:8:\"numParts\";i:4;}}}}\";s:30:\"devel.container_info.parameter\";s:1058:\"C:31:\"Symfony\\Component\\Routing\\Route\":1012:{a:9:{s:4:\"path\";s:26:\"/devel/container/parameter\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:63:\"\\Drupal\\devel\\Controller\\ContainerInfoController::parameterList\";s:6:\"_title\";s:20:\"Container parameters\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":375:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:33:\"#^/devel/container/parameter$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/devel/container/parameter\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:26:\"/devel/container/parameter\";s:8:\"numParts\";i:3;}}}}\";s:37:\"devel.container_info.parameter.detail\";s:1262:\"C:31:\"Symfony\\Component\\Routing\\Route\":1216:{a:9:{s:4:\"path\";s:43:\"/devel/container/parameter/{parameter_name}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:65:\"\\Drupal\\devel\\Controller\\ContainerInfoController::parameterDetail\";s:6:\"_title\";s:31:\"Parameter @parameter_name value\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":549:{a:11:{s:4:\"vars\";a:1:{i:0;s:14:\"parameter_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:60:\"#^/devel/container/parameter/(?P<parameter_name>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"parameter_name\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/devel/container/parameter\";}}s:9:\"path_vars\";a:1:{i:0;s:14:\"parameter_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:28:\"/devel/container/parameter/%\";s:8:\"numParts\";i:4;}}}}\";s:28:\"devel.container_info.service\";s:1046:\"C:31:\"Symfony\\Component\\Routing\\Route\":1000:{a:9:{s:4:\"path\";s:24:\"/devel/container/service\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:61:\"\\Drupal\\devel\\Controller\\ContainerInfoController::serviceList\";s:6:\"_title\";s:18:\"Container services\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":369:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:31:\"#^/devel/container/service$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/devel/container/service\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:24:\"/devel/container/service\";s:8:\"numParts\";i:3;}}}}\";s:35:\"devel.container_info.service.detail\";s:1227:\"C:31:\"Symfony\\Component\\Routing\\Route\":1181:{a:9:{s:4:\"path\";s:37:\"/devel/container/service/{service_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:63:\"\\Drupal\\devel\\Controller\\ContainerInfoController::serviceDetail\";s:6:\"_title\";s:26:\"Service @service_id detail\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":527:{a:11:{s:4:\"vars\";a:1:{i:0;s:10:\"service_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:54:\"#^/devel/container/service/(?P<service_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"service_id\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/devel/container/service\";}}s:9:\"path_vars\";a:1:{i:0;s:10:\"service_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:26:\"/devel/container/service/%\";s:8:\"numParts\";i:4;}}}}\";s:19:\"devel.elements_page\";s:1001:\"C:31:\"Symfony\\Component\\Routing\\Route\":956:{a:9:{s:4:\"path\";s:15:\"/devel/elements\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:59:\"\\Drupal\\devel\\Controller\\ElementInfoController::elementList\";s:6:\"_title\";s:12:\"Element Info\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":342:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:22:\"#^/devel/elements$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:15:\"/devel/elements\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:15:\"/devel/elements\";s:8:\"numParts\";i:2;}}}}\";s:26:\"devel.elements_page.detail\";s:1193:\"C:31:\"Symfony\\Component\\Routing\\Route\":1147:{a:9:{s:4:\"path\";s:30:\"/devel/elements/{element_name}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:61:\"\\Drupal\\devel\\Controller\\ElementInfoController::elementDetail\";s:6:\"_title\";s:21:\"Element @element_name\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":507:{a:11:{s:4:\"vars\";a:1:{i:0;s:12:\"element_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:47:\"#^/devel/elements/(?P<element_name>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"element_name\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:15:\"/devel/elements\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"element_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:17:\"/devel/elements/%\";s:8:\"numParts\";i:3;}}}}\";s:22:\"devel.entity_info_page\";s:1018:\"C:31:\"Symfony\\Component\\Routing\\Route\":973:{a:9:{s:4:\"path\";s:18:\"/devel/entity/info\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:65:\"\\Drupal\\devel\\Controller\\EntityTypeInfoController::entityTypeList\";s:6:\"_title\";s:11:\"Entity info\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":351:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:25:\"#^/devel/entity/info$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/devel/entity/info\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:18:\"/devel/entity/info\";s:8:\"numParts\";i:3;}}}}\";s:29:\"devel.entity_info_page.detail\";s:1228:\"C:31:\"Symfony\\Component\\Routing\\Route\":1182:{a:9:{s:4:\"path\";s:35:\"/devel/entity/info/{entity_type_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:67:\"\\Drupal\\devel\\Controller\\EntityTypeInfoController::entityTypeDetail\";s:6:\"_title\";s:27:\"Entity type @entity_type_id\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":525:{a:11:{s:4:\"vars\";a:1:{i:0;s:14:\"entity_type_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:52:\"#^/devel/entity/info/(?P<entity_type_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"entity_type_id\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/devel/entity/info\";}}s:9:\"path_vars\";a:1:{i:0;s:14:\"entity_type_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:20:\"/devel/entity/info/%\";s:8:\"numParts\";i:4;}}}}\";s:16:\"devel.event_info\";s:982:\"C:31:\"Symfony\\Component\\Routing\\Route\":937:{a:9:{s:4:\"path\";s:13:\"/devel/events\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:55:\"\\Drupal\\devel\\Controller\\EventInfoController::eventList\";s:6:\"_title\";s:6:\"Events\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":336:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:20:\"#^/devel/events$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/devel/events\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:13:\"/devel/events\";s:8:\"numParts\";i:2;}}}}\";s:17:\"devel.execute_php\";s:940:\"C:31:\"Symfony\\Component\\Routing\\Route\":895:{a:9:{s:4:\"path\";s:10:\"/devel/php\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:29:\"\\Drupal\\devel\\Form\\ExecutePHP\";s:6:\"_title\";s:16:\"Execute PHP code\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:16:\"execute php code\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":327:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:17:\"#^/devel/php$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/devel/php\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:10:\"/devel/php\";s:8:\"numParts\";i:2;}}}}\";s:21:\"devel.field_info_page\";s:1003:\"C:31:\"Symfony\\Component\\Routing\\Route\":958:{a:9:{s:4:\"path\";s:17:\"/devel/field/info\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:55:\"\\Drupal\\devel\\Controller\\DevelController::fieldInfoPage\";s:6:\"_title\";s:10:\"Field info\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":348:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:24:\"#^/devel/field/info$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/devel/field/info\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:17:\"/devel/field/info\";s:8:\"numParts\";i:3;}}}}\";s:17:\"devel.layout_info\";s:1046:\"C:31:\"Symfony\\Component\\Routing\\Route\":1000:{a:9:{s:4:\"path\";s:14:\"/devel/layouts\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:61:\"\\Drupal\\devel\\Controller\\LayoutInfoController::layoutInfoPage\";s:6:\"_title\";s:7:\"Layouts\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:24:\"access devel information\";s:20:\"_module_dependencies\";s:16:\"layout_discovery\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":339:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:21:\"#^/devel/layouts$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/devel/layouts\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:14:\"/devel/layouts\";s:8:\"numParts\";i:2;}}}}\";s:18:\"devel.menu_rebuild\";s:993:\"C:31:\"Symfony\\Component\\Routing\\Route\":948:{a:9:{s:4:\"path\";s:17:\"/devel/menu/reset\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:43:\"\\Drupal\\devel\\Form\\RouterRebuildConfirmForm\";s:6:\"_title\";s:14:\"Rebuild router\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer site configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":348:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:24:\"#^/devel/menu/reset$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/devel/menu/reset\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:17:\"/devel/menu/reset\";s:8:\"numParts\";i:3;}}}}\";s:15:\"devel.reinstall\";s:982:\"C:31:\"Symfony\\Component\\Routing\\Route\":937:{a:9:{s:4:\"path\";s:16:\"/devel/reinstall\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:33:\"\\Drupal\\devel\\Form\\DevelReinstall\";s:6:\"_title\";s:17:\"Reinstall modules\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer site configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":345:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:23:\"#^/devel/reinstall$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:16:\"/devel/reinstall\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:16:\"/devel/reinstall\";s:8:\"numParts\";i:2;}}}}\";s:16:\"devel.route_info\";s:982:\"C:31:\"Symfony\\Component\\Routing\\Route\":937:{a:9:{s:4:\"path\";s:13:\"/devel/routes\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:55:\"\\Drupal\\devel\\Controller\\RouteInfoController::routeList\";s:6:\"_title\";s:6:\"Routes\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":336:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:20:\"#^/devel/routes$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/devel/routes\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:13:\"/devel/routes\";s:8:\"numParts\";i:2;}}}}\";s:21:\"devel.route_info.item\";s:1011:\"C:31:\"Symfony\\Component\\Routing\\Route\":966:{a:9:{s:4:\"path\";s:18:\"/devel/routes/item\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:57:\"\\Drupal\\devel\\Controller\\RouteInfoController::routeDetail\";s:6:\"_title\";s:12:\"Route detail\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":351:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:25:\"#^/devel/routes/item$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/devel/routes/item\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:18:\"/devel/routes/item\";s:8:\"numParts\";i:3;}}}}\";s:14:\"devel.run_cron\";s:1044:\"C:31:\"Symfony\\Component\\Routing\\Route\":999:{a:9:{s:4:\"path\";s:15:\"/devel/run-cron\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:42:\"\\Drupal\\system\\CronController::runManually\";s:6:\"_title\";s:8:\"Run cron\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:29:\"administer site configuration\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":343:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:23:\"#^/devel/run\\-cron$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:15:\"/devel/run-cron\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:15:\"/devel/run-cron\";s:8:\"numParts\";i:2;}}}}\";s:13:\"devel.session\";s:989:\"C:31:\"Symfony\\Component\\Routing\\Route\":944:{a:9:{s:4:\"path\";s:14:\"/devel/session\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:49:\"\\Drupal\\devel\\Controller\\DevelController::session\";s:6:\"_title\";s:14:\"Session viewer\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":339:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:21:\"#^/devel/session$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/devel/session\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:14:\"/devel/session\";s:8:\"numParts\";i:2;}}}}\";s:23:\"devel.state_system_page\";s:987:\"C:31:\"Symfony\\Component\\Routing\\Route\":942:{a:9:{s:4:\"path\";s:12:\"/devel/state\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:57:\"\\Drupal\\devel\\Controller\\DevelController::stateSystemPage\";s:6:\"_title\";s:12:\"State editor\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":333:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:19:\"#^/devel/state$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/devel/state\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:12:\"/devel/state\";s:8:\"numParts\";i:2;}}}}\";s:12:\"devel.switch\";s:1196:\"C:31:\"Symfony\\Component\\Routing\\Route\":1150:{a:9:{s:4:\"path\";s:20:\"/devel/switch/{name}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:57:\"\\Drupal\\devel\\Controller\\SwitchUserController::switchUser\";s:6:\"_title\";s:11:\"Switch user\";s:4:\"name\";s:0:\"\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:12:\"switch users\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":469:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:42:\"#^/devel/switch(?:/(?P<name>[^/]++))?$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"name\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/devel/switch\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:13:\"/devel/switch\";s:8:\"numParts\";i:3;}}}}\";s:23:\"devel.system_state_edit\";s:1174:\"C:31:\"Symfony\\Component\\Routing\\Route\":1128:{a:9:{s:4:\"path\";s:30:\"/devel/state/edit/{state_name}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:34:\"\\Drupal\\devel\\Form\\SystemStateEdit\";s:6:\"_title\";s:32:\"Edit state variable: @state_name\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer site configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":506:{a:11:{s:4:\"vars\";a:1:{i:0;s:10:\"state_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:47:\"#^/devel/state/edit/(?P<state_name>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"state_name\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/devel/state/edit\";}}s:9:\"path_vars\";a:1:{i:0;s:10:\"state_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:19:\"/devel/state/edit/%\";s:8:\"numParts\";i:4;}}}}\";s:20:\"devel.theme_registry\";s:1023:\"C:31:\"Symfony\\Component\\Routing\\Route\":978:{a:9:{s:4:\"path\";s:21:\"/devel/theme/registry\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:55:\"\\Drupal\\devel\\Controller\\DevelController::themeRegistry\";s:6:\"_title\";s:14:\"Theme registry\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":360:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:28:\"#^/devel/theme/registry$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/devel/theme/registry\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:21:\"/devel/theme/registry\";s:8:\"numParts\";i:3;}}}}\";s:31:\"editor.field_untransformed_text\";s:2002:\"C:31:\"Symfony\\Component\\Routing\\Route\":1956:{a:9:{s:4:\"path\";s:69:\"/editor/{entity_type}/{entity}/{field_name}/{langcode}/{view_mode_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:53:\"\\Drupal\\editor\\EditorController::getUntransformedText\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:23:\"access in-place editing\";s:30:\"_access_quickedit_entity_field\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:{entity_type}\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:35:\"access_check.quickedit.entity_field\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1086:{a:11:{s:4:\"vars\";a:5:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";i:2;s:10:\"field_name\";i:3;s:8:\"langcode\";i:4;s:12:\"view_mode_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:126:\"#^/editor/(?P<entity_type>[^/]++)/(?P<entity>[^/]++)/(?P<field_name>[^/]++)/(?P<langcode>[^/]++)/(?P<view_mode_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"view_mode_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"langcode\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"field_name\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"entity_type\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/editor\";}}s:9:\"path_vars\";a:5:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";i:2;s:10:\"field_name\";i:3;s:8:\"langcode\";i:4;s:12:\"view_mode_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:32;s:14:\"patternOutline\";s:17:\"/editor/%/%/%/%/%\";s:8:\"numParts\";i:6;}}}}\";s:17:\"editor.filter_xss\";s:1252:\"C:31:\"Symfony\\Component\\Routing\\Route\":1206:{a:9:{s:4:\"path\";s:34:\"/editor/filter_xss/{filter_format}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:42:\"\\Drupal\\editor\\EditorController::filterXss\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:17:\"filter_format.use\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"filter_format\";a:2:{s:4:\"type\";s:20:\"entity:filter_format\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":520:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"filter_format\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:51:\"#^/editor/filter_xss/(?P<filter_format>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"filter_format\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/editor/filter_xss\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"filter_format\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:20:\"/editor/filter_xss/%\";s:8:\"numParts\";i:3;}}}}\";s:19:\"editor.image_dialog\";s:1222:\"C:31:\"Symfony\\Component\\Routing\\Route\":1176:{a:9:{s:4:\"path\";s:29:\"/editor/dialog/image/{editor}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:37:\"\\Drupal\\editor\\Form\\EditorImageDialog\";s:6:\"_title\";s:12:\"Upload image\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:10:\"editor.use\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:6:\"editor\";a:2:{s:4:\"type\";s:13:\"entity:editor\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":496:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"editor\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:46:\"#^/editor/dialog/image/(?P<editor>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"editor\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/editor/dialog/image\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"editor\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:22:\"/editor/dialog/image/%\";s:8:\"numParts\";i:4;}}}}\";s:18:\"editor.link_dialog\";s:1212:\"C:31:\"Symfony\\Component\\Routing\\Route\":1166:{a:9:{s:4:\"path\";s:28:\"/editor/dialog/link/{editor}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:36:\"\\Drupal\\editor\\Form\\EditorLinkDialog\";s:6:\"_title\";s:8:\"Add link\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:10:\"editor.use\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:6:\"editor\";a:2:{s:4:\"type\";s:13:\"entity:editor\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":493:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"editor\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:45:\"#^/editor/dialog/link/(?P<editor>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"editor\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:19:\"/editor/dialog/link\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"editor\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:21:\"/editor/dialog/link/%\";s:8:\"numParts\";i:4;}}}}\";s:29:\"entity.block.devel_definition\";s:1405:\"C:31:\"Symfony\\Component\\Routing\\Route\":1359:{a:9:{s:4:\"path\";s:31:\"/devel/block/{block}/definition\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityTypeDefinition\";s:6:\"_title\";s:22:\"Entity type definition\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:5:\"block\";s:10:\"parameters\";a:1:{s:5:\"block\";a:2:{s:4:\"type\";s:12:\"entity:block\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":538:{a:11:{s:4:\"vars\";a:1:{i:0;s:5:\"block\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:48:\"#^/devel/block/(?P<block>[^/]++)/definition$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/definition\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"block\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/devel/block\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"block\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:13;s:14:\"patternOutline\";s:25:\"/devel/block/%/definition\";s:8:\"numParts\";i:4;}}}}\";s:23:\"entity.block.devel_load\";s:1301:\"C:31:\"Symfony\\Component\\Routing\\Route\":1255:{a:9:{s:4:\"path\";s:20:\"/devel/block/{block}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:58:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityLoad\";s:6:\"_title\";s:10:\"Devel Load\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:5:\"block\";s:10:\"parameters\";a:1:{s:5:\"block\";a:2:{s:4:\"type\";s:12:\"entity:block\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":467:{a:11:{s:4:\"vars\";a:1:{i:0;s:5:\"block\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:37:\"#^/devel/block/(?P<block>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"block\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/devel/block\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"block\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:14:\"/devel/block/%\";s:8:\"numParts\";i:3;}}}}\";s:30:\"entity.block_content.canonical\";s:1231:\"C:31:\"Symfony\\Component\\Routing\\Route\":1185:{a:9:{s:4:\"path\";s:22:\"/block/{block_content}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:12:\"_entity_form\";s:18:\"block_content.edit\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:20:\"block_content.update\";s:13:\"block_content\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"block_content\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":476:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"block_content\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:36:\"#^/block/(?P<block_content>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:13:\"block_content\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/block\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"block_content\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:8:\"/block/%\";s:8:\"numParts\";i:2;}}}}\";s:32:\"entity.block_content.delete_form\";s:1324:\"C:31:\"Symfony\\Component\\Routing\\Route\":1278:{a:9:{s:4:\"path\";s:29:\"/block/{block_content}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:20:\"block_content.delete\";s:6:\"_title\";s:6:\"Delete\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:20:\"block_content.delete\";s:13:\"block_content\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"block_content\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":534:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"block_content\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:43:\"#^/block/(?P<block_content>\\d+)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:13:\"block_content\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/block\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"block_content\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:15:\"/block/%/delete\";s:8:\"numParts\";i:3;}}}}\";s:37:\"entity.block_content.devel_definition\";s:1464:\"C:31:\"Symfony\\Component\\Routing\\Route\":1418:{a:9:{s:4:\"path\";s:47:\"/devel/block_content/{block_content}/definition\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityTypeDefinition\";s:6:\"_title\";s:22:\"Entity type definition\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:13:\"block_content\";s:10:\"parameters\";a:1:{s:13:\"block_content\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":597:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"block_content\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:64:\"#^/devel/block_content/(?P<block_content>[^/]++)/definition$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/definition\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"block_content\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/devel/block_content\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"block_content\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:13;s:14:\"patternOutline\";s:33:\"/devel/block_content/%/definition\";s:8:\"numParts\";i:4;}}}}\";s:31:\"entity.block_content.devel_load\";s:1360:\"C:31:\"Symfony\\Component\\Routing\\Route\":1314:{a:9:{s:4:\"path\";s:36:\"/devel/block_content/{block_content}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:58:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityLoad\";s:6:\"_title\";s:10:\"Devel Load\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:13:\"block_content\";s:10:\"parameters\";a:1:{s:13:\"block_content\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":526:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"block_content\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:53:\"#^/devel/block_content/(?P<block_content>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"block_content\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/devel/block_content\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"block_content\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:22:\"/devel/block_content/%\";s:8:\"numParts\";i:3;}}}}\";s:33:\"entity.block_content.devel_render\";s:1429:\"C:31:\"Symfony\\Component\\Routing\\Route\":1383:{a:9:{s:4:\"path\";s:43:\"/devel/block_content/{block_content}/render\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:60:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityRender\";s:6:\"_title\";s:12:\"Devel Render\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:13:\"block_content\";s:10:\"parameters\";a:1:{s:13:\"block_content\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":584:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"block_content\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:60:\"#^/devel/block_content/(?P<block_content>[^/]++)/render$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/render\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"block_content\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/devel/block_content\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"block_content\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:13;s:14:\"patternOutline\";s:29:\"/devel/block_content/%/render\";s:8:\"numParts\";i:4;}}}}\";s:30:\"entity.block_content.edit_form\";s:1231:\"C:31:\"Symfony\\Component\\Routing\\Route\":1185:{a:9:{s:4:\"path\";s:22:\"/block/{block_content}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:12:\"_entity_form\";s:18:\"block_content.edit\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:20:\"block_content.update\";s:13:\"block_content\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"block_content\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":476:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"block_content\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:36:\"#^/block/(?P<block_content>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:13:\"block_content\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/block\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"block_content\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:8:\"/block/%\";s:8:\"numParts\";i:2;}}}}\";s:32:\"entity.block_content.token_devel\";s:1432:\"C:31:\"Symfony\\Component\\Routing\\Route\":1386:{a:9:{s:4:\"path\";s:34:\"/block/{block_content}/devel/token\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:59:\"\\Drupal\\token\\Controller\\TokenDevelController::entityTokens\";s:6:\"_title\";s:12:\"Devel Tokens\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:24:\"access devel information\";s:20:\"_module_dependencies\";s:5:\"devel\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_token_entity_type_id\";s:13:\"block_content\";s:10:\"parameters\";a:1:{s:13:\"block_content\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":557:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"block_content\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:51:\"#^/block/(?P<block_content>[^/]++)/devel/token$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/devel/token\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"block_content\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/block\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"block_content\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:11;s:14:\"patternOutline\";s:20:\"/block/%/devel/token\";s:8:\"numParts\";i:4;}}}}\";s:42:\"entity.block_content_type.devel_definition\";s:1566:\"C:31:\"Symfony\\Component\\Routing\\Route\":1520:{a:9:{s:4:\"path\";s:57:\"/devel/block_content_type/{block_content_type}/definition\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityTypeDefinition\";s:6:\"_title\";s:22:\"Entity type definition\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:18:\"block_content_type\";s:10:\"parameters\";a:1:{s:18:\"block_content_type\";a:2:{s:4:\"type\";s:25:\"entity:block_content_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":632:{a:11:{s:4:\"vars\";a:1:{i:0;s:18:\"block_content_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:74:\"#^/devel/block_content_type/(?P<block_content_type>[^/]++)/definition$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/definition\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:18:\"block_content_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:25:\"/devel/block_content_type\";}}s:9:\"path_vars\";a:1:{i:0;s:18:\"block_content_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:13;s:14:\"patternOutline\";s:38:\"/devel/block_content_type/%/definition\";s:8:\"numParts\";i:4;}}}}\";s:36:\"entity.block_content_type.devel_load\";s:1462:\"C:31:\"Symfony\\Component\\Routing\\Route\":1416:{a:9:{s:4:\"path\";s:46:\"/devel/block_content_type/{block_content_type}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:58:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityLoad\";s:6:\"_title\";s:10:\"Devel Load\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:18:\"block_content_type\";s:10:\"parameters\";a:1:{s:18:\"block_content_type\";a:2:{s:4:\"type\";s:25:\"entity:block_content_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":561:{a:11:{s:4:\"vars\";a:1:{i:0;s:18:\"block_content_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:63:\"#^/devel/block_content_type/(?P<block_content_type>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:18:\"block_content_type\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:25:\"/devel/block_content_type\";}}s:9:\"path_vars\";a:1:{i:0;s:18:\"block_content_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:27:\"/devel/block_content_type/%\";s:8:\"numParts\";i:3;}}}}\";s:24:\"entity.comment.canonical\";s:1296:\"C:31:\"Symfony\\Component\\Routing\\Route\":1250:{a:9:{s:4:\"path\";s:18:\"/comment/{comment}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:15:\"_title_callback\";s:67:\"\\Drupal\\comment\\Controller\\CommentController::commentPermalinkTitle\";s:11:\"_controller\";s:62:\"\\Drupal\\comment\\Controller\\CommentController::commentPermalink\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:12:\"comment.view\";s:7:\"comment\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:7:\"comment\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":456:{a:11:{s:4:\"vars\";a:1:{i:0;s:7:\"comment\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:32:\"#^/comment/(?P<comment>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:7:\"comment\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:7:\"comment\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:10:\"/comment/%\";s:8:\"numParts\";i:2;}}}}\";s:26:\"entity.comment.delete_form\";s:1243:\"C:31:\"Symfony\\Component\\Routing\\Route\":1197:{a:9:{s:4:\"path\";s:25:\"/comment/{comment}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:6:\"Delete\";s:12:\"_entity_form\";s:14:\"comment.delete\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:14:\"comment.delete\";s:7:\"comment\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:7:\"comment\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":513:{a:11:{s:4:\"vars\";a:1:{i:0;s:7:\"comment\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:39:\"#^/comment/(?P<comment>\\d+)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:7:\"comment\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:7:\"comment\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:17:\"/comment/%/delete\";s:8:\"numParts\";i:3;}}}}\";s:31:\"entity.comment.devel_definition\";s:1387:\"C:31:\"Symfony\\Component\\Routing\\Route\":1341:{a:9:{s:4:\"path\";s:35:\"/devel/comment/{comment}/definition\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityTypeDefinition\";s:6:\"_title\";s:22:\"Entity type definition\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:7:\"comment\";s:10:\"parameters\";a:1:{s:7:\"comment\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":552:{a:11:{s:4:\"vars\";a:1:{i:0;s:7:\"comment\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:52:\"#^/devel/comment/(?P<comment>[^/]++)/definition$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/definition\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:7:\"comment\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/devel/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:7:\"comment\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:13;s:14:\"patternOutline\";s:27:\"/devel/comment/%/definition\";s:8:\"numParts\";i:4;}}}}\";s:25:\"entity.comment.devel_load\";s:1283:\"C:31:\"Symfony\\Component\\Routing\\Route\":1237:{a:9:{s:4:\"path\";s:24:\"/devel/comment/{comment}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:58:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityLoad\";s:6:\"_title\";s:10:\"Devel Load\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:7:\"comment\";s:10:\"parameters\";a:1:{s:7:\"comment\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":481:{a:11:{s:4:\"vars\";a:1:{i:0;s:7:\"comment\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:41:\"#^/devel/comment/(?P<comment>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:7:\"comment\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/devel/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:7:\"comment\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:16:\"/devel/comment/%\";s:8:\"numParts\";i:3;}}}}\";s:27:\"entity.comment.devel_render\";s:1352:\"C:31:\"Symfony\\Component\\Routing\\Route\":1306:{a:9:{s:4:\"path\";s:31:\"/devel/comment/{comment}/render\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:60:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityRender\";s:6:\"_title\";s:12:\"Devel Render\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:7:\"comment\";s:10:\"parameters\";a:1:{s:7:\"comment\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":539:{a:11:{s:4:\"vars\";a:1:{i:0;s:7:\"comment\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:48:\"#^/devel/comment/(?P<comment>[^/]++)/render$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/render\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:7:\"comment\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/devel/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:7:\"comment\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:13;s:14:\"patternOutline\";s:23:\"/devel/comment/%/render\";s:8:\"numParts\";i:4;}}}}\";s:24:\"entity.comment.edit_form\";s:1234:\"C:31:\"Symfony\\Component\\Routing\\Route\":1188:{a:9:{s:4:\"path\";s:23:\"/comment/{comment}/edit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:4:\"Edit\";s:12:\"_entity_form\";s:15:\"comment.default\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:14:\"comment.update\";s:7:\"comment\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:7:\"comment\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":507:{a:11:{s:4:\"vars\";a:1:{i:0;s:7:\"comment\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:37:\"#^/comment/(?P<comment>\\d+)/edit$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:7:\"comment\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:7:\"comment\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:15:\"/comment/%/edit\";s:8:\"numParts\";i:3;}}}}\";s:26:\"entity.comment.token_devel\";s:1387:\"C:31:\"Symfony\\Component\\Routing\\Route\":1341:{a:9:{s:4:\"path\";s:30:\"/comment/{comment}/devel/token\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:59:\"\\Drupal\\token\\Controller\\TokenDevelController::entityTokens\";s:6:\"_title\";s:12:\"Devel Tokens\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:24:\"access devel information\";s:20:\"_module_dependencies\";s:5:\"devel\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_token_entity_type_id\";s:7:\"comment\";s:10:\"parameters\";a:1:{s:7:\"comment\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":536:{a:11:{s:4:\"vars\";a:1:{i:0;s:7:\"comment\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:47:\"#^/comment/(?P<comment>[^/]++)/devel/token$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/devel/token\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:7:\"comment\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:7:\"comment\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:11;s:14:\"patternOutline\";s:22:\"/comment/%/devel/token\";s:8:\"numParts\";i:4;}}}}\";s:36:\"entity.comment_type.devel_definition\";s:1494:\"C:31:\"Symfony\\Component\\Routing\\Route\":1448:{a:9:{s:4:\"path\";s:45:\"/devel/comment_type/{comment_type}/definition\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityTypeDefinition\";s:6:\"_title\";s:22:\"Entity type definition\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:12:\"comment_type\";s:10:\"parameters\";a:1:{s:12:\"comment_type\";a:2:{s:4:\"type\";s:19:\"entity:comment_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":590:{a:11:{s:4:\"vars\";a:1:{i:0;s:12:\"comment_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:62:\"#^/devel/comment_type/(?P<comment_type>[^/]++)/definition$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/definition\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"comment_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:19:\"/devel/comment_type\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"comment_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:13;s:14:\"patternOutline\";s:32:\"/devel/comment_type/%/definition\";s:8:\"numParts\";i:4;}}}}\";s:30:\"entity.comment_type.devel_load\";s:1390:\"C:31:\"Symfony\\Component\\Routing\\Route\":1344:{a:9:{s:4:\"path\";s:34:\"/devel/comment_type/{comment_type}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:58:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityLoad\";s:6:\"_title\";s:10:\"Devel Load\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:12:\"comment_type\";s:10:\"parameters\";a:1:{s:12:\"comment_type\";a:2:{s:4:\"type\";s:19:\"entity:comment_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":519:{a:11:{s:4:\"vars\";a:1:{i:0;s:12:\"comment_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:51:\"#^/devel/comment_type/(?P<comment_type>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"comment_type\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:19:\"/devel/comment_type\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"comment_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:21:\"/devel/comment_type/%\";s:8:\"numParts\";i:3;}}}}\";s:29:\"entity.contact_form.canonical\";s:1250:\"C:31:\"Symfony\\Component\\Routing\\Route\":1204:{a:9:{s:4:\"path\";s:23:\"/contact/{contact_form}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:7:\"Contact\";s:11:\"_controller\";s:61:\"\\Drupal\\contact\\Controller\\ContactController::contactSitePage\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:17:\"contact_form.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"contact_form\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":485:{a:11:{s:4:\"vars\";a:1:{i:0;s:12:\"contact_form\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:40:\"#^/contact/(?P<contact_form>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"contact_form\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/contact\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"contact_form\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:10:\"/contact/%\";s:8:\"numParts\";i:2;}}}}\";s:36:\"entity.contact_form.devel_definition\";s:1494:\"C:31:\"Symfony\\Component\\Routing\\Route\":1448:{a:9:{s:4:\"path\";s:45:\"/devel/contact_form/{contact_form}/definition\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityTypeDefinition\";s:6:\"_title\";s:22:\"Entity type definition\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:12:\"contact_form\";s:10:\"parameters\";a:1:{s:12:\"contact_form\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":590:{a:11:{s:4:\"vars\";a:1:{i:0;s:12:\"contact_form\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:62:\"#^/devel/contact_form/(?P<contact_form>[^/]++)/definition$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/definition\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"contact_form\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:19:\"/devel/contact_form\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"contact_form\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:13;s:14:\"patternOutline\";s:32:\"/devel/contact_form/%/definition\";s:8:\"numParts\";i:4;}}}}\";s:30:\"entity.contact_form.devel_load\";s:1390:\"C:31:\"Symfony\\Component\\Routing\\Route\":1344:{a:9:{s:4:\"path\";s:34:\"/devel/contact_form/{contact_form}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:58:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityLoad\";s:6:\"_title\";s:10:\"Devel Load\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:12:\"contact_form\";s:10:\"parameters\";a:1:{s:12:\"contact_form\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":519:{a:11:{s:4:\"vars\";a:1:{i:0;s:12:\"contact_form\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:51:\"#^/devel/contact_form/(?P<contact_form>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"contact_form\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:19:\"/devel/contact_form\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"contact_form\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:21:\"/devel/contact_form/%\";s:8:\"numParts\";i:3;}}}}\";s:35:\"entity.date_format.devel_definition\";s:1482:\"C:31:\"Symfony\\Component\\Routing\\Route\":1436:{a:9:{s:4:\"path\";s:43:\"/devel/date_format/{date_format}/definition\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityTypeDefinition\";s:6:\"_title\";s:22:\"Entity type definition\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:11:\"date_format\";s:10:\"parameters\";a:1:{s:11:\"date_format\";a:2:{s:4:\"type\";s:18:\"entity:date_format\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":583:{a:11:{s:4:\"vars\";a:1:{i:0;s:11:\"date_format\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:60:\"#^/devel/date_format/(?P<date_format>[^/]++)/definition$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/definition\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"date_format\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/devel/date_format\";}}s:9:\"path_vars\";a:1:{i:0;s:11:\"date_format\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:13;s:14:\"patternOutline\";s:31:\"/devel/date_format/%/definition\";s:8:\"numParts\";i:4;}}}}\";s:29:\"entity.date_format.devel_load\";s:1378:\"C:31:\"Symfony\\Component\\Routing\\Route\":1332:{a:9:{s:4:\"path\";s:32:\"/devel/date_format/{date_format}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:58:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityLoad\";s:6:\"_title\";s:10:\"Devel Load\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:11:\"date_format\";s:10:\"parameters\";a:1:{s:11:\"date_format\";a:2:{s:4:\"type\";s:18:\"entity:date_format\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":512:{a:11:{s:4:\"vars\";a:1:{i:0;s:11:\"date_format\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:49:\"#^/devel/date_format/(?P<date_format>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"date_format\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/devel/date_format\";}}s:9:\"path_vars\";a:1:{i:0;s:11:\"date_format\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:20:\"/devel/date_format/%\";s:8:\"numParts\";i:3;}}}}\";s:40:\"entity.entity_form_mode.devel_definition\";s:1542:\"C:31:\"Symfony\\Component\\Routing\\Route\":1496:{a:9:{s:4:\"path\";s:53:\"/devel/entity_form_mode/{entity_form_mode}/definition\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityTypeDefinition\";s:6:\"_title\";s:22:\"Entity type definition\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:16:\"entity_form_mode\";s:10:\"parameters\";a:1:{s:16:\"entity_form_mode\";a:2:{s:4:\"type\";s:23:\"entity:entity_form_mode\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":618:{a:11:{s:4:\"vars\";a:1:{i:0;s:16:\"entity_form_mode\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:70:\"#^/devel/entity_form_mode/(?P<entity_form_mode>[^/]++)/definition$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/definition\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:16:\"entity_form_mode\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:23:\"/devel/entity_form_mode\";}}s:9:\"path_vars\";a:1:{i:0;s:16:\"entity_form_mode\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:13;s:14:\"patternOutline\";s:36:\"/devel/entity_form_mode/%/definition\";s:8:\"numParts\";i:4;}}}}\";s:34:\"entity.entity_form_mode.devel_load\";s:1438:\"C:31:\"Symfony\\Component\\Routing\\Route\":1392:{a:9:{s:4:\"path\";s:42:\"/devel/entity_form_mode/{entity_form_mode}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:58:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityLoad\";s:6:\"_title\";s:10:\"Devel Load\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:16:\"entity_form_mode\";s:10:\"parameters\";a:1:{s:16:\"entity_form_mode\";a:2:{s:4:\"type\";s:23:\"entity:entity_form_mode\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":547:{a:11:{s:4:\"vars\";a:1:{i:0;s:16:\"entity_form_mode\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:59:\"#^/devel/entity_form_mode/(?P<entity_form_mode>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:16:\"entity_form_mode\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:23:\"/devel/entity_form_mode\";}}s:9:\"path_vars\";a:1:{i:0;s:16:\"entity_form_mode\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:25:\"/devel/entity_form_mode/%\";s:8:\"numParts\";i:3;}}}}\";s:40:\"entity.entity_view_mode.devel_definition\";s:1542:\"C:31:\"Symfony\\Component\\Routing\\Route\":1496:{a:9:{s:4:\"path\";s:53:\"/devel/entity_view_mode/{entity_view_mode}/definition\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityTypeDefinition\";s:6:\"_title\";s:22:\"Entity type definition\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:16:\"entity_view_mode\";s:10:\"parameters\";a:1:{s:16:\"entity_view_mode\";a:2:{s:4:\"type\";s:23:\"entity:entity_view_mode\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":618:{a:11:{s:4:\"vars\";a:1:{i:0;s:16:\"entity_view_mode\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:70:\"#^/devel/entity_view_mode/(?P<entity_view_mode>[^/]++)/definition$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/definition\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:16:\"entity_view_mode\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:23:\"/devel/entity_view_mode\";}}s:9:\"path_vars\";a:1:{i:0;s:16:\"entity_view_mode\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:13;s:14:\"patternOutline\";s:36:\"/devel/entity_view_mode/%/definition\";s:8:\"numParts\";i:4;}}}}\";s:34:\"entity.entity_view_mode.devel_load\";s:1438:\"C:31:\"Symfony\\Component\\Routing\\Route\":1392:{a:9:{s:4:\"path\";s:42:\"/devel/entity_view_mode/{entity_view_mode}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:58:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityLoad\";s:6:\"_title\";s:10:\"Devel Load\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:16:\"entity_view_mode\";s:10:\"parameters\";a:1:{s:16:\"entity_view_mode\";a:2:{s:4:\"type\";s:23:\"entity:entity_view_mode\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":547:{a:11:{s:4:\"vars\";a:1:{i:0;s:16:\"entity_view_mode\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:59:\"#^/devel/entity_view_mode/(?P<entity_view_mode>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:16:\"entity_view_mode\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:23:\"/devel/entity_view_mode\";}}s:9:\"path_vars\";a:1:{i:0;s:16:\"entity_view_mode\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:25:\"/devel/entity_view_mode/%\";s:8:\"numParts\";i:3;}}}}\";s:37:\"entity.filter_format.devel_definition\";s:1506:\"C:31:\"Symfony\\Component\\Routing\\Route\":1460:{a:9:{s:4:\"path\";s:47:\"/devel/filter_format/{filter_format}/definition\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityTypeDefinition\";s:6:\"_title\";s:22:\"Entity type definition\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:13:\"filter_format\";s:10:\"parameters\";a:1:{s:13:\"filter_format\";a:2:{s:4:\"type\";s:20:\"entity:filter_format\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":597:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"filter_format\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:64:\"#^/devel/filter_format/(?P<filter_format>[^/]++)/definition$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/definition\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"filter_format\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/devel/filter_format\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"filter_format\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:13;s:14:\"patternOutline\";s:33:\"/devel/filter_format/%/definition\";s:8:\"numParts\";i:4;}}}}\";s:31:\"entity.filter_format.devel_load\";s:1402:\"C:31:\"Symfony\\Component\\Routing\\Route\":1356:{a:9:{s:4:\"path\";s:36:\"/devel/filter_format/{filter_format}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:58:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityLoad\";s:6:\"_title\";s:10:\"Devel Load\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:13:\"filter_format\";s:10:\"parameters\";a:1:{s:13:\"filter_format\";a:2:{s:4:\"type\";s:20:\"entity:filter_format\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":526:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"filter_format\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:53:\"#^/devel/filter_format/(?P<filter_format>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"filter_format\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/devel/filter_format\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"filter_format\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:22:\"/devel/filter_format/%\";s:8:\"numParts\";i:3;}}}}\";s:35:\"entity.image_style.devel_definition\";s:1482:\"C:31:\"Symfony\\Component\\Routing\\Route\":1436:{a:9:{s:4:\"path\";s:43:\"/devel/image_style/{image_style}/definition\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityTypeDefinition\";s:6:\"_title\";s:22:\"Entity type definition\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:11:\"image_style\";s:10:\"parameters\";a:1:{s:11:\"image_style\";a:2:{s:4:\"type\";s:18:\"entity:image_style\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":583:{a:11:{s:4:\"vars\";a:1:{i:0;s:11:\"image_style\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:60:\"#^/devel/image_style/(?P<image_style>[^/]++)/definition$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/definition\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"image_style\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/devel/image_style\";}}s:9:\"path_vars\";a:1:{i:0;s:11:\"image_style\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:13;s:14:\"patternOutline\";s:31:\"/devel/image_style/%/definition\";s:8:\"numParts\";i:4;}}}}\";s:29:\"entity.image_style.devel_load\";s:1378:\"C:31:\"Symfony\\Component\\Routing\\Route\":1332:{a:9:{s:4:\"path\";s:32:\"/devel/image_style/{image_style}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:58:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityLoad\";s:6:\"_title\";s:10:\"Devel Load\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:11:\"image_style\";s:10:\"parameters\";a:1:{s:11:\"image_style\";a:2:{s:4:\"type\";s:18:\"entity:image_style\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":512:{a:11:{s:4:\"vars\";a:1:{i:0;s:11:\"image_style\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:49:\"#^/devel/image_style/(?P<image_style>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"image_style\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/devel/image_style\";}}s:9:\"path_vars\";a:1:{i:0;s:11:\"image_style\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:20:\"/devel/image_style/%\";s:8:\"numParts\";i:3;}}}}\";s:28:\"entity.menu.devel_definition\";s:1393:\"C:31:\"Symfony\\Component\\Routing\\Route\":1347:{a:9:{s:4:\"path\";s:29:\"/devel/menu/{menu}/definition\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityTypeDefinition\";s:6:\"_title\";s:22:\"Entity type definition\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:4:\"menu\";s:10:\"parameters\";a:1:{s:4:\"menu\";a:2:{s:4:\"type\";s:11:\"entity:menu\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":531:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"menu\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:46:\"#^/devel/menu/(?P<menu>[^/]++)/definition$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/definition\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"menu\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/devel/menu\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"menu\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:13;s:14:\"patternOutline\";s:24:\"/devel/menu/%/definition\";s:8:\"numParts\";i:4;}}}}\";s:22:\"entity.menu.devel_load\";s:1289:\"C:31:\"Symfony\\Component\\Routing\\Route\":1243:{a:9:{s:4:\"path\";s:18:\"/devel/menu/{menu}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:58:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityLoad\";s:6:\"_title\";s:10:\"Devel Load\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:4:\"menu\";s:10:\"parameters\";a:1:{s:4:\"menu\";a:2:{s:4:\"type\";s:11:\"entity:menu\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":460:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"menu\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:35:\"#^/devel/menu/(?P<menu>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"menu\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/devel/menu\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"menu\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:13:\"/devel/menu/%\";s:8:\"numParts\";i:3;}}}}\";s:41:\"entity.menu_link_content.devel_definition\";s:1512:\"C:31:\"Symfony\\Component\\Routing\\Route\":1466:{a:9:{s:4:\"path\";s:55:\"/devel/menu_link_content/{menu_link_content}/definition\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityTypeDefinition\";s:6:\"_title\";s:22:\"Entity type definition\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:17:\"menu_link_content\";s:10:\"parameters\";a:1:{s:17:\"menu_link_content\";a:2:{s:4:\"type\";s:24:\"entity:menu_link_content\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":625:{a:11:{s:4:\"vars\";a:1:{i:0;s:17:\"menu_link_content\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:72:\"#^/devel/menu_link_content/(?P<menu_link_content>[^/]++)/definition$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/definition\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:17:\"menu_link_content\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/devel/menu_link_content\";}}s:9:\"path_vars\";a:1:{i:0;s:17:\"menu_link_content\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:13;s:14:\"patternOutline\";s:37:\"/devel/menu_link_content/%/definition\";s:8:\"numParts\";i:4;}}}}\";s:35:\"entity.menu_link_content.devel_load\";s:1408:\"C:31:\"Symfony\\Component\\Routing\\Route\":1362:{a:9:{s:4:\"path\";s:44:\"/devel/menu_link_content/{menu_link_content}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:58:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityLoad\";s:6:\"_title\";s:10:\"Devel Load\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:17:\"menu_link_content\";s:10:\"parameters\";a:1:{s:17:\"menu_link_content\";a:2:{s:4:\"type\";s:24:\"entity:menu_link_content\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":554:{a:11:{s:4:\"vars\";a:1:{i:0;s:17:\"menu_link_content\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:61:\"#^/devel/menu_link_content/(?P<menu_link_content>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:17:\"menu_link_content\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/devel/menu_link_content\";}}s:9:\"path_vars\";a:1:{i:0;s:17:\"menu_link_content\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:26:\"/devel/menu_link_content/%\";s:8:\"numParts\";i:3;}}}}\";s:37:\"entity.menu_link_content.devel_render\";s:1477:\"C:31:\"Symfony\\Component\\Routing\\Route\":1431:{a:9:{s:4:\"path\";s:51:\"/devel/menu_link_content/{menu_link_content}/render\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:60:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityRender\";s:6:\"_title\";s:12:\"Devel Render\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:17:\"menu_link_content\";s:10:\"parameters\";a:1:{s:17:\"menu_link_content\";a:2:{s:4:\"type\";s:24:\"entity:menu_link_content\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":612:{a:11:{s:4:\"vars\";a:1:{i:0;s:17:\"menu_link_content\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:68:\"#^/devel/menu_link_content/(?P<menu_link_content>[^/]++)/render$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/render\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:17:\"menu_link_content\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/devel/menu_link_content\";}}s:9:\"path_vars\";a:1:{i:0;s:17:\"menu_link_content\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:13;s:14:\"patternOutline\";s:33:\"/devel/menu_link_content/%/render\";s:8:\"numParts\";i:4;}}}}\";s:21:\"entity.node.canonical\";s:1223:\"C:31:\"Symfony\\Component\\Routing\\Route\":1177:{a:9:{s:4:\"path\";s:12:\"/node/{node}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\node\\Controller\\NodeViewController::view\";s:15:\"_title_callback\";s:49:\"\\Drupal\\node\\Controller\\NodeViewController::title\";}s:12:\"requirements\";a:2:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"node.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":434:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/node/(?P<node>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/node/%\";s:8:\"numParts\";i:2;}}}}\";s:23:\"entity.node.delete_form\";s:1258:\"C:31:\"Symfony\\Component\\Routing\\Route\":1212:{a:9:{s:4:\"path\";s:19:\"/node/{node}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:11:\"node.delete\";s:6:\"_title\";s:6:\"Delete\";}s:12:\"requirements\";a:2:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:11:\"node.delete\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":492:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:33:\"#^/node/(?P<node>\\d+)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:14:\"/node/%/delete\";s:8:\"numParts\";i:3;}}}}\";s:28:\"entity.node.devel_definition\";s:1351:\"C:31:\"Symfony\\Component\\Routing\\Route\":1305:{a:9:{s:4:\"path\";s:29:\"/devel/node/{node}/definition\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityTypeDefinition\";s:6:\"_title\";s:22:\"Entity type definition\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:4:\"node\";s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":531:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:46:\"#^/devel/node/(?P<node>[^/]++)/definition$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/definition\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/devel/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:13;s:14:\"patternOutline\";s:24:\"/devel/node/%/definition\";s:8:\"numParts\";i:4;}}}}\";s:22:\"entity.node.devel_load\";s:1247:\"C:31:\"Symfony\\Component\\Routing\\Route\":1201:{a:9:{s:4:\"path\";s:18:\"/devel/node/{node}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:58:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityLoad\";s:6:\"_title\";s:10:\"Devel Load\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:4:\"node\";s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":460:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:35:\"#^/devel/node/(?P<node>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"node\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/devel/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:13:\"/devel/node/%\";s:8:\"numParts\";i:3;}}}}\";s:24:\"entity.node.devel_render\";s:1316:\"C:31:\"Symfony\\Component\\Routing\\Route\":1270:{a:9:{s:4:\"path\";s:25:\"/devel/node/{node}/render\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:60:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityRender\";s:6:\"_title\";s:12:\"Devel Render\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:4:\"node\";s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":518:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:42:\"#^/devel/node/(?P<node>[^/]++)/render$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/render\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/devel/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:13;s:14:\"patternOutline\";s:20:\"/devel/node/%/render\";s:8:\"numParts\";i:4;}}}}\";s:21:\"entity.node.edit_form\";s:1221:\"C:31:\"Symfony\\Component\\Routing\\Route\":1175:{a:9:{s:4:\"path\";s:17:\"/node/{node}/edit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:12:\"_entity_form\";s:9:\"node.edit\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"node.update\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":486:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:31:\"#^/node/(?P<node>\\d+)/edit$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:12:\"/node/%/edit\";s:8:\"numParts\";i:3;}}}}\";s:19:\"entity.node.preview\";s:1521:\"C:31:\"Symfony\\Component\\Routing\\Route\":1475:{a:9:{s:4:\"path\";s:43:\"/node/preview/{node_preview}/{view_mode_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:51:\"\\Drupal\\node\\Controller\\NodePreviewController::view\";s:15:\"_title_callback\";s:52:\"\\Drupal\\node\\Controller\\NodePreviewController::title\";}s:12:\"requirements\";a:1:{s:20:\"_node_preview_access\";s:14:\"{node_preview}\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:12:\"node_preview\";a:2:{s:4:\"type\";s:12:\"node_preview\";s:9:\"converter\";s:42:\"drupal.proxy_original_service.node_preview\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:25:\"access_check.node.preview\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":667:{a:11:{s:4:\"vars\";a:2:{i:0;s:12:\"node_preview\";i:1;s:12:\"view_mode_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:70:\"#^/node/preview/(?P<node_preview>[^/]++)/(?P<view_mode_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"view_mode_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"node_preview\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/node/preview\";}}s:9:\"path_vars\";a:2:{i:0;s:12:\"node_preview\";i:1;s:12:\"view_mode_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:12;s:14:\"patternOutline\";s:17:\"/node/preview/%/%\";s:8:\"numParts\";i:4;}}}}\";s:20:\"entity.node.revision\";s:1448:\"C:31:\"Symfony\\Component\\Routing\\Route\":1402:{a:9:{s:4:\"path\";s:43:\"/node/{node}/revisions/{node_revision}/view\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:52:\"\\Drupal\\node\\Controller\\NodeController::revisionShow\";s:15:\"_title_callback\";s:57:\"\\Drupal\\node\\Controller\\NodeController::revisionPageTitle\";}s:12:\"requirements\";a:2:{s:21:\"_access_node_revision\";s:4:\"view\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.node.revision\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":723:{a:11:{s:4:\"vars\";a:2:{i:0;s:4:\"node\";i:1;s:13:\"node_revision\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:67:\"#^/node/(?P<node>\\d+)/revisions/(?P<node_revision>[^/]++)/view$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/view\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"node_revision\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/revisions\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"node\";i:1;s:13:\"node_revision\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:21;s:14:\"patternOutline\";s:24:\"/node/%/revisions/%/view\";s:8:\"numParts\";i:5;}}}}\";s:23:\"entity.node.token_devel\";s:1351:\"C:31:\"Symfony\\Component\\Routing\\Route\":1305:{a:9:{s:4:\"path\";s:24:\"/node/{node}/devel/token\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:59:\"\\Drupal\\token\\Controller\\TokenDevelController::entityTokens\";s:6:\"_title\";s:12:\"Devel Tokens\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:24:\"access devel information\";s:20:\"_module_dependencies\";s:5:\"devel\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_token_entity_type_id\";s:4:\"node\";s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":515:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:41:\"#^/node/(?P<node>[^/]++)/devel/token$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/devel/token\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:11;s:14:\"patternOutline\";s:19:\"/node/%/devel/token\";s:8:\"numParts\";i:4;}}}}\";s:27:\"entity.node.version_history\";s:1324:\"C:31:\"Symfony\\Component\\Routing\\Route\":1278:{a:9:{s:4:\"path\";s:22:\"/node/{node}/revisions\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:9:\"Revisions\";s:11:\"_controller\";s:56:\"\\Drupal\\node\\Controller\\NodeController::revisionOverview\";}s:12:\"requirements\";a:2:{s:21:\"_access_node_revision\";s:4:\"view\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.node.revision\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":502:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:36:\"#^/node/(?P<node>\\d+)/revisions$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/revisions\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:17:\"/node/%/revisions\";s:8:\"numParts\";i:3;}}}}\";s:33:\"entity.node_type.devel_definition\";s:1453:\"C:31:\"Symfony\\Component\\Routing\\Route\":1407:{a:9:{s:4:\"path\";s:39:\"/devel/node_type/{node_type}/definition\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityTypeDefinition\";s:6:\"_title\";s:22:\"Entity type definition\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:9:\"node_type\";s:10:\"parameters\";a:1:{s:9:\"node_type\";a:2:{s:4:\"type\";s:16:\"entity:node_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":566:{a:11:{s:4:\"vars\";a:1:{i:0;s:9:\"node_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:56:\"#^/devel/node_type/(?P<node_type>[^/]++)/definition$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/definition\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:16:\"/devel/node_type\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"node_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:13;s:14:\"patternOutline\";s:29:\"/devel/node_type/%/definition\";s:8:\"numParts\";i:4;}}}}\";s:27:\"entity.node_type.devel_load\";s:1349:\"C:31:\"Symfony\\Component\\Routing\\Route\":1303:{a:9:{s:4:\"path\";s:28:\"/devel/node_type/{node_type}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:58:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityLoad\";s:6:\"_title\";s:10:\"Devel Load\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:9:\"node_type\";s:10:\"parameters\";a:1:{s:9:\"node_type\";a:2:{s:4:\"type\";s:16:\"entity:node_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":495:{a:11:{s:4:\"vars\";a:1:{i:0;s:9:\"node_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:45:\"#^/devel/node_type/(?P<node_type>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:16:\"/devel/node_type\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"node_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:18:\"/devel/node_type/%\";s:8:\"numParts\";i:3;}}}}\";s:40:\"entity.pathauto_pattern.devel_definition\";s:1542:\"C:31:\"Symfony\\Component\\Routing\\Route\":1496:{a:9:{s:4:\"path\";s:53:\"/devel/pathauto_pattern/{pathauto_pattern}/definition\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityTypeDefinition\";s:6:\"_title\";s:22:\"Entity type definition\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:16:\"pathauto_pattern\";s:10:\"parameters\";a:1:{s:16:\"pathauto_pattern\";a:2:{s:4:\"type\";s:23:\"entity:pathauto_pattern\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":618:{a:11:{s:4:\"vars\";a:1:{i:0;s:16:\"pathauto_pattern\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:70:\"#^/devel/pathauto_pattern/(?P<pathauto_pattern>[^/]++)/definition$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/definition\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:16:\"pathauto_pattern\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:23:\"/devel/pathauto_pattern\";}}s:9:\"path_vars\";a:1:{i:0;s:16:\"pathauto_pattern\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:13;s:14:\"patternOutline\";s:36:\"/devel/pathauto_pattern/%/definition\";s:8:\"numParts\";i:4;}}}}\";s:34:\"entity.pathauto_pattern.devel_load\";s:1438:\"C:31:\"Symfony\\Component\\Routing\\Route\":1392:{a:9:{s:4:\"path\";s:42:\"/devel/pathauto_pattern/{pathauto_pattern}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:58:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityLoad\";s:6:\"_title\";s:10:\"Devel Load\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:16:\"pathauto_pattern\";s:10:\"parameters\";a:1:{s:16:\"pathauto_pattern\";a:2:{s:4:\"type\";s:23:\"entity:pathauto_pattern\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":547:{a:11:{s:4:\"vars\";a:1:{i:0;s:16:\"pathauto_pattern\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:59:\"#^/devel/pathauto_pattern/(?P<pathauto_pattern>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:16:\"pathauto_pattern\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:23:\"/devel/pathauto_pattern\";}}s:9:\"path_vars\";a:1:{i:0;s:16:\"pathauto_pattern\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:25:\"/devel/pathauto_pattern/%\";s:8:\"numParts\";i:3;}}}}\";s:35:\"entity.search_page.devel_definition\";s:1482:\"C:31:\"Symfony\\Component\\Routing\\Route\":1436:{a:9:{s:4:\"path\";s:43:\"/devel/search_page/{search_page}/definition\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityTypeDefinition\";s:6:\"_title\";s:22:\"Entity type definition\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:11:\"search_page\";s:10:\"parameters\";a:1:{s:11:\"search_page\";a:2:{s:4:\"type\";s:18:\"entity:search_page\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":583:{a:11:{s:4:\"vars\";a:1:{i:0;s:11:\"search_page\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:60:\"#^/devel/search_page/(?P<search_page>[^/]++)/definition$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/definition\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"search_page\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/devel/search_page\";}}s:9:\"path_vars\";a:1:{i:0;s:11:\"search_page\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:13;s:14:\"patternOutline\";s:31:\"/devel/search_page/%/definition\";s:8:\"numParts\";i:4;}}}}\";s:29:\"entity.search_page.devel_load\";s:1378:\"C:31:\"Symfony\\Component\\Routing\\Route\":1332:{a:9:{s:4:\"path\";s:32:\"/devel/search_page/{search_page}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:58:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityLoad\";s:6:\"_title\";s:10:\"Devel Load\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:11:\"search_page\";s:10:\"parameters\";a:1:{s:11:\"search_page\";a:2:{s:4:\"type\";s:18:\"entity:search_page\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":512:{a:11:{s:4:\"vars\";a:1:{i:0;s:11:\"search_page\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:49:\"#^/devel/search_page/(?P<search_page>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"search_page\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/devel/search_page\";}}s:9:\"path_vars\";a:1:{i:0;s:11:\"search_page\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:20:\"/devel/search_page/%\";s:8:\"numParts\";i:3;}}}}\";s:32:\"entity.shortcut.devel_definition\";s:1399:\"C:31:\"Symfony\\Component\\Routing\\Route\":1353:{a:9:{s:4:\"path\";s:37:\"/devel/shortcut/{shortcut}/definition\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityTypeDefinition\";s:6:\"_title\";s:22:\"Entity type definition\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:8:\"shortcut\";s:10:\"parameters\";a:1:{s:8:\"shortcut\";a:2:{s:4:\"type\";s:15:\"entity:shortcut\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":559:{a:11:{s:4:\"vars\";a:1:{i:0;s:8:\"shortcut\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:54:\"#^/devel/shortcut/(?P<shortcut>[^/]++)/definition$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/definition\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"shortcut\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:15:\"/devel/shortcut\";}}s:9:\"path_vars\";a:1:{i:0;s:8:\"shortcut\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:13;s:14:\"patternOutline\";s:28:\"/devel/shortcut/%/definition\";s:8:\"numParts\";i:4;}}}}\";s:26:\"entity.shortcut.devel_load\";s:1295:\"C:31:\"Symfony\\Component\\Routing\\Route\":1249:{a:9:{s:4:\"path\";s:26:\"/devel/shortcut/{shortcut}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:58:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityLoad\";s:6:\"_title\";s:10:\"Devel Load\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:8:\"shortcut\";s:10:\"parameters\";a:1:{s:8:\"shortcut\";a:2:{s:4:\"type\";s:15:\"entity:shortcut\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":488:{a:11:{s:4:\"vars\";a:1:{i:0;s:8:\"shortcut\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:43:\"#^/devel/shortcut/(?P<shortcut>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"shortcut\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:15:\"/devel/shortcut\";}}s:9:\"path_vars\";a:1:{i:0;s:8:\"shortcut\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:17:\"/devel/shortcut/%\";s:8:\"numParts\";i:3;}}}}\";s:28:\"entity.shortcut.devel_render\";s:1364:\"C:31:\"Symfony\\Component\\Routing\\Route\":1318:{a:9:{s:4:\"path\";s:33:\"/devel/shortcut/{shortcut}/render\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:60:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityRender\";s:6:\"_title\";s:12:\"Devel Render\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:8:\"shortcut\";s:10:\"parameters\";a:1:{s:8:\"shortcut\";a:2:{s:4:\"type\";s:15:\"entity:shortcut\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":546:{a:11:{s:4:\"vars\";a:1:{i:0;s:8:\"shortcut\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:50:\"#^/devel/shortcut/(?P<shortcut>[^/]++)/render$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/render\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"shortcut\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:15:\"/devel/shortcut\";}}s:9:\"path_vars\";a:1:{i:0;s:8:\"shortcut\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:13;s:14:\"patternOutline\";s:24:\"/devel/shortcut/%/render\";s:8:\"numParts\";i:4;}}}}\";s:36:\"entity.shortcut_set.devel_definition\";s:1494:\"C:31:\"Symfony\\Component\\Routing\\Route\":1448:{a:9:{s:4:\"path\";s:45:\"/devel/shortcut_set/{shortcut_set}/definition\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityTypeDefinition\";s:6:\"_title\";s:22:\"Entity type definition\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:12:\"shortcut_set\";s:10:\"parameters\";a:1:{s:12:\"shortcut_set\";a:2:{s:4:\"type\";s:19:\"entity:shortcut_set\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":590:{a:11:{s:4:\"vars\";a:1:{i:0;s:12:\"shortcut_set\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:62:\"#^/devel/shortcut_set/(?P<shortcut_set>[^/]++)/definition$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/definition\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"shortcut_set\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:19:\"/devel/shortcut_set\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"shortcut_set\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:13;s:14:\"patternOutline\";s:32:\"/devel/shortcut_set/%/definition\";s:8:\"numParts\";i:4;}}}}\";s:30:\"entity.shortcut_set.devel_load\";s:1390:\"C:31:\"Symfony\\Component\\Routing\\Route\":1344:{a:9:{s:4:\"path\";s:34:\"/devel/shortcut_set/{shortcut_set}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:58:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityLoad\";s:6:\"_title\";s:10:\"Devel Load\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:12:\"shortcut_set\";s:10:\"parameters\";a:1:{s:12:\"shortcut_set\";a:2:{s:4:\"type\";s:19:\"entity:shortcut_set\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":519:{a:11:{s:4:\"vars\";a:1:{i:0;s:12:\"shortcut_set\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:51:\"#^/devel/shortcut_set/(?P<shortcut_set>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"shortcut_set\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:19:\"/devel/shortcut_set\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"shortcut_set\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:21:\"/devel/shortcut_set/%\";s:8:\"numParts\";i:3;}}}}\";s:30:\"entity.taxonomy_term.canonical\";s:1708:\"C:31:\"Symfony\\Component\\Routing\\Route\":1662:{a:9:{s:4:\"path\";s:30:\"/taxonomy/term/{taxonomy_term}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:6:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:0:\"\";s:7:\"view_id\";s:13:\"taxonomy_term\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;s:15:\"_title_callback\";s:57:\"\\Drupal\\taxonomy\\Controller\\TaxonomyController::termTitle\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:14:\"access content\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:9:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:1:{s:5:\"arg_0\";s:13:\"taxonomy_term\";}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"taxonomy_term\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":508:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:47:\"#^/taxonomy/term/(?P<taxonomy_term>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"taxonomy_term\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/taxonomy/term\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:16:\"/taxonomy/term/%\";s:8:\"numParts\";i:3;}}}}\";s:32:\"entity.taxonomy_term.delete_form\";s:1364:\"C:31:\"Symfony\\Component\\Routing\\Route\":1318:{a:9:{s:4:\"path\";s:37:\"/taxonomy/term/{taxonomy_term}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:20:\"taxonomy_term.delete\";s:6:\"_title\";s:11:\"Delete term\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:20:\"taxonomy_term.delete\";s:13:\"taxonomy_term\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"taxonomy_term\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":560:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:51:\"#^/taxonomy/term/(?P<taxonomy_term>\\d+)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:13:\"taxonomy_term\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/taxonomy/term\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:13;s:14:\"patternOutline\";s:23:\"/taxonomy/term/%/delete\";s:8:\"numParts\";i:4;}}}}\";s:37:\"entity.taxonomy_term.devel_definition\";s:1464:\"C:31:\"Symfony\\Component\\Routing\\Route\":1418:{a:9:{s:4:\"path\";s:47:\"/devel/taxonomy_term/{taxonomy_term}/definition\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityTypeDefinition\";s:6:\"_title\";s:22:\"Entity type definition\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:13:\"taxonomy_term\";s:10:\"parameters\";a:1:{s:13:\"taxonomy_term\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":597:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:64:\"#^/devel/taxonomy_term/(?P<taxonomy_term>[^/]++)/definition$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/definition\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"taxonomy_term\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/devel/taxonomy_term\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:13;s:14:\"patternOutline\";s:33:\"/devel/taxonomy_term/%/definition\";s:8:\"numParts\";i:4;}}}}\";s:31:\"entity.taxonomy_term.devel_load\";s:1360:\"C:31:\"Symfony\\Component\\Routing\\Route\":1314:{a:9:{s:4:\"path\";s:36:\"/devel/taxonomy_term/{taxonomy_term}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:58:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityLoad\";s:6:\"_title\";s:10:\"Devel Load\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:13:\"taxonomy_term\";s:10:\"parameters\";a:1:{s:13:\"taxonomy_term\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":526:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:53:\"#^/devel/taxonomy_term/(?P<taxonomy_term>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"taxonomy_term\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/devel/taxonomy_term\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:22:\"/devel/taxonomy_term/%\";s:8:\"numParts\";i:3;}}}}\";s:33:\"entity.taxonomy_term.devel_render\";s:1429:\"C:31:\"Symfony\\Component\\Routing\\Route\":1383:{a:9:{s:4:\"path\";s:43:\"/devel/taxonomy_term/{taxonomy_term}/render\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:60:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityRender\";s:6:\"_title\";s:12:\"Devel Render\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:13:\"taxonomy_term\";s:10:\"parameters\";a:1:{s:13:\"taxonomy_term\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":584:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:60:\"#^/devel/taxonomy_term/(?P<taxonomy_term>[^/]++)/render$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/render\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"taxonomy_term\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/devel/taxonomy_term\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:13;s:14:\"patternOutline\";s:29:\"/devel/taxonomy_term/%/render\";s:8:\"numParts\";i:4;}}}}\";s:30:\"entity.taxonomy_term.edit_form\";s:1354:\"C:31:\"Symfony\\Component\\Routing\\Route\":1308:{a:9:{s:4:\"path\";s:35:\"/taxonomy/term/{taxonomy_term}/edit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:21:\"taxonomy_term.default\";s:6:\"_title\";s:9:\"Edit term\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:20:\"taxonomy_term.update\";s:13:\"taxonomy_term\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"taxonomy_term\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":554:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:49:\"#^/taxonomy/term/(?P<taxonomy_term>\\d+)/edit$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:13:\"taxonomy_term\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/taxonomy/term\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:13;s:14:\"patternOutline\";s:21:\"/taxonomy/term/%/edit\";s:8:\"numParts\";i:4;}}}}\";s:32:\"entity.taxonomy_term.token_devel\";s:1465:\"C:31:\"Symfony\\Component\\Routing\\Route\":1419:{a:9:{s:4:\"path\";s:42:\"/taxonomy/term/{taxonomy_term}/devel/token\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:59:\"\\Drupal\\token\\Controller\\TokenDevelController::entityTokens\";s:6:\"_title\";s:12:\"Devel Tokens\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:24:\"access devel information\";s:20:\"_module_dependencies\";s:5:\"devel\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_token_entity_type_id\";s:13:\"taxonomy_term\";s:10:\"parameters\";a:1:{s:13:\"taxonomy_term\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":582:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:59:\"#^/taxonomy/term/(?P<taxonomy_term>[^/]++)/devel/token$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/devel/token\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"taxonomy_term\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/taxonomy/term\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:27;s:14:\"patternOutline\";s:28:\"/taxonomy/term/%/devel/token\";s:8:\"numParts\";i:5;}}}}\";s:43:\"entity.taxonomy_vocabulary.devel_definition\";s:1578:\"C:31:\"Symfony\\Component\\Routing\\Route\":1532:{a:9:{s:4:\"path\";s:59:\"/devel/taxonomy_vocabulary/{taxonomy_vocabulary}/definition\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityTypeDefinition\";s:6:\"_title\";s:22:\"Entity type definition\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:19:\"taxonomy_vocabulary\";s:10:\"parameters\";a:1:{s:19:\"taxonomy_vocabulary\";a:2:{s:4:\"type\";s:26:\"entity:taxonomy_vocabulary\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":639:{a:11:{s:4:\"vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:76:\"#^/devel/taxonomy_vocabulary/(?P<taxonomy_vocabulary>[^/]++)/definition$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/definition\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:19:\"taxonomy_vocabulary\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/devel/taxonomy_vocabulary\";}}s:9:\"path_vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:13;s:14:\"patternOutline\";s:39:\"/devel/taxonomy_vocabulary/%/definition\";s:8:\"numParts\";i:4;}}}}\";s:37:\"entity.taxonomy_vocabulary.devel_load\";s:1474:\"C:31:\"Symfony\\Component\\Routing\\Route\":1428:{a:9:{s:4:\"path\";s:48:\"/devel/taxonomy_vocabulary/{taxonomy_vocabulary}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:58:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityLoad\";s:6:\"_title\";s:10:\"Devel Load\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:19:\"taxonomy_vocabulary\";s:10:\"parameters\";a:1:{s:19:\"taxonomy_vocabulary\";a:2:{s:4:\"type\";s:26:\"entity:taxonomy_vocabulary\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":568:{a:11:{s:4:\"vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:65:\"#^/devel/taxonomy_vocabulary/(?P<taxonomy_vocabulary>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:19:\"taxonomy_vocabulary\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/devel/taxonomy_vocabulary\";}}s:9:\"path_vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:28:\"/devel/taxonomy_vocabulary/%\";s:8:\"numParts\";i:3;}}}}\";s:23:\"entity.user.cancel_form\";s:1234:\"C:31:\"Symfony\\Component\\Routing\\Route\":1188:{a:9:{s:4:\"path\";s:19:\"/user/{user}/cancel\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:14:\"Cancel account\";s:12:\"_entity_form\";s:11:\"user.cancel\";}s:12:\"requirements\";a:2:{s:4:\"user\";s:3:\"\\d+\";s:14:\"_entity_access\";s:11:\"user.delete\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":492:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:33:\"#^/user/(?P<user>\\d+)/cancel$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/cancel\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"user\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:14:\"/user/%/cancel\";s:8:\"numParts\";i:3;}}}}\";s:21:\"entity.user.canonical\";s:1183:\"C:31:\"Symfony\\Component\\Routing\\Route\":1137:{a:9:{s:4:\"path\";s:12:\"/user/{user}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_view\";s:9:\"user.full\";s:15:\"_title_callback\";s:48:\"Drupal\\user\\Controller\\UserController::userTitle\";}s:12:\"requirements\";a:2:{s:4:\"user\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"user.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":434:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/user/(?P<user>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"user\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/user/%\";s:8:\"numParts\";i:2;}}}}\";s:24:\"entity.user.contact_form\";s:1275:\"C:31:\"Symfony\\Component\\Routing\\Route\":1229:{a:9:{s:4:\"path\";s:20:\"/user/{user}/contact\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:7:\"Contact\";s:11:\"_controller\";s:65:\"\\Drupal\\contact\\Controller\\ContactController::contactPersonalPage\";}s:12:\"requirements\";a:2:{s:28:\"_access_contact_personal_tab\";s:4:\"TRUE\";s:4:\"user\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:29:\"access_check.contact_personal\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":495:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:34:\"#^/user/(?P<user>\\d+)/contact$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/contact\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"user\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:15:\"/user/%/contact\";s:8:\"numParts\";i:3;}}}}\";s:28:\"entity.user.devel_definition\";s:1351:\"C:31:\"Symfony\\Component\\Routing\\Route\":1305:{a:9:{s:4:\"path\";s:29:\"/devel/user/{user}/definition\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityTypeDefinition\";s:6:\"_title\";s:22:\"Entity type definition\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:4:\"user\";s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":531:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:46:\"#^/devel/user/(?P<user>[^/]++)/definition$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/definition\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"user\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/devel/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:13;s:14:\"patternOutline\";s:24:\"/devel/user/%/definition\";s:8:\"numParts\";i:4;}}}}\";s:22:\"entity.user.devel_load\";s:1247:\"C:31:\"Symfony\\Component\\Routing\\Route\":1201:{a:9:{s:4:\"path\";s:18:\"/devel/user/{user}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:58:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityLoad\";s:6:\"_title\";s:10:\"Devel Load\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:4:\"user\";s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":460:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:35:\"#^/devel/user/(?P<user>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"user\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/devel/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:13:\"/devel/user/%\";s:8:\"numParts\";i:3;}}}}\";s:24:\"entity.user.devel_render\";s:1316:\"C:31:\"Symfony\\Component\\Routing\\Route\":1270:{a:9:{s:4:\"path\";s:25:\"/devel/user/{user}/render\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:60:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityRender\";s:6:\"_title\";s:12:\"Devel Render\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:4:\"user\";s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":518:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:42:\"#^/devel/user/(?P<user>[^/]++)/render$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/render\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"user\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/devel/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:13;s:14:\"patternOutline\";s:20:\"/devel/user/%/render\";s:8:\"numParts\";i:4;}}}}\";s:21:\"entity.user.edit_form\";s:1271:\"C:31:\"Symfony\\Component\\Routing\\Route\":1225:{a:9:{s:4:\"path\";s:17:\"/user/{user}/edit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:12:\"user.default\";s:15:\"_title_callback\";s:48:\"Drupal\\user\\Controller\\UserController::userTitle\";}s:12:\"requirements\";a:2:{s:4:\"user\";s:3:\"\\d+\";s:14:\"_entity_access\";s:11:\"user.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":486:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:31:\"#^/user/(?P<user>\\d+)/edit$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"user\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:12:\"/user/%/edit\";s:8:\"numParts\";i:3;}}}}\";s:23:\"entity.user.token_devel\";s:1351:\"C:31:\"Symfony\\Component\\Routing\\Route\":1305:{a:9:{s:4:\"path\";s:24:\"/user/{user}/devel/token\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:59:\"\\Drupal\\token\\Controller\\TokenDevelController::entityTokens\";s:6:\"_title\";s:12:\"Devel Tokens\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:24:\"access devel information\";s:20:\"_module_dependencies\";s:5:\"devel\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_token_entity_type_id\";s:4:\"user\";s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":515:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:41:\"#^/user/(?P<user>[^/]++)/devel/token$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/devel/token\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"user\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:11;s:14:\"patternOutline\";s:19:\"/user/%/devel/token\";s:8:\"numParts\";i:4;}}}}\";s:33:\"entity.user_role.devel_definition\";s:1453:\"C:31:\"Symfony\\Component\\Routing\\Route\":1407:{a:9:{s:4:\"path\";s:39:\"/devel/user_role/{user_role}/definition\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityTypeDefinition\";s:6:\"_title\";s:22:\"Entity type definition\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:9:\"user_role\";s:10:\"parameters\";a:1:{s:9:\"user_role\";a:2:{s:4:\"type\";s:16:\"entity:user_role\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":566:{a:11:{s:4:\"vars\";a:1:{i:0;s:9:\"user_role\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:56:\"#^/devel/user_role/(?P<user_role>[^/]++)/definition$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/definition\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"user_role\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:16:\"/devel/user_role\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"user_role\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:13;s:14:\"patternOutline\";s:29:\"/devel/user_role/%/definition\";s:8:\"numParts\";i:4;}}}}\";s:27:\"entity.user_role.devel_load\";s:1349:\"C:31:\"Symfony\\Component\\Routing\\Route\":1303:{a:9:{s:4:\"path\";s:28:\"/devel/user_role/{user_role}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:58:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityLoad\";s:6:\"_title\";s:10:\"Devel Load\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:9:\"user_role\";s:10:\"parameters\";a:1:{s:9:\"user_role\";a:2:{s:4:\"type\";s:16:\"entity:user_role\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":495:{a:11:{s:4:\"vars\";a:1:{i:0;s:9:\"user_role\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:45:\"#^/devel/user_role/(?P<user_role>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"user_role\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:16:\"/devel/user_role\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"user_role\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:18:\"/devel/user_role/%\";s:8:\"numParts\";i:3;}}}}\";s:28:\"entity.view.devel_definition\";s:1393:\"C:31:\"Symfony\\Component\\Routing\\Route\":1347:{a:9:{s:4:\"path\";s:29:\"/devel/view/{view}/definition\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityTypeDefinition\";s:6:\"_title\";s:22:\"Entity type definition\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:4:\"view\";s:10:\"parameters\";a:1:{s:4:\"view\";a:2:{s:4:\"type\";s:11:\"entity:view\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":531:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"view\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:46:\"#^/devel/view/(?P<view>[^/]++)/definition$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/definition\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"view\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/devel/view\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"view\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:13;s:14:\"patternOutline\";s:24:\"/devel/view/%/definition\";s:8:\"numParts\";i:4;}}}}\";s:22:\"entity.view.devel_load\";s:1289:\"C:31:\"Symfony\\Component\\Routing\\Route\":1243:{a:9:{s:4:\"path\";s:18:\"/devel/view/{view}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:58:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityLoad\";s:6:\"_title\";s:10:\"Devel Load\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:4:\"view\";s:10:\"parameters\";a:1:{s:4:\"view\";a:2:{s:4:\"type\";s:11:\"entity:view\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":460:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"view\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:35:\"#^/devel/view/(?P<view>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"view\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/devel/view\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"view\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:13:\"/devel/view/%\";s:8:\"numParts\";i:3;}}}}\";s:18:\"file.ajax_progress\";s:1062:\"C:31:\"Symfony\\Component\\Routing\\Route\":1016:{a:9:{s:4:\"path\";s:20:\"/file/progress/{key}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:58:\"\\Drupal\\file\\Controller\\FileWidgetAjaxController::progress\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":465:{a:11:{s:4:\"vars\";a:1:{i:0;s:3:\"key\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:37:\"#^/file/progress/(?P<key>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:3:\"key\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/file/progress\";}}s:9:\"path_vars\";a:1:{i:0;s:3:\"key\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:16:\"/file/progress/%\";s:8:\"numParts\";i:3;}}}}\";s:11:\"filter.tips\";s:1273:\"C:31:\"Symfony\\Component\\Routing\\Route\":1227:{a:9:{s:4:\"path\";s:28:\"/filter/tips/{filter_format}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:54:\"\\Drupal\\filter\\Controller\\FilterController::filterTips\";s:6:\"_title\";s:12:\"Compose tips\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:17:\"filter_format.use\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"filter_format\";a:2:{s:4:\"type\";s:20:\"entity:filter_format\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":502:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"filter_format\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:45:\"#^/filter/tips/(?P<filter_format>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"filter_format\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/filter/tips\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"filter_format\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:14:\"/filter/tips/%\";s:8:\"numParts\";i:3;}}}}\";s:15:\"filter.tips_all\";s:1067:\"C:31:\"Symfony\\Component\\Routing\\Route\":1021:{a:9:{s:4:\"path\";s:12:\"/filter/tips\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:54:\"\\Drupal\\filter\\Controller\\FilterController::filterTips\";s:6:\"_title\";s:12:\"Compose tips\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"filter_format\";a:2:{s:4:\"type\";s:20:\"entity:filter_format\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":333:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:19:\"#^/filter/tips$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/filter/tips\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:12:\"/filter/tips\";s:8:\"numParts\";i:2;}}}}\";s:26:\"history.get_last_node_view\";s:1014:\"C:31:\"Symfony\\Component\\Routing\\Route\":969:{a:9:{s:4:\"path\";s:33:\"/history/get_node_read_timestamps\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:67:\"\\Drupal\\history\\Controller\\HistoryController::getNodeReadTimestamps\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":396:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:40:\"#^/history/get_node_read_timestamps$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:33:\"/history/get_node_read_timestamps\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:33:\"/history/get_node_read_timestamps\";s:8:\"numParts\";i:2;}}}}\";s:17:\"history.read_node\";s:1218:\"C:31:\"Symfony\\Component\\Routing\\Route\":1172:{a:9:{s:4:\"path\";s:20:\"/history/{node}/read\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:54:\"\\Drupal\\history\\Controller\\HistoryController::readNode\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:9:\"node.view\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":495:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:34:\"#^/history/(?P<node>\\d+)/read$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/read\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/history\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:15:\"/history/%/read\";s:8:\"numParts\";i:3;}}}}\";s:10:\"image.info\";s:2089:\"C:31:\"Symfony\\Component\\Routing\\Route\":2043:{a:9:{s:4:\"path\";s:83:\"/quickedit/image/info/{entity_type}/{entity}/{field_name}/{langcode}/{view_mode_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:58:\"\\Drupal\\image\\Controller\\QuickEditImageController::getInfo\";}s:12:\"requirements\";a:3:{s:11:\"_permission\";s:23:\"access in-place editing\";s:30:\"_access_quickedit_entity_field\";s:4:\"TRUE\";s:7:\"_method\";s:3:\"GET\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:{entity_type}\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:35:\"access_check.quickedit.entity_field\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1130:{a:11:{s:4:\"vars\";a:5:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";i:2;s:10:\"field_name\";i:3;s:8:\"langcode\";i:4;s:12:\"view_mode_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:140:\"#^/quickedit/image/info/(?P<entity_type>[^/]++)/(?P<entity>[^/]++)/(?P<field_name>[^/]++)/(?P<langcode>[^/]++)/(?P<view_mode_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"view_mode_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"langcode\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"field_name\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"entity_type\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/quickedit/image/info\";}}s:9:\"path_vars\";a:5:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";i:2;s:10:\"field_name\";i:3;s:8:\"langcode\";i:4;s:12:\"view_mode_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:224;s:14:\"patternOutline\";s:31:\"/quickedit/image/info/%/%/%/%/%\";s:8:\"numParts\";i:8;}}}}\";s:19:\"image.style_private\";s:1393:\"C:31:\"Symfony\\Component\\Routing\\Route\":1347:{a:9:{s:4:\"path\";s:43:\"/system/files/styles/{image_style}/{scheme}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:62:\"\\Drupal\\image\\Controller\\ImageStyleDownloadController::deliver\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:11:\"image_style\";a:2:{s:4:\"type\";s:18:\"entity:image_style\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":657:{a:11:{s:4:\"vars\";a:2:{i:0;s:11:\"image_style\";i:1;s:6:\"scheme\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:70:\"#^/system/files/styles/(?P<image_style>[^/]++)/(?P<scheme>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"scheme\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"image_style\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/system/files/styles\";}}s:9:\"path_vars\";a:2:{i:0;s:11:\"image_style\";i:1;s:6:\"scheme\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:28;s:14:\"patternOutline\";s:24:\"/system/files/styles/%/%\";s:8:\"numParts\";i:5;}}}}\";s:18:\"image.style_public\";s:1420:\"C:31:\"Symfony\\Component\\Routing\\Route\":1374:{a:9:{s:4:\"path\";s:50:\"/sites/default/files/styles/{image_style}/{scheme}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:61:\"Drupal\\image\\Controller\\ImageStyleDownloadController::deliver\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:11:\"image_style\";a:2:{s:4:\"type\";s:18:\"entity:image_style\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":678:{a:11:{s:4:\"vars\";a:2:{i:0;s:11:\"image_style\";i:1;s:6:\"scheme\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:77:\"#^/sites/default/files/styles/(?P<image_style>[^/]++)/(?P<scheme>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"scheme\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"image_style\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/sites/default/files/styles\";}}s:9:\"path_vars\";a:2:{i:0;s:11:\"image_style\";i:1;s:6:\"scheme\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:60;s:14:\"patternOutline\";s:31:\"/sites/default/files/styles/%/%\";s:8:\"numParts\";i:6;}}}}\";s:12:\"image.upload\";s:2097:\"C:31:\"Symfony\\Component\\Routing\\Route\":2051:{a:9:{s:4:\"path\";s:85:\"/quickedit/image/upload/{entity_type}/{entity}/{field_name}/{langcode}/{view_mode_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:57:\"\\Drupal\\image\\Controller\\QuickEditImageController::upload\";}s:12:\"requirements\";a:3:{s:11:\"_permission\";s:23:\"access in-place editing\";s:30:\"_access_quickedit_entity_field\";s:4:\"TRUE\";s:7:\"_method\";s:4:\"POST\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:{entity_type}\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:35:\"access_check.quickedit.entity_field\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1136:{a:11:{s:4:\"vars\";a:5:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";i:2;s:10:\"field_name\";i:3;s:8:\"langcode\";i:4;s:12:\"view_mode_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:142:\"#^/quickedit/image/upload/(?P<entity_type>[^/]++)/(?P<entity>[^/]++)/(?P<field_name>[^/]++)/(?P<langcode>[^/]++)/(?P<view_mode_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"view_mode_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"langcode\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"field_name\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"entity_type\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:23:\"/quickedit/image/upload\";}}s:9:\"path_vars\";a:5:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";i:2;s:10:\"field_name\";i:3;s:8:\"langcode\";i:4;s:12:\"view_mode_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:224;s:14:\"patternOutline\";s:33:\"/quickedit/image/upload/%/%/%/%/%\";s:8:\"numParts\";i:8;}}}}\";s:33:\"jsonapi.action--action.collection\";s:1231:\"C:31:\"Symfony\\Component\\Routing\\Route\":1185:{a:9:{s:4:\"path\";s:22:\"/jsonapi/action/action\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getCollection\";s:13:\"resource_type\";s:14:\"action--action\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":363:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:29:\"#^/jsonapi/action/action$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/jsonapi/action/action\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:22:\"/jsonapi/action/action\";s:8:\"numParts\";i:3;}}}}\";s:33:\"jsonapi.action--action.individual\";s:1488:\"C:31:\"Symfony\\Component\\Routing\\Route\":1442:{a:9:{s:4:\"path\";s:31:\"/jsonapi/action/action/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getIndividual\";s:13:\"resource_type\";s:14:\"action--action\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:13:\"entity:action\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":502:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:48:\"#^/jsonapi/action/action/(?P<entity>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/jsonapi/action/action\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:24:\"/jsonapi/action/action/%\";s:8:\"numParts\";i:4;}}}}\";s:59:\"jsonapi.base_field_override--base_field_override.collection\";s:1361:\"C:31:\"Symfony\\Component\\Routing\\Route\":1315:{a:9:{s:4:\"path\";s:48:\"/jsonapi/base_field_override/base_field_override\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getCollection\";s:13:\"resource_type\";s:40:\"base_field_override--base_field_override\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":441:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:55:\"#^/jsonapi/base_field_override/base_field_override$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:48:\"/jsonapi/base_field_override/base_field_override\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:48:\"/jsonapi/base_field_override/base_field_override\";s:8:\"numParts\";i:3;}}}}\";s:59:\"jsonapi.base_field_override--base_field_override.individual\";s:1631:\"C:31:\"Symfony\\Component\\Routing\\Route\":1585:{a:9:{s:4:\"path\";s:57:\"/jsonapi/base_field_override/base_field_override/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getIndividual\";s:13:\"resource_type\";s:40:\"base_field_override--base_field_override\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:26:\"entity:base_field_override\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":580:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:74:\"#^/jsonapi/base_field_override/base_field_override/(?P<entity>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:48:\"/jsonapi/base_field_override/base_field_override\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:50:\"/jsonapi/base_field_override/base_field_override/%\";s:8:\"numParts\";i:4;}}}}\";s:31:\"jsonapi.block--block.collection\";s:1221:\"C:31:\"Symfony\\Component\\Routing\\Route\":1175:{a:9:{s:4:\"path\";s:20:\"/jsonapi/block/block\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getCollection\";s:13:\"resource_type\";s:12:\"block--block\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":357:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:27:\"#^/jsonapi/block/block$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/jsonapi/block/block\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:20:\"/jsonapi/block/block\";s:8:\"numParts\";i:3;}}}}\";s:31:\"jsonapi.block--block.individual\";s:1477:\"C:31:\"Symfony\\Component\\Routing\\Route\":1431:{a:9:{s:4:\"path\";s:29:\"/jsonapi/block/block/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getIndividual\";s:13:\"resource_type\";s:12:\"block--block\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:12:\"entity:block\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":496:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:46:\"#^/jsonapi/block/block/(?P<entity>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/jsonapi/block/block\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:22:\"/jsonapi/block/block/%\";s:8:\"numParts\";i:4;}}}}\";s:55:\"jsonapi.block_content--basic.block_content_type.related\";s:1744:\"C:31:\"Symfony\\Component\\Routing\\Route\":1698:{a:9:{s:4:\"path\";s:56:\"/jsonapi/block_content/basic/{entity}/block_content_type\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:34:\"jsonapi.entity_resource:getRelated\";s:7:\"related\";s:18:\"block_content_type\";s:13:\"resource_type\";s:20:\"block_content--basic\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:34:\"_jsonapi_relationship_field_access\";s:18:\"block_content_type\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":614:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:73:\"#^/jsonapi/block_content/basic/(?P<entity>[^/]++)/block_content_type$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:19:\"/block_content_type\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/jsonapi/block_content/basic\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:29;s:14:\"patternOutline\";s:49:\"/jsonapi/block_content/basic/%/block_content_type\";s:8:\"numParts\";i:5;}}}}\";s:67:\"jsonapi.block_content--basic.block_content_type.relationship.delete\";s:1928:\"C:31:\"Symfony\\Component\\Routing\\Route\":1882:{a:9:{s:4:\"path\";s:70:\"/jsonapi/block_content/basic/{entity}/relationships/block_content_type\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:18:\"block_content_type\";s:11:\"_controller\";s:50:\"jsonapi.entity_resource:removeFromRelationshipData\";s:13:\"resource_type\";s:20:\"block_content--basic\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:18:\"block_content_type\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:6:\"DELETE\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":656:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:87:\"#^/jsonapi/block_content/basic/(?P<entity>[^/]++)/relationships/block_content_type$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:33:\"/relationships/block_content_type\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/jsonapi/block_content/basic\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:63:\"/jsonapi/block_content/basic/%/relationships/block_content_type\";s:8:\"numParts\";i:6;}}}}\";s:64:\"jsonapi.block_content--basic.block_content_type.relationship.get\";s:1914:\"C:31:\"Symfony\\Component\\Routing\\Route\":1868:{a:9:{s:4:\"path\";s:70:\"/jsonapi/block_content/basic/{entity}/relationships/block_content_type\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:18:\"block_content_type\";s:11:\"_controller\";s:39:\"jsonapi.entity_resource:getRelationship\";s:13:\"resource_type\";s:20:\"block_content--basic\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:18:\"block_content_type\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":656:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:87:\"#^/jsonapi/block_content/basic/(?P<entity>[^/]++)/relationships/block_content_type$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:33:\"/relationships/block_content_type\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/jsonapi/block_content/basic\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:63:\"/jsonapi/block_content/basic/%/relationships/block_content_type\";s:8:\"numParts\";i:6;}}}}\";s:66:\"jsonapi.block_content--basic.block_content_type.relationship.patch\";s:1924:\"C:31:\"Symfony\\Component\\Routing\\Route\":1878:{a:9:{s:4:\"path\";s:70:\"/jsonapi/block_content/basic/{entity}/relationships/block_content_type\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:18:\"block_content_type\";s:11:\"_controller\";s:47:\"jsonapi.entity_resource:replaceRelationshipData\";s:13:\"resource_type\";s:20:\"block_content--basic\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:18:\"block_content_type\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:5:\"PATCH\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":656:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:87:\"#^/jsonapi/block_content/basic/(?P<entity>[^/]++)/relationships/block_content_type$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:33:\"/relationships/block_content_type\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/jsonapi/block_content/basic\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:63:\"/jsonapi/block_content/basic/%/relationships/block_content_type\";s:8:\"numParts\";i:6;}}}}\";s:65:\"jsonapi.block_content--basic.block_content_type.relationship.post\";s:1921:\"C:31:\"Symfony\\Component\\Routing\\Route\":1875:{a:9:{s:4:\"path\";s:70:\"/jsonapi/block_content/basic/{entity}/relationships/block_content_type\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:18:\"block_content_type\";s:11:\"_controller\";s:45:\"jsonapi.entity_resource:addToRelationshipData\";s:13:\"resource_type\";s:20:\"block_content--basic\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:18:\"block_content_type\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":656:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:87:\"#^/jsonapi/block_content/basic/(?P<entity>[^/]++)/relationships/block_content_type$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:33:\"/relationships/block_content_type\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/jsonapi/block_content/basic\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:63:\"/jsonapi/block_content/basic/%/relationships/block_content_type\";s:8:\"numParts\";i:6;}}}}\";s:39:\"jsonapi.block_content--basic.collection\";s:1261:\"C:31:\"Symfony\\Component\\Routing\\Route\":1215:{a:9:{s:4:\"path\";s:28:\"/jsonapi/block_content/basic\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getCollection\";s:13:\"resource_type\";s:20:\"block_content--basic\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":381:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:35:\"#^/jsonapi/block_content/basic$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/jsonapi/block_content/basic\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:28:\"/jsonapi/block_content/basic\";s:8:\"numParts\";i:3;}}}}\";s:44:\"jsonapi.block_content--basic.collection.post\";s:1383:\"C:31:\"Symfony\\Component\\Routing\\Route\":1337:{a:9:{s:4:\"path\";s:28:\"/jsonapi/block_content/basic\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:40:\"jsonapi.entity_resource:createIndividual\";s:13:\"resource_type\";s:20:\"block_content--basic\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:21:\"_entity_create_access\";s:19:\"block_content:basic\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:26:\"access_check.entity_create\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":381:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:35:\"#^/jsonapi/block_content/basic$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/jsonapi/block_content/basic\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:28:\"/jsonapi/block_content/basic\";s:8:\"numParts\";i:3;}}}}\";s:39:\"jsonapi.block_content--basic.individual\";s:1525:\"C:31:\"Symfony\\Component\\Routing\\Route\":1479:{a:9:{s:4:\"path\";s:37:\"/jsonapi/block_content/basic/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getIndividual\";s:13:\"resource_type\";s:20:\"block_content--basic\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":520:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:54:\"#^/jsonapi/block_content/basic/(?P<entity>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/jsonapi/block_content/basic\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:30:\"/jsonapi/block_content/basic/%\";s:8:\"numParts\";i:4;}}}}\";s:46:\"jsonapi.block_content--basic.individual.delete\";s:1629:\"C:31:\"Symfony\\Component\\Routing\\Route\":1583:{a:9:{s:4:\"path\";s:37:\"/jsonapi/block_content/basic/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:40:\"jsonapi.entity_resource:deleteIndividual\";s:13:\"resource_type\";s:20:\"block_content--basic\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:14:\"_entity_access\";s:13:\"entity.delete\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:6:\"DELETE\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":520:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:54:\"#^/jsonapi/block_content/basic/(?P<entity>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/jsonapi/block_content/basic\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:30:\"/jsonapi/block_content/basic/%\";s:8:\"numParts\";i:4;}}}}\";s:45:\"jsonapi.block_content--basic.individual.patch\";s:1627:\"C:31:\"Symfony\\Component\\Routing\\Route\":1581:{a:9:{s:4:\"path\";s:37:\"/jsonapi/block_content/basic/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:39:\"jsonapi.entity_resource:patchIndividual\";s:13:\"resource_type\";s:20:\"block_content--basic\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:14:\"_entity_access\";s:13:\"entity.update\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:5:\"PATCH\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":520:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:54:\"#^/jsonapi/block_content/basic/(?P<entity>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/jsonapi/block_content/basic\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:30:\"/jsonapi/block_content/basic/%\";s:8:\"numParts\";i:4;}}}}\";s:50:\"jsonapi.block_content--basic.revision_user.related\";s:1714:\"C:31:\"Symfony\\Component\\Routing\\Route\":1668:{a:9:{s:4:\"path\";s:51:\"/jsonapi/block_content/basic/{entity}/revision_user\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:34:\"jsonapi.entity_resource:getRelated\";s:7:\"related\";s:13:\"revision_user\";s:13:\"resource_type\";s:20:\"block_content--basic\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:34:\"_jsonapi_relationship_field_access\";s:13:\"revision_user\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":599:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:68:\"#^/jsonapi/block_content/basic/(?P<entity>[^/]++)/revision_user$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/revision_user\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/jsonapi/block_content/basic\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:29;s:14:\"patternOutline\";s:44:\"/jsonapi/block_content/basic/%/revision_user\";s:8:\"numParts\";i:5;}}}}\";s:62:\"jsonapi.block_content--basic.revision_user.relationship.delete\";s:1898:\"C:31:\"Symfony\\Component\\Routing\\Route\":1852:{a:9:{s:4:\"path\";s:65:\"/jsonapi/block_content/basic/{entity}/relationships/revision_user\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:13:\"revision_user\";s:11:\"_controller\";s:50:\"jsonapi.entity_resource:removeFromRelationshipData\";s:13:\"resource_type\";s:20:\"block_content--basic\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:13:\"revision_user\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:6:\"DELETE\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":641:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:82:\"#^/jsonapi/block_content/basic/(?P<entity>[^/]++)/relationships/revision_user$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/relationships/revision_user\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/jsonapi/block_content/basic\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:58:\"/jsonapi/block_content/basic/%/relationships/revision_user\";s:8:\"numParts\";i:6;}}}}\";s:59:\"jsonapi.block_content--basic.revision_user.relationship.get\";s:1884:\"C:31:\"Symfony\\Component\\Routing\\Route\":1838:{a:9:{s:4:\"path\";s:65:\"/jsonapi/block_content/basic/{entity}/relationships/revision_user\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:13:\"revision_user\";s:11:\"_controller\";s:39:\"jsonapi.entity_resource:getRelationship\";s:13:\"resource_type\";s:20:\"block_content--basic\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:13:\"revision_user\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":641:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:82:\"#^/jsonapi/block_content/basic/(?P<entity>[^/]++)/relationships/revision_user$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/relationships/revision_user\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/jsonapi/block_content/basic\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:58:\"/jsonapi/block_content/basic/%/relationships/revision_user\";s:8:\"numParts\";i:6;}}}}\";s:61:\"jsonapi.block_content--basic.revision_user.relationship.patch\";s:1894:\"C:31:\"Symfony\\Component\\Routing\\Route\":1848:{a:9:{s:4:\"path\";s:65:\"/jsonapi/block_content/basic/{entity}/relationships/revision_user\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:13:\"revision_user\";s:11:\"_controller\";s:47:\"jsonapi.entity_resource:replaceRelationshipData\";s:13:\"resource_type\";s:20:\"block_content--basic\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:13:\"revision_user\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:5:\"PATCH\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":641:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:82:\"#^/jsonapi/block_content/basic/(?P<entity>[^/]++)/relationships/revision_user$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/relationships/revision_user\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/jsonapi/block_content/basic\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:58:\"/jsonapi/block_content/basic/%/relationships/revision_user\";s:8:\"numParts\";i:6;}}}}\";s:60:\"jsonapi.block_content--basic.revision_user.relationship.post\";s:1891:\"C:31:\"Symfony\\Component\\Routing\\Route\":1845:{a:9:{s:4:\"path\";s:65:\"/jsonapi/block_content/basic/{entity}/relationships/revision_user\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:13:\"revision_user\";s:11:\"_controller\";s:45:\"jsonapi.entity_resource:addToRelationshipData\";s:13:\"resource_type\";s:20:\"block_content--basic\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:13:\"revision_user\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":641:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:82:\"#^/jsonapi/block_content/basic/(?P<entity>[^/]++)/relationships/revision_user$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/relationships/revision_user\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/jsonapi/block_content/basic\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:58:\"/jsonapi/block_content/basic/%/relationships/revision_user\";s:8:\"numParts\";i:6;}}}}\";s:61:\"jsonapi.block_content--collapsible.block_content_type.related\";s:1774:\"C:31:\"Symfony\\Component\\Routing\\Route\":1728:{a:9:{s:4:\"path\";s:62:\"/jsonapi/block_content/collapsible/{entity}/block_content_type\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:34:\"jsonapi.entity_resource:getRelated\";s:7:\"related\";s:18:\"block_content_type\";s:13:\"resource_type\";s:26:\"block_content--collapsible\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:34:\"_jsonapi_relationship_field_access\";s:18:\"block_content_type\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":632:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:79:\"#^/jsonapi/block_content/collapsible/(?P<entity>[^/]++)/block_content_type$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:19:\"/block_content_type\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:34:\"/jsonapi/block_content/collapsible\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:29;s:14:\"patternOutline\";s:55:\"/jsonapi/block_content/collapsible/%/block_content_type\";s:8:\"numParts\";i:5;}}}}\";s:73:\"jsonapi.block_content--collapsible.block_content_type.relationship.delete\";s:1958:\"C:31:\"Symfony\\Component\\Routing\\Route\":1912:{a:9:{s:4:\"path\";s:76:\"/jsonapi/block_content/collapsible/{entity}/relationships/block_content_type\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:18:\"block_content_type\";s:11:\"_controller\";s:50:\"jsonapi.entity_resource:removeFromRelationshipData\";s:13:\"resource_type\";s:26:\"block_content--collapsible\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:18:\"block_content_type\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:6:\"DELETE\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":674:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:93:\"#^/jsonapi/block_content/collapsible/(?P<entity>[^/]++)/relationships/block_content_type$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:33:\"/relationships/block_content_type\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:34:\"/jsonapi/block_content/collapsible\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:69:\"/jsonapi/block_content/collapsible/%/relationships/block_content_type\";s:8:\"numParts\";i:6;}}}}\";s:70:\"jsonapi.block_content--collapsible.block_content_type.relationship.get\";s:1944:\"C:31:\"Symfony\\Component\\Routing\\Route\":1898:{a:9:{s:4:\"path\";s:76:\"/jsonapi/block_content/collapsible/{entity}/relationships/block_content_type\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:18:\"block_content_type\";s:11:\"_controller\";s:39:\"jsonapi.entity_resource:getRelationship\";s:13:\"resource_type\";s:26:\"block_content--collapsible\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:18:\"block_content_type\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":674:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:93:\"#^/jsonapi/block_content/collapsible/(?P<entity>[^/]++)/relationships/block_content_type$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:33:\"/relationships/block_content_type\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:34:\"/jsonapi/block_content/collapsible\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:69:\"/jsonapi/block_content/collapsible/%/relationships/block_content_type\";s:8:\"numParts\";i:6;}}}}\";s:72:\"jsonapi.block_content--collapsible.block_content_type.relationship.patch\";s:1954:\"C:31:\"Symfony\\Component\\Routing\\Route\":1908:{a:9:{s:4:\"path\";s:76:\"/jsonapi/block_content/collapsible/{entity}/relationships/block_content_type\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:18:\"block_content_type\";s:11:\"_controller\";s:47:\"jsonapi.entity_resource:replaceRelationshipData\";s:13:\"resource_type\";s:26:\"block_content--collapsible\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:18:\"block_content_type\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:5:\"PATCH\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":674:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:93:\"#^/jsonapi/block_content/collapsible/(?P<entity>[^/]++)/relationships/block_content_type$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:33:\"/relationships/block_content_type\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:34:\"/jsonapi/block_content/collapsible\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:69:\"/jsonapi/block_content/collapsible/%/relationships/block_content_type\";s:8:\"numParts\";i:6;}}}}\";s:71:\"jsonapi.block_content--collapsible.block_content_type.relationship.post\";s:1951:\"C:31:\"Symfony\\Component\\Routing\\Route\":1905:{a:9:{s:4:\"path\";s:76:\"/jsonapi/block_content/collapsible/{entity}/relationships/block_content_type\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:18:\"block_content_type\";s:11:\"_controller\";s:45:\"jsonapi.entity_resource:addToRelationshipData\";s:13:\"resource_type\";s:26:\"block_content--collapsible\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:18:\"block_content_type\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":674:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:93:\"#^/jsonapi/block_content/collapsible/(?P<entity>[^/]++)/relationships/block_content_type$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:33:\"/relationships/block_content_type\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:34:\"/jsonapi/block_content/collapsible\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:69:\"/jsonapi/block_content/collapsible/%/relationships/block_content_type\";s:8:\"numParts\";i:6;}}}}\";s:45:\"jsonapi.block_content--collapsible.collection\";s:1291:\"C:31:\"Symfony\\Component\\Routing\\Route\":1245:{a:9:{s:4:\"path\";s:34:\"/jsonapi/block_content/collapsible\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getCollection\";s:13:\"resource_type\";s:26:\"block_content--collapsible\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":399:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:41:\"#^/jsonapi/block_content/collapsible$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:34:\"/jsonapi/block_content/collapsible\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:34:\"/jsonapi/block_content/collapsible\";s:8:\"numParts\";i:3;}}}}\";s:50:\"jsonapi.block_content--collapsible.collection.post\";s:1419:\"C:31:\"Symfony\\Component\\Routing\\Route\":1373:{a:9:{s:4:\"path\";s:34:\"/jsonapi/block_content/collapsible\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:40:\"jsonapi.entity_resource:createIndividual\";s:13:\"resource_type\";s:26:\"block_content--collapsible\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:21:\"_entity_create_access\";s:25:\"block_content:collapsible\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:26:\"access_check.entity_create\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":399:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:41:\"#^/jsonapi/block_content/collapsible$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:34:\"/jsonapi/block_content/collapsible\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:34:\"/jsonapi/block_content/collapsible\";s:8:\"numParts\";i:3;}}}}\";s:45:\"jsonapi.block_content--collapsible.individual\";s:1555:\"C:31:\"Symfony\\Component\\Routing\\Route\":1509:{a:9:{s:4:\"path\";s:43:\"/jsonapi/block_content/collapsible/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getIndividual\";s:13:\"resource_type\";s:26:\"block_content--collapsible\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":538:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:60:\"#^/jsonapi/block_content/collapsible/(?P<entity>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:34:\"/jsonapi/block_content/collapsible\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:36:\"/jsonapi/block_content/collapsible/%\";s:8:\"numParts\";i:4;}}}}\";s:52:\"jsonapi.block_content--collapsible.individual.delete\";s:1659:\"C:31:\"Symfony\\Component\\Routing\\Route\":1613:{a:9:{s:4:\"path\";s:43:\"/jsonapi/block_content/collapsible/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:40:\"jsonapi.entity_resource:deleteIndividual\";s:13:\"resource_type\";s:26:\"block_content--collapsible\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:14:\"_entity_access\";s:13:\"entity.delete\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:6:\"DELETE\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":538:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:60:\"#^/jsonapi/block_content/collapsible/(?P<entity>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:34:\"/jsonapi/block_content/collapsible\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:36:\"/jsonapi/block_content/collapsible/%\";s:8:\"numParts\";i:4;}}}}\";s:51:\"jsonapi.block_content--collapsible.individual.patch\";s:1657:\"C:31:\"Symfony\\Component\\Routing\\Route\":1611:{a:9:{s:4:\"path\";s:43:\"/jsonapi/block_content/collapsible/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:39:\"jsonapi.entity_resource:patchIndividual\";s:13:\"resource_type\";s:26:\"block_content--collapsible\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:14:\"_entity_access\";s:13:\"entity.update\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:5:\"PATCH\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":538:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:60:\"#^/jsonapi/block_content/collapsible/(?P<entity>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:34:\"/jsonapi/block_content/collapsible\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:36:\"/jsonapi/block_content/collapsible/%\";s:8:\"numParts\";i:4;}}}}\";s:56:\"jsonapi.block_content--collapsible.revision_user.related\";s:1744:\"C:31:\"Symfony\\Component\\Routing\\Route\":1698:{a:9:{s:4:\"path\";s:57:\"/jsonapi/block_content/collapsible/{entity}/revision_user\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:34:\"jsonapi.entity_resource:getRelated\";s:7:\"related\";s:13:\"revision_user\";s:13:\"resource_type\";s:26:\"block_content--collapsible\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:34:\"_jsonapi_relationship_field_access\";s:13:\"revision_user\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":617:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:74:\"#^/jsonapi/block_content/collapsible/(?P<entity>[^/]++)/revision_user$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/revision_user\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:34:\"/jsonapi/block_content/collapsible\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:29;s:14:\"patternOutline\";s:50:\"/jsonapi/block_content/collapsible/%/revision_user\";s:8:\"numParts\";i:5;}}}}\";s:68:\"jsonapi.block_content--collapsible.revision_user.relationship.delete\";s:1928:\"C:31:\"Symfony\\Component\\Routing\\Route\":1882:{a:9:{s:4:\"path\";s:71:\"/jsonapi/block_content/collapsible/{entity}/relationships/revision_user\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:13:\"revision_user\";s:11:\"_controller\";s:50:\"jsonapi.entity_resource:removeFromRelationshipData\";s:13:\"resource_type\";s:26:\"block_content--collapsible\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:13:\"revision_user\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:6:\"DELETE\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":659:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:88:\"#^/jsonapi/block_content/collapsible/(?P<entity>[^/]++)/relationships/revision_user$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/relationships/revision_user\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:34:\"/jsonapi/block_content/collapsible\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:64:\"/jsonapi/block_content/collapsible/%/relationships/revision_user\";s:8:\"numParts\";i:6;}}}}\";s:65:\"jsonapi.block_content--collapsible.revision_user.relationship.get\";s:1914:\"C:31:\"Symfony\\Component\\Routing\\Route\":1868:{a:9:{s:4:\"path\";s:71:\"/jsonapi/block_content/collapsible/{entity}/relationships/revision_user\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:13:\"revision_user\";s:11:\"_controller\";s:39:\"jsonapi.entity_resource:getRelationship\";s:13:\"resource_type\";s:26:\"block_content--collapsible\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:13:\"revision_user\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":659:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:88:\"#^/jsonapi/block_content/collapsible/(?P<entity>[^/]++)/relationships/revision_user$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/relationships/revision_user\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:34:\"/jsonapi/block_content/collapsible\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:64:\"/jsonapi/block_content/collapsible/%/relationships/revision_user\";s:8:\"numParts\";i:6;}}}}\";s:67:\"jsonapi.block_content--collapsible.revision_user.relationship.patch\";s:1924:\"C:31:\"Symfony\\Component\\Routing\\Route\":1878:{a:9:{s:4:\"path\";s:71:\"/jsonapi/block_content/collapsible/{entity}/relationships/revision_user\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:13:\"revision_user\";s:11:\"_controller\";s:47:\"jsonapi.entity_resource:replaceRelationshipData\";s:13:\"resource_type\";s:26:\"block_content--collapsible\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:13:\"revision_user\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:5:\"PATCH\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":659:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:88:\"#^/jsonapi/block_content/collapsible/(?P<entity>[^/]++)/relationships/revision_user$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/relationships/revision_user\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:34:\"/jsonapi/block_content/collapsible\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:64:\"/jsonapi/block_content/collapsible/%/relationships/revision_user\";s:8:\"numParts\";i:6;}}}}\";s:66:\"jsonapi.block_content--collapsible.revision_user.relationship.post\";s:1921:\"C:31:\"Symfony\\Component\\Routing\\Route\":1875:{a:9:{s:4:\"path\";s:71:\"/jsonapi/block_content/collapsible/{entity}/relationships/revision_user\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:13:\"revision_user\";s:11:\"_controller\";s:45:\"jsonapi.entity_resource:addToRelationshipData\";s:13:\"resource_type\";s:26:\"block_content--collapsible\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:13:\"revision_user\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":659:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:88:\"#^/jsonapi/block_content/collapsible/(?P<entity>[^/]++)/relationships/revision_user$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/relationships/revision_user\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:34:\"/jsonapi/block_content/collapsible\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:64:\"/jsonapi/block_content/collapsible/%/relationships/revision_user\";s:8:\"numParts\";i:6;}}}}\";s:65:\"jsonapi.block_content--collapsible_vue.block_content_type.related\";s:1794:\"C:31:\"Symfony\\Component\\Routing\\Route\":1748:{a:9:{s:4:\"path\";s:66:\"/jsonapi/block_content/collapsible_vue/{entity}/block_content_type\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:34:\"jsonapi.entity_resource:getRelated\";s:7:\"related\";s:18:\"block_content_type\";s:13:\"resource_type\";s:30:\"block_content--collapsible_vue\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:34:\"_jsonapi_relationship_field_access\";s:18:\"block_content_type\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":644:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:83:\"#^/jsonapi/block_content/collapsible_vue/(?P<entity>[^/]++)/block_content_type$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:19:\"/block_content_type\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:38:\"/jsonapi/block_content/collapsible_vue\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:29;s:14:\"patternOutline\";s:59:\"/jsonapi/block_content/collapsible_vue/%/block_content_type\";s:8:\"numParts\";i:5;}}}}\";s:77:\"jsonapi.block_content--collapsible_vue.block_content_type.relationship.delete\";s:1978:\"C:31:\"Symfony\\Component\\Routing\\Route\":1932:{a:9:{s:4:\"path\";s:80:\"/jsonapi/block_content/collapsible_vue/{entity}/relationships/block_content_type\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:18:\"block_content_type\";s:11:\"_controller\";s:50:\"jsonapi.entity_resource:removeFromRelationshipData\";s:13:\"resource_type\";s:30:\"block_content--collapsible_vue\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:18:\"block_content_type\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:6:\"DELETE\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":686:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:97:\"#^/jsonapi/block_content/collapsible_vue/(?P<entity>[^/]++)/relationships/block_content_type$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:33:\"/relationships/block_content_type\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:38:\"/jsonapi/block_content/collapsible_vue\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:73:\"/jsonapi/block_content/collapsible_vue/%/relationships/block_content_type\";s:8:\"numParts\";i:6;}}}}\";s:74:\"jsonapi.block_content--collapsible_vue.block_content_type.relationship.get\";s:1964:\"C:31:\"Symfony\\Component\\Routing\\Route\":1918:{a:9:{s:4:\"path\";s:80:\"/jsonapi/block_content/collapsible_vue/{entity}/relationships/block_content_type\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:18:\"block_content_type\";s:11:\"_controller\";s:39:\"jsonapi.entity_resource:getRelationship\";s:13:\"resource_type\";s:30:\"block_content--collapsible_vue\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:18:\"block_content_type\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":686:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:97:\"#^/jsonapi/block_content/collapsible_vue/(?P<entity>[^/]++)/relationships/block_content_type$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:33:\"/relationships/block_content_type\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:38:\"/jsonapi/block_content/collapsible_vue\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:73:\"/jsonapi/block_content/collapsible_vue/%/relationships/block_content_type\";s:8:\"numParts\";i:6;}}}}\";s:76:\"jsonapi.block_content--collapsible_vue.block_content_type.relationship.patch\";s:1974:\"C:31:\"Symfony\\Component\\Routing\\Route\":1928:{a:9:{s:4:\"path\";s:80:\"/jsonapi/block_content/collapsible_vue/{entity}/relationships/block_content_type\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:18:\"block_content_type\";s:11:\"_controller\";s:47:\"jsonapi.entity_resource:replaceRelationshipData\";s:13:\"resource_type\";s:30:\"block_content--collapsible_vue\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:18:\"block_content_type\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:5:\"PATCH\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":686:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:97:\"#^/jsonapi/block_content/collapsible_vue/(?P<entity>[^/]++)/relationships/block_content_type$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:33:\"/relationships/block_content_type\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:38:\"/jsonapi/block_content/collapsible_vue\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:73:\"/jsonapi/block_content/collapsible_vue/%/relationships/block_content_type\";s:8:\"numParts\";i:6;}}}}\";s:75:\"jsonapi.block_content--collapsible_vue.block_content_type.relationship.post\";s:1971:\"C:31:\"Symfony\\Component\\Routing\\Route\":1925:{a:9:{s:4:\"path\";s:80:\"/jsonapi/block_content/collapsible_vue/{entity}/relationships/block_content_type\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:18:\"block_content_type\";s:11:\"_controller\";s:45:\"jsonapi.entity_resource:addToRelationshipData\";s:13:\"resource_type\";s:30:\"block_content--collapsible_vue\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:18:\"block_content_type\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":686:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:97:\"#^/jsonapi/block_content/collapsible_vue/(?P<entity>[^/]++)/relationships/block_content_type$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:33:\"/relationships/block_content_type\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:38:\"/jsonapi/block_content/collapsible_vue\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:73:\"/jsonapi/block_content/collapsible_vue/%/relationships/block_content_type\";s:8:\"numParts\";i:6;}}}}\";s:49:\"jsonapi.block_content--collapsible_vue.collection\";s:1311:\"C:31:\"Symfony\\Component\\Routing\\Route\":1265:{a:9:{s:4:\"path\";s:38:\"/jsonapi/block_content/collapsible_vue\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getCollection\";s:13:\"resource_type\";s:30:\"block_content--collapsible_vue\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":411:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:45:\"#^/jsonapi/block_content/collapsible_vue$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:38:\"/jsonapi/block_content/collapsible_vue\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:38:\"/jsonapi/block_content/collapsible_vue\";s:8:\"numParts\";i:3;}}}}\";s:54:\"jsonapi.block_content--collapsible_vue.collection.post\";s:1443:\"C:31:\"Symfony\\Component\\Routing\\Route\":1397:{a:9:{s:4:\"path\";s:38:\"/jsonapi/block_content/collapsible_vue\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:40:\"jsonapi.entity_resource:createIndividual\";s:13:\"resource_type\";s:30:\"block_content--collapsible_vue\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:21:\"_entity_create_access\";s:29:\"block_content:collapsible_vue\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:26:\"access_check.entity_create\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":411:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:45:\"#^/jsonapi/block_content/collapsible_vue$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:38:\"/jsonapi/block_content/collapsible_vue\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:38:\"/jsonapi/block_content/collapsible_vue\";s:8:\"numParts\";i:3;}}}}\";s:49:\"jsonapi.block_content--collapsible_vue.individual\";s:1575:\"C:31:\"Symfony\\Component\\Routing\\Route\":1529:{a:9:{s:4:\"path\";s:47:\"/jsonapi/block_content/collapsible_vue/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getIndividual\";s:13:\"resource_type\";s:30:\"block_content--collapsible_vue\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":550:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:64:\"#^/jsonapi/block_content/collapsible_vue/(?P<entity>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:38:\"/jsonapi/block_content/collapsible_vue\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:40:\"/jsonapi/block_content/collapsible_vue/%\";s:8:\"numParts\";i:4;}}}}\";s:56:\"jsonapi.block_content--collapsible_vue.individual.delete\";s:1679:\"C:31:\"Symfony\\Component\\Routing\\Route\":1633:{a:9:{s:4:\"path\";s:47:\"/jsonapi/block_content/collapsible_vue/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:40:\"jsonapi.entity_resource:deleteIndividual\";s:13:\"resource_type\";s:30:\"block_content--collapsible_vue\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:14:\"_entity_access\";s:13:\"entity.delete\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:6:\"DELETE\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":550:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:64:\"#^/jsonapi/block_content/collapsible_vue/(?P<entity>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:38:\"/jsonapi/block_content/collapsible_vue\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:40:\"/jsonapi/block_content/collapsible_vue/%\";s:8:\"numParts\";i:4;}}}}\";s:55:\"jsonapi.block_content--collapsible_vue.individual.patch\";s:1677:\"C:31:\"Symfony\\Component\\Routing\\Route\":1631:{a:9:{s:4:\"path\";s:47:\"/jsonapi/block_content/collapsible_vue/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:39:\"jsonapi.entity_resource:patchIndividual\";s:13:\"resource_type\";s:30:\"block_content--collapsible_vue\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:14:\"_entity_access\";s:13:\"entity.update\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:5:\"PATCH\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":550:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:64:\"#^/jsonapi/block_content/collapsible_vue/(?P<entity>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:38:\"/jsonapi/block_content/collapsible_vue\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:40:\"/jsonapi/block_content/collapsible_vue/%\";s:8:\"numParts\";i:4;}}}}\";s:60:\"jsonapi.block_content--collapsible_vue.revision_user.related\";s:1764:\"C:31:\"Symfony\\Component\\Routing\\Route\":1718:{a:9:{s:4:\"path\";s:61:\"/jsonapi/block_content/collapsible_vue/{entity}/revision_user\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:34:\"jsonapi.entity_resource:getRelated\";s:7:\"related\";s:13:\"revision_user\";s:13:\"resource_type\";s:30:\"block_content--collapsible_vue\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:34:\"_jsonapi_relationship_field_access\";s:13:\"revision_user\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":629:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:78:\"#^/jsonapi/block_content/collapsible_vue/(?P<entity>[^/]++)/revision_user$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/revision_user\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:38:\"/jsonapi/block_content/collapsible_vue\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:29;s:14:\"patternOutline\";s:54:\"/jsonapi/block_content/collapsible_vue/%/revision_user\";s:8:\"numParts\";i:5;}}}}\";s:72:\"jsonapi.block_content--collapsible_vue.revision_user.relationship.delete\";s:1948:\"C:31:\"Symfony\\Component\\Routing\\Route\":1902:{a:9:{s:4:\"path\";s:75:\"/jsonapi/block_content/collapsible_vue/{entity}/relationships/revision_user\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:13:\"revision_user\";s:11:\"_controller\";s:50:\"jsonapi.entity_resource:removeFromRelationshipData\";s:13:\"resource_type\";s:30:\"block_content--collapsible_vue\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:13:\"revision_user\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:6:\"DELETE\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":671:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:92:\"#^/jsonapi/block_content/collapsible_vue/(?P<entity>[^/]++)/relationships/revision_user$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/relationships/revision_user\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:38:\"/jsonapi/block_content/collapsible_vue\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:68:\"/jsonapi/block_content/collapsible_vue/%/relationships/revision_user\";s:8:\"numParts\";i:6;}}}}\";s:69:\"jsonapi.block_content--collapsible_vue.revision_user.relationship.get\";s:1934:\"C:31:\"Symfony\\Component\\Routing\\Route\":1888:{a:9:{s:4:\"path\";s:75:\"/jsonapi/block_content/collapsible_vue/{entity}/relationships/revision_user\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:13:\"revision_user\";s:11:\"_controller\";s:39:\"jsonapi.entity_resource:getRelationship\";s:13:\"resource_type\";s:30:\"block_content--collapsible_vue\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:13:\"revision_user\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":671:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:92:\"#^/jsonapi/block_content/collapsible_vue/(?P<entity>[^/]++)/relationships/revision_user$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/relationships/revision_user\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:38:\"/jsonapi/block_content/collapsible_vue\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:68:\"/jsonapi/block_content/collapsible_vue/%/relationships/revision_user\";s:8:\"numParts\";i:6;}}}}\";s:71:\"jsonapi.block_content--collapsible_vue.revision_user.relationship.patch\";s:1944:\"C:31:\"Symfony\\Component\\Routing\\Route\":1898:{a:9:{s:4:\"path\";s:75:\"/jsonapi/block_content/collapsible_vue/{entity}/relationships/revision_user\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:13:\"revision_user\";s:11:\"_controller\";s:47:\"jsonapi.entity_resource:replaceRelationshipData\";s:13:\"resource_type\";s:30:\"block_content--collapsible_vue\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:13:\"revision_user\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:5:\"PATCH\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":671:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:92:\"#^/jsonapi/block_content/collapsible_vue/(?P<entity>[^/]++)/relationships/revision_user$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/relationships/revision_user\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:38:\"/jsonapi/block_content/collapsible_vue\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:68:\"/jsonapi/block_content/collapsible_vue/%/relationships/revision_user\";s:8:\"numParts\";i:6;}}}}\";s:70:\"jsonapi.block_content--collapsible_vue.revision_user.relationship.post\";s:1941:\"C:31:\"Symfony\\Component\\Routing\\Route\":1895:{a:9:{s:4:\"path\";s:75:\"/jsonapi/block_content/collapsible_vue/{entity}/relationships/revision_user\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:13:\"revision_user\";s:11:\"_controller\";s:45:\"jsonapi.entity_resource:addToRelationshipData\";s:13:\"resource_type\";s:30:\"block_content--collapsible_vue\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:13:\"revision_user\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":671:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:92:\"#^/jsonapi/block_content/collapsible_vue/(?P<entity>[^/]++)/relationships/revision_user$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/relationships/revision_user\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:38:\"/jsonapi/block_content/collapsible_vue\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:68:\"/jsonapi/block_content/collapsible_vue/%/relationships/revision_user\";s:8:\"numParts\";i:6;}}}}\";s:57:\"jsonapi.block_content_type--block_content_type.collection\";s:1351:\"C:31:\"Symfony\\Component\\Routing\\Route\":1305:{a:9:{s:4:\"path\";s:46:\"/jsonapi/block_content_type/block_content_type\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getCollection\";s:13:\"resource_type\";s:38:\"block_content_type--block_content_type\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":435:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:53:\"#^/jsonapi/block_content_type/block_content_type$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:46:\"/jsonapi/block_content_type/block_content_type\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:46:\"/jsonapi/block_content_type/block_content_type\";s:8:\"numParts\";i:3;}}}}\";s:57:\"jsonapi.block_content_type--block_content_type.individual\";s:1620:\"C:31:\"Symfony\\Component\\Routing\\Route\":1574:{a:9:{s:4:\"path\";s:55:\"/jsonapi/block_content_type/block_content_type/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getIndividual\";s:13:\"resource_type\";s:38:\"block_content_type--block_content_type\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:25:\"entity:block_content_type\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":574:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:72:\"#^/jsonapi/block_content_type/block_content_type/(?P<entity>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:46:\"/jsonapi/block_content_type/block_content_type\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:48:\"/jsonapi/block_content_type/block_content_type/%\";s:8:\"numParts\";i:4;}}}}\";s:35:\"jsonapi.comment--comment.collection\";s:1241:\"C:31:\"Symfony\\Component\\Routing\\Route\":1195:{a:9:{s:4:\"path\";s:24:\"/jsonapi/comment/comment\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getCollection\";s:13:\"resource_type\";s:16:\"comment--comment\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":369:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:31:\"#^/jsonapi/comment/comment$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/jsonapi/comment/comment\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:24:\"/jsonapi/comment/comment\";s:8:\"numParts\";i:3;}}}}\";s:40:\"jsonapi.comment--comment.collection.post\";s:1359:\"C:31:\"Symfony\\Component\\Routing\\Route\":1313:{a:9:{s:4:\"path\";s:24:\"/jsonapi/comment/comment\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:40:\"jsonapi.entity_resource:createIndividual\";s:13:\"resource_type\";s:16:\"comment--comment\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:21:\"_entity_create_access\";s:15:\"comment:comment\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:26:\"access_check.entity_create\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":369:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:31:\"#^/jsonapi/comment/comment$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/jsonapi/comment/comment\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:24:\"/jsonapi/comment/comment\";s:8:\"numParts\";i:3;}}}}\";s:45:\"jsonapi.comment--comment.comment_type.related\";s:1682:\"C:31:\"Symfony\\Component\\Routing\\Route\":1636:{a:9:{s:4:\"path\";s:46:\"/jsonapi/comment/comment/{entity}/comment_type\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:34:\"jsonapi.entity_resource:getRelated\";s:7:\"related\";s:12:\"comment_type\";s:13:\"resource_type\";s:16:\"comment--comment\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:34:\"_jsonapi_relationship_field_access\";s:12:\"comment_type\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":584:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:63:\"#^/jsonapi/comment/comment/(?P<entity>[^/]++)/comment_type$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/comment_type\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/jsonapi/comment/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:29;s:14:\"patternOutline\";s:39:\"/jsonapi/comment/comment/%/comment_type\";s:8:\"numParts\";i:5;}}}}\";s:57:\"jsonapi.comment--comment.comment_type.relationship.delete\";s:1866:\"C:31:\"Symfony\\Component\\Routing\\Route\":1820:{a:9:{s:4:\"path\";s:60:\"/jsonapi/comment/comment/{entity}/relationships/comment_type\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:12:\"comment_type\";s:11:\"_controller\";s:50:\"jsonapi.entity_resource:removeFromRelationshipData\";s:13:\"resource_type\";s:16:\"comment--comment\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:12:\"comment_type\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:6:\"DELETE\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":626:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:77:\"#^/jsonapi/comment/comment/(?P<entity>[^/]++)/relationships/comment_type$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/relationships/comment_type\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/jsonapi/comment/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:53:\"/jsonapi/comment/comment/%/relationships/comment_type\";s:8:\"numParts\";i:6;}}}}\";s:54:\"jsonapi.comment--comment.comment_type.relationship.get\";s:1852:\"C:31:\"Symfony\\Component\\Routing\\Route\":1806:{a:9:{s:4:\"path\";s:60:\"/jsonapi/comment/comment/{entity}/relationships/comment_type\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:12:\"comment_type\";s:11:\"_controller\";s:39:\"jsonapi.entity_resource:getRelationship\";s:13:\"resource_type\";s:16:\"comment--comment\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:12:\"comment_type\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":626:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:77:\"#^/jsonapi/comment/comment/(?P<entity>[^/]++)/relationships/comment_type$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/relationships/comment_type\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/jsonapi/comment/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:53:\"/jsonapi/comment/comment/%/relationships/comment_type\";s:8:\"numParts\";i:6;}}}}\";s:56:\"jsonapi.comment--comment.comment_type.relationship.patch\";s:1862:\"C:31:\"Symfony\\Component\\Routing\\Route\":1816:{a:9:{s:4:\"path\";s:60:\"/jsonapi/comment/comment/{entity}/relationships/comment_type\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:12:\"comment_type\";s:11:\"_controller\";s:47:\"jsonapi.entity_resource:replaceRelationshipData\";s:13:\"resource_type\";s:16:\"comment--comment\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:12:\"comment_type\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:5:\"PATCH\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":626:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:77:\"#^/jsonapi/comment/comment/(?P<entity>[^/]++)/relationships/comment_type$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/relationships/comment_type\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/jsonapi/comment/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:53:\"/jsonapi/comment/comment/%/relationships/comment_type\";s:8:\"numParts\";i:6;}}}}\";s:55:\"jsonapi.comment--comment.comment_type.relationship.post\";s:1859:\"C:31:\"Symfony\\Component\\Routing\\Route\":1813:{a:9:{s:4:\"path\";s:60:\"/jsonapi/comment/comment/{entity}/relationships/comment_type\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:12:\"comment_type\";s:11:\"_controller\";s:45:\"jsonapi.entity_resource:addToRelationshipData\";s:13:\"resource_type\";s:16:\"comment--comment\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:12:\"comment_type\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":626:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:77:\"#^/jsonapi/comment/comment/(?P<entity>[^/]++)/relationships/comment_type$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/relationships/comment_type\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/jsonapi/comment/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:53:\"/jsonapi/comment/comment/%/relationships/comment_type\";s:8:\"numParts\";i:6;}}}}\";s:42:\"jsonapi.comment--comment.entity_id.related\";s:1662:\"C:31:\"Symfony\\Component\\Routing\\Route\":1616:{a:9:{s:4:\"path\";s:43:\"/jsonapi/comment/comment/{entity}/entity_id\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:34:\"jsonapi.entity_resource:getRelated\";s:7:\"related\";s:9:\"entity_id\";s:13:\"resource_type\";s:16:\"comment--comment\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:34:\"_jsonapi_relationship_field_access\";s:9:\"entity_id\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":575:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:60:\"#^/jsonapi/comment/comment/(?P<entity>[^/]++)/entity_id$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/entity_id\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/jsonapi/comment/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:29;s:14:\"patternOutline\";s:36:\"/jsonapi/comment/comment/%/entity_id\";s:8:\"numParts\";i:5;}}}}\";s:54:\"jsonapi.comment--comment.entity_id.relationship.delete\";s:1846:\"C:31:\"Symfony\\Component\\Routing\\Route\":1800:{a:9:{s:4:\"path\";s:57:\"/jsonapi/comment/comment/{entity}/relationships/entity_id\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:9:\"entity_id\";s:11:\"_controller\";s:50:\"jsonapi.entity_resource:removeFromRelationshipData\";s:13:\"resource_type\";s:16:\"comment--comment\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:9:\"entity_id\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:6:\"DELETE\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":617:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:74:\"#^/jsonapi/comment/comment/(?P<entity>[^/]++)/relationships/entity_id$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/relationships/entity_id\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/jsonapi/comment/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:50:\"/jsonapi/comment/comment/%/relationships/entity_id\";s:8:\"numParts\";i:6;}}}}\";s:51:\"jsonapi.comment--comment.entity_id.relationship.get\";s:1832:\"C:31:\"Symfony\\Component\\Routing\\Route\":1786:{a:9:{s:4:\"path\";s:57:\"/jsonapi/comment/comment/{entity}/relationships/entity_id\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:9:\"entity_id\";s:11:\"_controller\";s:39:\"jsonapi.entity_resource:getRelationship\";s:13:\"resource_type\";s:16:\"comment--comment\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:9:\"entity_id\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":617:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:74:\"#^/jsonapi/comment/comment/(?P<entity>[^/]++)/relationships/entity_id$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/relationships/entity_id\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/jsonapi/comment/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:50:\"/jsonapi/comment/comment/%/relationships/entity_id\";s:8:\"numParts\";i:6;}}}}\";s:53:\"jsonapi.comment--comment.entity_id.relationship.patch\";s:1842:\"C:31:\"Symfony\\Component\\Routing\\Route\":1796:{a:9:{s:4:\"path\";s:57:\"/jsonapi/comment/comment/{entity}/relationships/entity_id\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:9:\"entity_id\";s:11:\"_controller\";s:47:\"jsonapi.entity_resource:replaceRelationshipData\";s:13:\"resource_type\";s:16:\"comment--comment\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:9:\"entity_id\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:5:\"PATCH\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":617:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:74:\"#^/jsonapi/comment/comment/(?P<entity>[^/]++)/relationships/entity_id$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/relationships/entity_id\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/jsonapi/comment/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:50:\"/jsonapi/comment/comment/%/relationships/entity_id\";s:8:\"numParts\";i:6;}}}}\";s:52:\"jsonapi.comment--comment.entity_id.relationship.post\";s:1839:\"C:31:\"Symfony\\Component\\Routing\\Route\":1793:{a:9:{s:4:\"path\";s:57:\"/jsonapi/comment/comment/{entity}/relationships/entity_id\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:9:\"entity_id\";s:11:\"_controller\";s:45:\"jsonapi.entity_resource:addToRelationshipData\";s:13:\"resource_type\";s:16:\"comment--comment\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:9:\"entity_id\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":617:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:74:\"#^/jsonapi/comment/comment/(?P<entity>[^/]++)/relationships/entity_id$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/relationships/entity_id\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/jsonapi/comment/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:50:\"/jsonapi/comment/comment/%/relationships/entity_id\";s:8:\"numParts\";i:6;}}}}\";s:35:\"jsonapi.comment--comment.individual\";s:1499:\"C:31:\"Symfony\\Component\\Routing\\Route\":1453:{a:9:{s:4:\"path\";s:33:\"/jsonapi/comment/comment/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getIndividual\";s:13:\"resource_type\";s:16:\"comment--comment\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":508:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:50:\"#^/jsonapi/comment/comment/(?P<entity>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/jsonapi/comment/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:26:\"/jsonapi/comment/comment/%\";s:8:\"numParts\";i:4;}}}}\";s:42:\"jsonapi.comment--comment.individual.delete\";s:1603:\"C:31:\"Symfony\\Component\\Routing\\Route\":1557:{a:9:{s:4:\"path\";s:33:\"/jsonapi/comment/comment/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:40:\"jsonapi.entity_resource:deleteIndividual\";s:13:\"resource_type\";s:16:\"comment--comment\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:14:\"_entity_access\";s:13:\"entity.delete\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:6:\"DELETE\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":508:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:50:\"#^/jsonapi/comment/comment/(?P<entity>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/jsonapi/comment/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:26:\"/jsonapi/comment/comment/%\";s:8:\"numParts\";i:4;}}}}\";s:41:\"jsonapi.comment--comment.individual.patch\";s:1601:\"C:31:\"Symfony\\Component\\Routing\\Route\":1555:{a:9:{s:4:\"path\";s:33:\"/jsonapi/comment/comment/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:39:\"jsonapi.entity_resource:patchIndividual\";s:13:\"resource_type\";s:16:\"comment--comment\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:14:\"_entity_access\";s:13:\"entity.update\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:5:\"PATCH\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":508:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:50:\"#^/jsonapi/comment/comment/(?P<entity>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/jsonapi/comment/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:26:\"/jsonapi/comment/comment/%\";s:8:\"numParts\";i:4;}}}}\";s:36:\"jsonapi.comment--comment.pid.related\";s:1625:\"C:31:\"Symfony\\Component\\Routing\\Route\":1579:{a:9:{s:4:\"path\";s:37:\"/jsonapi/comment/comment/{entity}/pid\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:34:\"jsonapi.entity_resource:getRelated\";s:7:\"related\";s:3:\"pid\";s:13:\"resource_type\";s:16:\"comment--comment\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:34:\"_jsonapi_relationship_field_access\";s:3:\"pid\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":556:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:54:\"#^/jsonapi/comment/comment/(?P<entity>[^/]++)/pid$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:4:\"/pid\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/jsonapi/comment/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:29;s:14:\"patternOutline\";s:30:\"/jsonapi/comment/comment/%/pid\";s:8:\"numParts\";i:5;}}}}\";s:48:\"jsonapi.comment--comment.pid.relationship.delete\";s:1810:\"C:31:\"Symfony\\Component\\Routing\\Route\":1764:{a:9:{s:4:\"path\";s:51:\"/jsonapi/comment/comment/{entity}/relationships/pid\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:3:\"pid\";s:11:\"_controller\";s:50:\"jsonapi.entity_resource:removeFromRelationshipData\";s:13:\"resource_type\";s:16:\"comment--comment\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:3:\"pid\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:6:\"DELETE\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":599:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:68:\"#^/jsonapi/comment/comment/(?P<entity>[^/]++)/relationships/pid$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/relationships/pid\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/jsonapi/comment/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:44:\"/jsonapi/comment/comment/%/relationships/pid\";s:8:\"numParts\";i:6;}}}}\";s:45:\"jsonapi.comment--comment.pid.relationship.get\";s:1796:\"C:31:\"Symfony\\Component\\Routing\\Route\":1750:{a:9:{s:4:\"path\";s:51:\"/jsonapi/comment/comment/{entity}/relationships/pid\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:3:\"pid\";s:11:\"_controller\";s:39:\"jsonapi.entity_resource:getRelationship\";s:13:\"resource_type\";s:16:\"comment--comment\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:3:\"pid\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":599:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:68:\"#^/jsonapi/comment/comment/(?P<entity>[^/]++)/relationships/pid$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/relationships/pid\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/jsonapi/comment/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:44:\"/jsonapi/comment/comment/%/relationships/pid\";s:8:\"numParts\";i:6;}}}}\";s:47:\"jsonapi.comment--comment.pid.relationship.patch\";s:1806:\"C:31:\"Symfony\\Component\\Routing\\Route\":1760:{a:9:{s:4:\"path\";s:51:\"/jsonapi/comment/comment/{entity}/relationships/pid\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:3:\"pid\";s:11:\"_controller\";s:47:\"jsonapi.entity_resource:replaceRelationshipData\";s:13:\"resource_type\";s:16:\"comment--comment\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:3:\"pid\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:5:\"PATCH\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":599:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:68:\"#^/jsonapi/comment/comment/(?P<entity>[^/]++)/relationships/pid$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/relationships/pid\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/jsonapi/comment/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:44:\"/jsonapi/comment/comment/%/relationships/pid\";s:8:\"numParts\";i:6;}}}}\";s:46:\"jsonapi.comment--comment.pid.relationship.post\";s:1803:\"C:31:\"Symfony\\Component\\Routing\\Route\":1757:{a:9:{s:4:\"path\";s:51:\"/jsonapi/comment/comment/{entity}/relationships/pid\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:3:\"pid\";s:11:\"_controller\";s:45:\"jsonapi.entity_resource:addToRelationshipData\";s:13:\"resource_type\";s:16:\"comment--comment\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:3:\"pid\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":599:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:68:\"#^/jsonapi/comment/comment/(?P<entity>[^/]++)/relationships/pid$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/relationships/pid\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/jsonapi/comment/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:44:\"/jsonapi/comment/comment/%/relationships/pid\";s:8:\"numParts\";i:6;}}}}\";s:36:\"jsonapi.comment--comment.uid.related\";s:1625:\"C:31:\"Symfony\\Component\\Routing\\Route\":1579:{a:9:{s:4:\"path\";s:37:\"/jsonapi/comment/comment/{entity}/uid\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:34:\"jsonapi.entity_resource:getRelated\";s:7:\"related\";s:3:\"uid\";s:13:\"resource_type\";s:16:\"comment--comment\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:34:\"_jsonapi_relationship_field_access\";s:3:\"uid\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":556:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:54:\"#^/jsonapi/comment/comment/(?P<entity>[^/]++)/uid$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:4:\"/uid\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/jsonapi/comment/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:29;s:14:\"patternOutline\";s:30:\"/jsonapi/comment/comment/%/uid\";s:8:\"numParts\";i:5;}}}}\";s:48:\"jsonapi.comment--comment.uid.relationship.delete\";s:1810:\"C:31:\"Symfony\\Component\\Routing\\Route\":1764:{a:9:{s:4:\"path\";s:51:\"/jsonapi/comment/comment/{entity}/relationships/uid\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:3:\"uid\";s:11:\"_controller\";s:50:\"jsonapi.entity_resource:removeFromRelationshipData\";s:13:\"resource_type\";s:16:\"comment--comment\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:3:\"uid\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:6:\"DELETE\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":599:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:68:\"#^/jsonapi/comment/comment/(?P<entity>[^/]++)/relationships/uid$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/relationships/uid\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/jsonapi/comment/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:44:\"/jsonapi/comment/comment/%/relationships/uid\";s:8:\"numParts\";i:6;}}}}\";s:45:\"jsonapi.comment--comment.uid.relationship.get\";s:1796:\"C:31:\"Symfony\\Component\\Routing\\Route\":1750:{a:9:{s:4:\"path\";s:51:\"/jsonapi/comment/comment/{entity}/relationships/uid\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:3:\"uid\";s:11:\"_controller\";s:39:\"jsonapi.entity_resource:getRelationship\";s:13:\"resource_type\";s:16:\"comment--comment\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:3:\"uid\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":599:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:68:\"#^/jsonapi/comment/comment/(?P<entity>[^/]++)/relationships/uid$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/relationships/uid\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/jsonapi/comment/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:44:\"/jsonapi/comment/comment/%/relationships/uid\";s:8:\"numParts\";i:6;}}}}\";s:47:\"jsonapi.comment--comment.uid.relationship.patch\";s:1806:\"C:31:\"Symfony\\Component\\Routing\\Route\":1760:{a:9:{s:4:\"path\";s:51:\"/jsonapi/comment/comment/{entity}/relationships/uid\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:3:\"uid\";s:11:\"_controller\";s:47:\"jsonapi.entity_resource:replaceRelationshipData\";s:13:\"resource_type\";s:16:\"comment--comment\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:3:\"uid\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:5:\"PATCH\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":599:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:68:\"#^/jsonapi/comment/comment/(?P<entity>[^/]++)/relationships/uid$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/relationships/uid\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/jsonapi/comment/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:44:\"/jsonapi/comment/comment/%/relationships/uid\";s:8:\"numParts\";i:6;}}}}\";s:46:\"jsonapi.comment--comment.uid.relationship.post\";s:1803:\"C:31:\"Symfony\\Component\\Routing\\Route\":1757:{a:9:{s:4:\"path\";s:51:\"/jsonapi/comment/comment/{entity}/relationships/uid\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:3:\"uid\";s:11:\"_controller\";s:45:\"jsonapi.entity_resource:addToRelationshipData\";s:13:\"resource_type\";s:16:\"comment--comment\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:3:\"uid\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":599:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:68:\"#^/jsonapi/comment/comment/(?P<entity>[^/]++)/relationships/uid$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/relationships/uid\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/jsonapi/comment/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:44:\"/jsonapi/comment/comment/%/relationships/uid\";s:8:\"numParts\";i:6;}}}}\";s:45:\"jsonapi.comment_type--comment_type.collection\";s:1291:\"C:31:\"Symfony\\Component\\Routing\\Route\":1245:{a:9:{s:4:\"path\";s:34:\"/jsonapi/comment_type/comment_type\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getCollection\";s:13:\"resource_type\";s:26:\"comment_type--comment_type\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":399:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:41:\"#^/jsonapi/comment_type/comment_type$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:34:\"/jsonapi/comment_type/comment_type\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:34:\"/jsonapi/comment_type/comment_type\";s:8:\"numParts\";i:3;}}}}\";s:45:\"jsonapi.comment_type--comment_type.individual\";s:1554:\"C:31:\"Symfony\\Component\\Routing\\Route\":1508:{a:9:{s:4:\"path\";s:43:\"/jsonapi/comment_type/comment_type/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getIndividual\";s:13:\"resource_type\";s:26:\"comment_type--comment_type\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:19:\"entity:comment_type\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":538:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:60:\"#^/jsonapi/comment_type/comment_type/(?P<entity>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:34:\"/jsonapi/comment_type/comment_type\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:36:\"/jsonapi/comment_type/comment_type/%\";s:8:\"numParts\";i:4;}}}}\";s:45:\"jsonapi.contact_form--contact_form.collection\";s:1291:\"C:31:\"Symfony\\Component\\Routing\\Route\":1245:{a:9:{s:4:\"path\";s:34:\"/jsonapi/contact_form/contact_form\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getCollection\";s:13:\"resource_type\";s:26:\"contact_form--contact_form\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":399:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:41:\"#^/jsonapi/contact_form/contact_form$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:34:\"/jsonapi/contact_form/contact_form\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:34:\"/jsonapi/contact_form/contact_form\";s:8:\"numParts\";i:3;}}}}\";s:45:\"jsonapi.contact_form--contact_form.individual\";s:1554:\"C:31:\"Symfony\\Component\\Routing\\Route\":1508:{a:9:{s:4:\"path\";s:43:\"/jsonapi/contact_form/contact_form/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getIndividual\";s:13:\"resource_type\";s:26:\"contact_form--contact_form\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":538:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:60:\"#^/jsonapi/contact_form/contact_form/(?P<entity>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:34:\"/jsonapi/contact_form/contact_form\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:36:\"/jsonapi/contact_form/contact_form/%\";s:8:\"numParts\";i:4;}}}}\";s:49:\"jsonapi.contact_message--feedback.collection.post\";s:1413:\"C:31:\"Symfony\\Component\\Routing\\Route\":1367:{a:9:{s:4:\"path\";s:33:\"/jsonapi/contact_message/feedback\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:40:\"jsonapi.entity_resource:createIndividual\";s:13:\"resource_type\";s:25:\"contact_message--feedback\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:21:\"_entity_create_access\";s:24:\"contact_message:feedback\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:26:\"access_check.entity_create\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":396:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:40:\"#^/jsonapi/contact_message/feedback$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:33:\"/jsonapi/contact_message/feedback\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:33:\"/jsonapi/contact_message/feedback\";s:8:\"numParts\";i:3;}}}}\";s:49:\"jsonapi.contact_message--personal.collection.post\";s:1413:\"C:31:\"Symfony\\Component\\Routing\\Route\":1367:{a:9:{s:4:\"path\";s:33:\"/jsonapi/contact_message/personal\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:40:\"jsonapi.entity_resource:createIndividual\";s:13:\"resource_type\";s:25:\"contact_message--personal\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:21:\"_entity_create_access\";s:24:\"contact_message:personal\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:26:\"access_check.entity_create\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":396:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:40:\"#^/jsonapi/contact_message/personal$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:33:\"/jsonapi/contact_message/personal\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:33:\"/jsonapi/contact_message/personal\";s:8:\"numParts\";i:3;}}}}\";s:43:\"jsonapi.date_format--date_format.collection\";s:1281:\"C:31:\"Symfony\\Component\\Routing\\Route\":1235:{a:9:{s:4:\"path\";s:32:\"/jsonapi/date_format/date_format\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getCollection\";s:13:\"resource_type\";s:24:\"date_format--date_format\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":393:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:39:\"#^/jsonapi/date_format/date_format$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/jsonapi/date_format/date_format\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:32:\"/jsonapi/date_format/date_format\";s:8:\"numParts\";i:3;}}}}\";s:43:\"jsonapi.date_format--date_format.individual\";s:1543:\"C:31:\"Symfony\\Component\\Routing\\Route\":1497:{a:9:{s:4:\"path\";s:41:\"/jsonapi/date_format/date_format/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getIndividual\";s:13:\"resource_type\";s:24:\"date_format--date_format\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:18:\"entity:date_format\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":532:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:58:\"#^/jsonapi/date_format/date_format/(?P<entity>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/jsonapi/date_format/date_format\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:34:\"/jsonapi/date_format/date_format/%\";s:8:\"numParts\";i:4;}}}}\";s:33:\"jsonapi.editor--editor.collection\";s:1231:\"C:31:\"Symfony\\Component\\Routing\\Route\":1185:{a:9:{s:4:\"path\";s:22:\"/jsonapi/editor/editor\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getCollection\";s:13:\"resource_type\";s:14:\"editor--editor\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":363:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:29:\"#^/jsonapi/editor/editor$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/jsonapi/editor/editor\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:22:\"/jsonapi/editor/editor\";s:8:\"numParts\";i:3;}}}}\";s:33:\"jsonapi.editor--editor.individual\";s:1488:\"C:31:\"Symfony\\Component\\Routing\\Route\":1442:{a:9:{s:4:\"path\";s:31:\"/jsonapi/editor/editor/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getIndividual\";s:13:\"resource_type\";s:14:\"editor--editor\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:13:\"entity:editor\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":502:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:48:\"#^/jsonapi/editor/editor/(?P<entity>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/jsonapi/editor/editor\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:24:\"/jsonapi/editor/editor/%\";s:8:\"numParts\";i:4;}}}}\";s:59:\"jsonapi.entity_form_display--entity_form_display.collection\";s:1361:\"C:31:\"Symfony\\Component\\Routing\\Route\":1315:{a:9:{s:4:\"path\";s:48:\"/jsonapi/entity_form_display/entity_form_display\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getCollection\";s:13:\"resource_type\";s:40:\"entity_form_display--entity_form_display\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":441:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:55:\"#^/jsonapi/entity_form_display/entity_form_display$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:48:\"/jsonapi/entity_form_display/entity_form_display\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:48:\"/jsonapi/entity_form_display/entity_form_display\";s:8:\"numParts\";i:3;}}}}\";s:59:\"jsonapi.entity_form_display--entity_form_display.individual\";s:1631:\"C:31:\"Symfony\\Component\\Routing\\Route\":1585:{a:9:{s:4:\"path\";s:57:\"/jsonapi/entity_form_display/entity_form_display/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getIndividual\";s:13:\"resource_type\";s:40:\"entity_form_display--entity_form_display\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:26:\"entity:entity_form_display\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":580:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:74:\"#^/jsonapi/entity_form_display/entity_form_display/(?P<entity>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:48:\"/jsonapi/entity_form_display/entity_form_display\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:50:\"/jsonapi/entity_form_display/entity_form_display/%\";s:8:\"numParts\";i:4;}}}}\";s:53:\"jsonapi.entity_form_mode--entity_form_mode.collection\";s:1331:\"C:31:\"Symfony\\Component\\Routing\\Route\":1285:{a:9:{s:4:\"path\";s:42:\"/jsonapi/entity_form_mode/entity_form_mode\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getCollection\";s:13:\"resource_type\";s:34:\"entity_form_mode--entity_form_mode\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":423:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:49:\"#^/jsonapi/entity_form_mode/entity_form_mode$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:42:\"/jsonapi/entity_form_mode/entity_form_mode\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:42:\"/jsonapi/entity_form_mode/entity_form_mode\";s:8:\"numParts\";i:3;}}}}\";s:53:\"jsonapi.entity_form_mode--entity_form_mode.individual\";s:1598:\"C:31:\"Symfony\\Component\\Routing\\Route\":1552:{a:9:{s:4:\"path\";s:51:\"/jsonapi/entity_form_mode/entity_form_mode/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getIndividual\";s:13:\"resource_type\";s:34:\"entity_form_mode--entity_form_mode\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:23:\"entity:entity_form_mode\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":562:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:68:\"#^/jsonapi/entity_form_mode/entity_form_mode/(?P<entity>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:42:\"/jsonapi/entity_form_mode/entity_form_mode\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:44:\"/jsonapi/entity_form_mode/entity_form_mode/%\";s:8:\"numParts\";i:4;}}}}\";s:59:\"jsonapi.entity_view_display--entity_view_display.collection\";s:1361:\"C:31:\"Symfony\\Component\\Routing\\Route\":1315:{a:9:{s:4:\"path\";s:48:\"/jsonapi/entity_view_display/entity_view_display\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getCollection\";s:13:\"resource_type\";s:40:\"entity_view_display--entity_view_display\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":441:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:55:\"#^/jsonapi/entity_view_display/entity_view_display$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:48:\"/jsonapi/entity_view_display/entity_view_display\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:48:\"/jsonapi/entity_view_display/entity_view_display\";s:8:\"numParts\";i:3;}}}}\";s:59:\"jsonapi.entity_view_display--entity_view_display.individual\";s:1631:\"C:31:\"Symfony\\Component\\Routing\\Route\":1585:{a:9:{s:4:\"path\";s:57:\"/jsonapi/entity_view_display/entity_view_display/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getIndividual\";s:13:\"resource_type\";s:40:\"entity_view_display--entity_view_display\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:26:\"entity:entity_view_display\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":580:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:74:\"#^/jsonapi/entity_view_display/entity_view_display/(?P<entity>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:48:\"/jsonapi/entity_view_display/entity_view_display\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:50:\"/jsonapi/entity_view_display/entity_view_display/%\";s:8:\"numParts\";i:4;}}}}\";s:53:\"jsonapi.entity_view_mode--entity_view_mode.collection\";s:1331:\"C:31:\"Symfony\\Component\\Routing\\Route\":1285:{a:9:{s:4:\"path\";s:42:\"/jsonapi/entity_view_mode/entity_view_mode\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getCollection\";s:13:\"resource_type\";s:34:\"entity_view_mode--entity_view_mode\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":423:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:49:\"#^/jsonapi/entity_view_mode/entity_view_mode$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:42:\"/jsonapi/entity_view_mode/entity_view_mode\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:42:\"/jsonapi/entity_view_mode/entity_view_mode\";s:8:\"numParts\";i:3;}}}}\";s:53:\"jsonapi.entity_view_mode--entity_view_mode.individual\";s:1598:\"C:31:\"Symfony\\Component\\Routing\\Route\":1552:{a:9:{s:4:\"path\";s:51:\"/jsonapi/entity_view_mode/entity_view_mode/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getIndividual\";s:13:\"resource_type\";s:34:\"entity_view_mode--entity_view_mode\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:23:\"entity:entity_view_mode\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":562:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:68:\"#^/jsonapi/entity_view_mode/entity_view_mode/(?P<entity>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:42:\"/jsonapi/entity_view_mode/entity_view_mode\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:44:\"/jsonapi/entity_view_mode/entity_view_mode/%\";s:8:\"numParts\";i:4;}}}}\";s:45:\"jsonapi.field_config--field_config.collection\";s:1291:\"C:31:\"Symfony\\Component\\Routing\\Route\":1245:{a:9:{s:4:\"path\";s:34:\"/jsonapi/field_config/field_config\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getCollection\";s:13:\"resource_type\";s:26:\"field_config--field_config\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":399:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:41:\"#^/jsonapi/field_config/field_config$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:34:\"/jsonapi/field_config/field_config\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:34:\"/jsonapi/field_config/field_config\";s:8:\"numParts\";i:3;}}}}\";s:45:\"jsonapi.field_config--field_config.individual\";s:1554:\"C:31:\"Symfony\\Component\\Routing\\Route\":1508:{a:9:{s:4:\"path\";s:43:\"/jsonapi/field_config/field_config/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getIndividual\";s:13:\"resource_type\";s:26:\"field_config--field_config\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:19:\"entity:field_config\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":538:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:60:\"#^/jsonapi/field_config/field_config/(?P<entity>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:34:\"/jsonapi/field_config/field_config\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:36:\"/jsonapi/field_config/field_config/%\";s:8:\"numParts\";i:4;}}}}\";s:61:\"jsonapi.field_storage_config--field_storage_config.collection\";s:1371:\"C:31:\"Symfony\\Component\\Routing\\Route\":1325:{a:9:{s:4:\"path\";s:50:\"/jsonapi/field_storage_config/field_storage_config\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getCollection\";s:13:\"resource_type\";s:42:\"field_storage_config--field_storage_config\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":447:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:57:\"#^/jsonapi/field_storage_config/field_storage_config$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:50:\"/jsonapi/field_storage_config/field_storage_config\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:50:\"/jsonapi/field_storage_config/field_storage_config\";s:8:\"numParts\";i:3;}}}}\";s:61:\"jsonapi.field_storage_config--field_storage_config.individual\";s:1642:\"C:31:\"Symfony\\Component\\Routing\\Route\":1596:{a:9:{s:4:\"path\";s:59:\"/jsonapi/field_storage_config/field_storage_config/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getIndividual\";s:13:\"resource_type\";s:42:\"field_storage_config--field_storage_config\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:27:\"entity:field_storage_config\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":586:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:76:\"#^/jsonapi/field_storage_config/field_storage_config/(?P<entity>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:50:\"/jsonapi/field_storage_config/field_storage_config\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:52:\"/jsonapi/field_storage_config/field_storage_config/%\";s:8:\"numParts\";i:4;}}}}\";s:29:\"jsonapi.file--file.collection\";s:1211:\"C:31:\"Symfony\\Component\\Routing\\Route\":1165:{a:9:{s:4:\"path\";s:18:\"/jsonapi/file/file\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getCollection\";s:13:\"resource_type\";s:10:\"file--file\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":351:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:25:\"#^/jsonapi/file/file$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/jsonapi/file/file\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:18:\"/jsonapi/file/file\";s:8:\"numParts\";i:3;}}}}\";s:34:\"jsonapi.file--file.collection.post\";s:1322:\"C:31:\"Symfony\\Component\\Routing\\Route\":1276:{a:9:{s:4:\"path\";s:18:\"/jsonapi/file/file\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:40:\"jsonapi.entity_resource:createIndividual\";s:13:\"resource_type\";s:10:\"file--file\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:21:\"_entity_create_access\";s:9:\"file:file\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:26:\"access_check.entity_create\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":351:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:25:\"#^/jsonapi/file/file$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/jsonapi/file/file\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:18:\"/jsonapi/file/file\";s:8:\"numParts\";i:3;}}}}\";s:29:\"jsonapi.file--file.individual\";s:1466:\"C:31:\"Symfony\\Component\\Routing\\Route\":1420:{a:9:{s:4:\"path\";s:27:\"/jsonapi/file/file/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getIndividual\";s:13:\"resource_type\";s:10:\"file--file\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:file\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":490:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:44:\"#^/jsonapi/file/file/(?P<entity>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/jsonapi/file/file\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:20:\"/jsonapi/file/file/%\";s:8:\"numParts\";i:4;}}}}\";s:36:\"jsonapi.file--file.individual.delete\";s:1570:\"C:31:\"Symfony\\Component\\Routing\\Route\":1524:{a:9:{s:4:\"path\";s:27:\"/jsonapi/file/file/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:40:\"jsonapi.entity_resource:deleteIndividual\";s:13:\"resource_type\";s:10:\"file--file\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:14:\"_entity_access\";s:13:\"entity.delete\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:file\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:6:\"DELETE\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":490:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:44:\"#^/jsonapi/file/file/(?P<entity>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/jsonapi/file/file\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:20:\"/jsonapi/file/file/%\";s:8:\"numParts\";i:4;}}}}\";s:35:\"jsonapi.file--file.individual.patch\";s:1568:\"C:31:\"Symfony\\Component\\Routing\\Route\":1522:{a:9:{s:4:\"path\";s:27:\"/jsonapi/file/file/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:39:\"jsonapi.entity_resource:patchIndividual\";s:13:\"resource_type\";s:10:\"file--file\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:14:\"_entity_access\";s:13:\"entity.update\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:file\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:5:\"PATCH\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":490:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:44:\"#^/jsonapi/file/file/(?P<entity>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/jsonapi/file/file\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:20:\"/jsonapi/file/file/%\";s:8:\"numParts\";i:4;}}}}\";s:30:\"jsonapi.file--file.uid.related\";s:1592:\"C:31:\"Symfony\\Component\\Routing\\Route\":1546:{a:9:{s:4:\"path\";s:31:\"/jsonapi/file/file/{entity}/uid\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:34:\"jsonapi.entity_resource:getRelated\";s:7:\"related\";s:3:\"uid\";s:13:\"resource_type\";s:10:\"file--file\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:34:\"_jsonapi_relationship_field_access\";s:3:\"uid\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:file\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":538:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:48:\"#^/jsonapi/file/file/(?P<entity>[^/]++)/uid$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:4:\"/uid\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/jsonapi/file/file\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:29;s:14:\"patternOutline\";s:24:\"/jsonapi/file/file/%/uid\";s:8:\"numParts\";i:5;}}}}\";s:42:\"jsonapi.file--file.uid.relationship.delete\";s:1777:\"C:31:\"Symfony\\Component\\Routing\\Route\":1731:{a:9:{s:4:\"path\";s:45:\"/jsonapi/file/file/{entity}/relationships/uid\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:3:\"uid\";s:11:\"_controller\";s:50:\"jsonapi.entity_resource:removeFromRelationshipData\";s:13:\"resource_type\";s:10:\"file--file\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:3:\"uid\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:file\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:6:\"DELETE\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":581:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:62:\"#^/jsonapi/file/file/(?P<entity>[^/]++)/relationships/uid$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/relationships/uid\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/jsonapi/file/file\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:38:\"/jsonapi/file/file/%/relationships/uid\";s:8:\"numParts\";i:6;}}}}\";s:39:\"jsonapi.file--file.uid.relationship.get\";s:1763:\"C:31:\"Symfony\\Component\\Routing\\Route\":1717:{a:9:{s:4:\"path\";s:45:\"/jsonapi/file/file/{entity}/relationships/uid\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:3:\"uid\";s:11:\"_controller\";s:39:\"jsonapi.entity_resource:getRelationship\";s:13:\"resource_type\";s:10:\"file--file\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:3:\"uid\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:file\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":581:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:62:\"#^/jsonapi/file/file/(?P<entity>[^/]++)/relationships/uid$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/relationships/uid\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/jsonapi/file/file\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:38:\"/jsonapi/file/file/%/relationships/uid\";s:8:\"numParts\";i:6;}}}}\";s:41:\"jsonapi.file--file.uid.relationship.patch\";s:1773:\"C:31:\"Symfony\\Component\\Routing\\Route\":1727:{a:9:{s:4:\"path\";s:45:\"/jsonapi/file/file/{entity}/relationships/uid\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:3:\"uid\";s:11:\"_controller\";s:47:\"jsonapi.entity_resource:replaceRelationshipData\";s:13:\"resource_type\";s:10:\"file--file\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:3:\"uid\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:file\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:5:\"PATCH\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":581:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:62:\"#^/jsonapi/file/file/(?P<entity>[^/]++)/relationships/uid$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/relationships/uid\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/jsonapi/file/file\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:38:\"/jsonapi/file/file/%/relationships/uid\";s:8:\"numParts\";i:6;}}}}\";s:40:\"jsonapi.file--file.uid.relationship.post\";s:1770:\"C:31:\"Symfony\\Component\\Routing\\Route\":1724:{a:9:{s:4:\"path\";s:45:\"/jsonapi/file/file/{entity}/relationships/uid\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:3:\"uid\";s:11:\"_controller\";s:45:\"jsonapi.entity_resource:addToRelationshipData\";s:13:\"resource_type\";s:10:\"file--file\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:3:\"uid\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:file\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":581:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:62:\"#^/jsonapi/file/file/(?P<entity>[^/]++)/relationships/uid$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/relationships/uid\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/jsonapi/file/file\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:38:\"/jsonapi/file/file/%/relationships/uid\";s:8:\"numParts\";i:6;}}}}\";s:47:\"jsonapi.filter_format--filter_format.collection\";s:1301:\"C:31:\"Symfony\\Component\\Routing\\Route\":1255:{a:9:{s:4:\"path\";s:36:\"/jsonapi/filter_format/filter_format\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getCollection\";s:13:\"resource_type\";s:28:\"filter_format--filter_format\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":405:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:43:\"#^/jsonapi/filter_format/filter_format$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:36:\"/jsonapi/filter_format/filter_format\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:36:\"/jsonapi/filter_format/filter_format\";s:8:\"numParts\";i:3;}}}}\";s:47:\"jsonapi.filter_format--filter_format.individual\";s:1565:\"C:31:\"Symfony\\Component\\Routing\\Route\":1519:{a:9:{s:4:\"path\";s:45:\"/jsonapi/filter_format/filter_format/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getIndividual\";s:13:\"resource_type\";s:28:\"filter_format--filter_format\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:filter_format\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":544:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:62:\"#^/jsonapi/filter_format/filter_format/(?P<entity>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:36:\"/jsonapi/filter_format/filter_format\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:38:\"/jsonapi/filter_format/filter_format/%\";s:8:\"numParts\";i:4;}}}}\";s:43:\"jsonapi.image_style--image_style.collection\";s:1281:\"C:31:\"Symfony\\Component\\Routing\\Route\":1235:{a:9:{s:4:\"path\";s:32:\"/jsonapi/image_style/image_style\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getCollection\";s:13:\"resource_type\";s:24:\"image_style--image_style\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":393:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:39:\"#^/jsonapi/image_style/image_style$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/jsonapi/image_style/image_style\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:32:\"/jsonapi/image_style/image_style\";s:8:\"numParts\";i:3;}}}}\";s:43:\"jsonapi.image_style--image_style.individual\";s:1543:\"C:31:\"Symfony\\Component\\Routing\\Route\":1497:{a:9:{s:4:\"path\";s:41:\"/jsonapi/image_style/image_style/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getIndividual\";s:13:\"resource_type\";s:24:\"image_style--image_style\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:18:\"entity:image_style\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":532:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:58:\"#^/jsonapi/image_style/image_style/(?P<entity>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/jsonapi/image_style/image_style\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:34:\"/jsonapi/image_style/image_style/%\";s:8:\"numParts\";i:4;}}}}\";s:29:\"jsonapi.menu--menu.collection\";s:1211:\"C:31:\"Symfony\\Component\\Routing\\Route\":1165:{a:9:{s:4:\"path\";s:18:\"/jsonapi/menu/menu\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getCollection\";s:13:\"resource_type\";s:10:\"menu--menu\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":351:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:25:\"#^/jsonapi/menu/menu$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/jsonapi/menu/menu\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:18:\"/jsonapi/menu/menu\";s:8:\"numParts\";i:3;}}}}\";s:29:\"jsonapi.menu--menu.individual\";s:1466:\"C:31:\"Symfony\\Component\\Routing\\Route\":1420:{a:9:{s:4:\"path\";s:27:\"/jsonapi/menu/menu/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getIndividual\";s:13:\"resource_type\";s:10:\"menu--menu\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:menu\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":490:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:44:\"#^/jsonapi/menu/menu/(?P<entity>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/jsonapi/menu/menu\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:20:\"/jsonapi/menu/menu/%\";s:8:\"numParts\";i:4;}}}}\";s:55:\"jsonapi.menu_link_content--menu_link_content.collection\";s:1341:\"C:31:\"Symfony\\Component\\Routing\\Route\":1295:{a:9:{s:4:\"path\";s:44:\"/jsonapi/menu_link_content/menu_link_content\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getCollection\";s:13:\"resource_type\";s:36:\"menu_link_content--menu_link_content\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":429:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:51:\"#^/jsonapi/menu_link_content/menu_link_content$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:44:\"/jsonapi/menu_link_content/menu_link_content\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:44:\"/jsonapi/menu_link_content/menu_link_content\";s:8:\"numParts\";i:3;}}}}\";s:60:\"jsonapi.menu_link_content--menu_link_content.collection.post\";s:1479:\"C:31:\"Symfony\\Component\\Routing\\Route\":1433:{a:9:{s:4:\"path\";s:44:\"/jsonapi/menu_link_content/menu_link_content\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:40:\"jsonapi.entity_resource:createIndividual\";s:13:\"resource_type\";s:36:\"menu_link_content--menu_link_content\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:21:\"_entity_create_access\";s:35:\"menu_link_content:menu_link_content\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:26:\"access_check.entity_create\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":429:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:51:\"#^/jsonapi/menu_link_content/menu_link_content$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:44:\"/jsonapi/menu_link_content/menu_link_content\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:44:\"/jsonapi/menu_link_content/menu_link_content\";s:8:\"numParts\";i:3;}}}}\";s:55:\"jsonapi.menu_link_content--menu_link_content.individual\";s:1609:\"C:31:\"Symfony\\Component\\Routing\\Route\":1563:{a:9:{s:4:\"path\";s:53:\"/jsonapi/menu_link_content/menu_link_content/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getIndividual\";s:13:\"resource_type\";s:36:\"menu_link_content--menu_link_content\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:24:\"entity:menu_link_content\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":568:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:70:\"#^/jsonapi/menu_link_content/menu_link_content/(?P<entity>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:44:\"/jsonapi/menu_link_content/menu_link_content\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:46:\"/jsonapi/menu_link_content/menu_link_content/%\";s:8:\"numParts\";i:4;}}}}\";s:62:\"jsonapi.menu_link_content--menu_link_content.individual.delete\";s:1713:\"C:31:\"Symfony\\Component\\Routing\\Route\":1667:{a:9:{s:4:\"path\";s:53:\"/jsonapi/menu_link_content/menu_link_content/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:40:\"jsonapi.entity_resource:deleteIndividual\";s:13:\"resource_type\";s:36:\"menu_link_content--menu_link_content\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:14:\"_entity_access\";s:13:\"entity.delete\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:24:\"entity:menu_link_content\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:6:\"DELETE\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":568:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:70:\"#^/jsonapi/menu_link_content/menu_link_content/(?P<entity>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:44:\"/jsonapi/menu_link_content/menu_link_content\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:46:\"/jsonapi/menu_link_content/menu_link_content/%\";s:8:\"numParts\";i:4;}}}}\";s:61:\"jsonapi.menu_link_content--menu_link_content.individual.patch\";s:1711:\"C:31:\"Symfony\\Component\\Routing\\Route\":1665:{a:9:{s:4:\"path\";s:53:\"/jsonapi/menu_link_content/menu_link_content/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:39:\"jsonapi.entity_resource:patchIndividual\";s:13:\"resource_type\";s:36:\"menu_link_content--menu_link_content\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:14:\"_entity_access\";s:13:\"entity.update\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:24:\"entity:menu_link_content\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:5:\"PATCH\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":568:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:70:\"#^/jsonapi/menu_link_content/menu_link_content/(?P<entity>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:44:\"/jsonapi/menu_link_content/menu_link_content\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:46:\"/jsonapi/menu_link_content/menu_link_content/%\";s:8:\"numParts\";i:4;}}}}\";s:66:\"jsonapi.menu_link_content--menu_link_content.revision_user.related\";s:1798:\"C:31:\"Symfony\\Component\\Routing\\Route\":1752:{a:9:{s:4:\"path\";s:67:\"/jsonapi/menu_link_content/menu_link_content/{entity}/revision_user\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:34:\"jsonapi.entity_resource:getRelated\";s:7:\"related\";s:13:\"revision_user\";s:13:\"resource_type\";s:36:\"menu_link_content--menu_link_content\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:34:\"_jsonapi_relationship_field_access\";s:13:\"revision_user\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:24:\"entity:menu_link_content\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":647:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:84:\"#^/jsonapi/menu_link_content/menu_link_content/(?P<entity>[^/]++)/revision_user$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/revision_user\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:44:\"/jsonapi/menu_link_content/menu_link_content\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:29;s:14:\"patternOutline\";s:60:\"/jsonapi/menu_link_content/menu_link_content/%/revision_user\";s:8:\"numParts\";i:5;}}}}\";s:78:\"jsonapi.menu_link_content--menu_link_content.revision_user.relationship.delete\";s:1982:\"C:31:\"Symfony\\Component\\Routing\\Route\":1936:{a:9:{s:4:\"path\";s:81:\"/jsonapi/menu_link_content/menu_link_content/{entity}/relationships/revision_user\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:13:\"revision_user\";s:11:\"_controller\";s:50:\"jsonapi.entity_resource:removeFromRelationshipData\";s:13:\"resource_type\";s:36:\"menu_link_content--menu_link_content\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:13:\"revision_user\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:24:\"entity:menu_link_content\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:6:\"DELETE\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":689:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:98:\"#^/jsonapi/menu_link_content/menu_link_content/(?P<entity>[^/]++)/relationships/revision_user$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/relationships/revision_user\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:44:\"/jsonapi/menu_link_content/menu_link_content\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:74:\"/jsonapi/menu_link_content/menu_link_content/%/relationships/revision_user\";s:8:\"numParts\";i:6;}}}}\";s:75:\"jsonapi.menu_link_content--menu_link_content.revision_user.relationship.get\";s:1968:\"C:31:\"Symfony\\Component\\Routing\\Route\":1922:{a:9:{s:4:\"path\";s:81:\"/jsonapi/menu_link_content/menu_link_content/{entity}/relationships/revision_user\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:13:\"revision_user\";s:11:\"_controller\";s:39:\"jsonapi.entity_resource:getRelationship\";s:13:\"resource_type\";s:36:\"menu_link_content--menu_link_content\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:13:\"revision_user\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:24:\"entity:menu_link_content\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":689:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:98:\"#^/jsonapi/menu_link_content/menu_link_content/(?P<entity>[^/]++)/relationships/revision_user$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/relationships/revision_user\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:44:\"/jsonapi/menu_link_content/menu_link_content\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:74:\"/jsonapi/menu_link_content/menu_link_content/%/relationships/revision_user\";s:8:\"numParts\";i:6;}}}}\";s:77:\"jsonapi.menu_link_content--menu_link_content.revision_user.relationship.patch\";s:1978:\"C:31:\"Symfony\\Component\\Routing\\Route\":1932:{a:9:{s:4:\"path\";s:81:\"/jsonapi/menu_link_content/menu_link_content/{entity}/relationships/revision_user\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:13:\"revision_user\";s:11:\"_controller\";s:47:\"jsonapi.entity_resource:replaceRelationshipData\";s:13:\"resource_type\";s:36:\"menu_link_content--menu_link_content\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:13:\"revision_user\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:24:\"entity:menu_link_content\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:5:\"PATCH\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":689:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:98:\"#^/jsonapi/menu_link_content/menu_link_content/(?P<entity>[^/]++)/relationships/revision_user$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/relationships/revision_user\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:44:\"/jsonapi/menu_link_content/menu_link_content\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:74:\"/jsonapi/menu_link_content/menu_link_content/%/relationships/revision_user\";s:8:\"numParts\";i:6;}}}}\";s:76:\"jsonapi.menu_link_content--menu_link_content.revision_user.relationship.post\";s:1975:\"C:31:\"Symfony\\Component\\Routing\\Route\":1929:{a:9:{s:4:\"path\";s:81:\"/jsonapi/menu_link_content/menu_link_content/{entity}/relationships/revision_user\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:13:\"revision_user\";s:11:\"_controller\";s:45:\"jsonapi.entity_resource:addToRelationshipData\";s:13:\"resource_type\";s:36:\"menu_link_content--menu_link_content\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:13:\"revision_user\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:24:\"entity:menu_link_content\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":689:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:98:\"#^/jsonapi/menu_link_content/menu_link_content/(?P<entity>[^/]++)/relationships/revision_user$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/relationships/revision_user\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:44:\"/jsonapi/menu_link_content/menu_link_content\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:74:\"/jsonapi/menu_link_content/menu_link_content/%/relationships/revision_user\";s:8:\"numParts\";i:6;}}}}\";s:32:\"jsonapi.node--article.collection\";s:1226:\"C:31:\"Symfony\\Component\\Routing\\Route\":1180:{a:9:{s:4:\"path\";s:21:\"/jsonapi/node/article\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getCollection\";s:13:\"resource_type\";s:13:\"node--article\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":360:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:28:\"#^/jsonapi/node/article$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/jsonapi/node/article\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:21:\"/jsonapi/node/article\";s:8:\"numParts\";i:3;}}}}\";s:37:\"jsonapi.node--article.collection.post\";s:1341:\"C:31:\"Symfony\\Component\\Routing\\Route\":1295:{a:9:{s:4:\"path\";s:21:\"/jsonapi/node/article\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:40:\"jsonapi.entity_resource:createIndividual\";s:13:\"resource_type\";s:13:\"node--article\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:21:\"_entity_create_access\";s:12:\"node:article\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:26:\"access_check.entity_create\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":360:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:28:\"#^/jsonapi/node/article$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/jsonapi/node/article\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:21:\"/jsonapi/node/article\";s:8:\"numParts\";i:3;}}}}\";s:41:\"jsonapi.node--article.field_image.related\";s:1658:\"C:31:\"Symfony\\Component\\Routing\\Route\":1612:{a:9:{s:4:\"path\";s:42:\"/jsonapi/node/article/{entity}/field_image\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:34:\"jsonapi.entity_resource:getRelated\";s:7:\"related\";s:11:\"field_image\";s:13:\"resource_type\";s:13:\"node--article\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:34:\"_jsonapi_relationship_field_access\";s:11:\"field_image\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":572:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:59:\"#^/jsonapi/node/article/(?P<entity>[^/]++)/field_image$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/field_image\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/jsonapi/node/article\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:29;s:14:\"patternOutline\";s:35:\"/jsonapi/node/article/%/field_image\";s:8:\"numParts\";i:5;}}}}\";s:53:\"jsonapi.node--article.field_image.relationship.delete\";s:1842:\"C:31:\"Symfony\\Component\\Routing\\Route\":1796:{a:9:{s:4:\"path\";s:56:\"/jsonapi/node/article/{entity}/relationships/field_image\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:11:\"field_image\";s:11:\"_controller\";s:50:\"jsonapi.entity_resource:removeFromRelationshipData\";s:13:\"resource_type\";s:13:\"node--article\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:11:\"field_image\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:6:\"DELETE\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":614:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:73:\"#^/jsonapi/node/article/(?P<entity>[^/]++)/relationships/field_image$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/relationships/field_image\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/jsonapi/node/article\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:49:\"/jsonapi/node/article/%/relationships/field_image\";s:8:\"numParts\";i:6;}}}}\";s:50:\"jsonapi.node--article.field_image.relationship.get\";s:1828:\"C:31:\"Symfony\\Component\\Routing\\Route\":1782:{a:9:{s:4:\"path\";s:56:\"/jsonapi/node/article/{entity}/relationships/field_image\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:11:\"field_image\";s:11:\"_controller\";s:39:\"jsonapi.entity_resource:getRelationship\";s:13:\"resource_type\";s:13:\"node--article\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:11:\"field_image\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":614:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:73:\"#^/jsonapi/node/article/(?P<entity>[^/]++)/relationships/field_image$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/relationships/field_image\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/jsonapi/node/article\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:49:\"/jsonapi/node/article/%/relationships/field_image\";s:8:\"numParts\";i:6;}}}}\";s:52:\"jsonapi.node--article.field_image.relationship.patch\";s:1838:\"C:31:\"Symfony\\Component\\Routing\\Route\":1792:{a:9:{s:4:\"path\";s:56:\"/jsonapi/node/article/{entity}/relationships/field_image\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:11:\"field_image\";s:11:\"_controller\";s:47:\"jsonapi.entity_resource:replaceRelationshipData\";s:13:\"resource_type\";s:13:\"node--article\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:11:\"field_image\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:5:\"PATCH\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":614:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:73:\"#^/jsonapi/node/article/(?P<entity>[^/]++)/relationships/field_image$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/relationships/field_image\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/jsonapi/node/article\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:49:\"/jsonapi/node/article/%/relationships/field_image\";s:8:\"numParts\";i:6;}}}}\";s:51:\"jsonapi.node--article.field_image.relationship.post\";s:1835:\"C:31:\"Symfony\\Component\\Routing\\Route\":1789:{a:9:{s:4:\"path\";s:56:\"/jsonapi/node/article/{entity}/relationships/field_image\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:11:\"field_image\";s:11:\"_controller\";s:45:\"jsonapi.entity_resource:addToRelationshipData\";s:13:\"resource_type\";s:13:\"node--article\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:11:\"field_image\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":614:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:73:\"#^/jsonapi/node/article/(?P<entity>[^/]++)/relationships/field_image$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/relationships/field_image\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/jsonapi/node/article\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:49:\"/jsonapi/node/article/%/relationships/field_image\";s:8:\"numParts\";i:6;}}}}\";s:40:\"jsonapi.node--article.field_tags.related\";s:1652:\"C:31:\"Symfony\\Component\\Routing\\Route\":1606:{a:9:{s:4:\"path\";s:41:\"/jsonapi/node/article/{entity}/field_tags\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:34:\"jsonapi.entity_resource:getRelated\";s:7:\"related\";s:10:\"field_tags\";s:13:\"resource_type\";s:13:\"node--article\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:34:\"_jsonapi_relationship_field_access\";s:10:\"field_tags\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":569:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:58:\"#^/jsonapi/node/article/(?P<entity>[^/]++)/field_tags$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/field_tags\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/jsonapi/node/article\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:29;s:14:\"patternOutline\";s:34:\"/jsonapi/node/article/%/field_tags\";s:8:\"numParts\";i:5;}}}}\";s:52:\"jsonapi.node--article.field_tags.relationship.delete\";s:1836:\"C:31:\"Symfony\\Component\\Routing\\Route\":1790:{a:9:{s:4:\"path\";s:55:\"/jsonapi/node/article/{entity}/relationships/field_tags\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:10:\"field_tags\";s:11:\"_controller\";s:50:\"jsonapi.entity_resource:removeFromRelationshipData\";s:13:\"resource_type\";s:13:\"node--article\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:10:\"field_tags\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:6:\"DELETE\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":611:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:72:\"#^/jsonapi/node/article/(?P<entity>[^/]++)/relationships/field_tags$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:25:\"/relationships/field_tags\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/jsonapi/node/article\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:48:\"/jsonapi/node/article/%/relationships/field_tags\";s:8:\"numParts\";i:6;}}}}\";s:49:\"jsonapi.node--article.field_tags.relationship.get\";s:1822:\"C:31:\"Symfony\\Component\\Routing\\Route\":1776:{a:9:{s:4:\"path\";s:55:\"/jsonapi/node/article/{entity}/relationships/field_tags\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:10:\"field_tags\";s:11:\"_controller\";s:39:\"jsonapi.entity_resource:getRelationship\";s:13:\"resource_type\";s:13:\"node--article\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:10:\"field_tags\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":611:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:72:\"#^/jsonapi/node/article/(?P<entity>[^/]++)/relationships/field_tags$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:25:\"/relationships/field_tags\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/jsonapi/node/article\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:48:\"/jsonapi/node/article/%/relationships/field_tags\";s:8:\"numParts\";i:6;}}}}\";s:51:\"jsonapi.node--article.field_tags.relationship.patch\";s:1832:\"C:31:\"Symfony\\Component\\Routing\\Route\":1786:{a:9:{s:4:\"path\";s:55:\"/jsonapi/node/article/{entity}/relationships/field_tags\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:10:\"field_tags\";s:11:\"_controller\";s:47:\"jsonapi.entity_resource:replaceRelationshipData\";s:13:\"resource_type\";s:13:\"node--article\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:10:\"field_tags\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:5:\"PATCH\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":611:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:72:\"#^/jsonapi/node/article/(?P<entity>[^/]++)/relationships/field_tags$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:25:\"/relationships/field_tags\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/jsonapi/node/article\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:48:\"/jsonapi/node/article/%/relationships/field_tags\";s:8:\"numParts\";i:6;}}}}\";s:50:\"jsonapi.node--article.field_tags.relationship.post\";s:1829:\"C:31:\"Symfony\\Component\\Routing\\Route\":1783:{a:9:{s:4:\"path\";s:55:\"/jsonapi/node/article/{entity}/relationships/field_tags\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:10:\"field_tags\";s:11:\"_controller\";s:45:\"jsonapi.entity_resource:addToRelationshipData\";s:13:\"resource_type\";s:13:\"node--article\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:10:\"field_tags\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":611:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:72:\"#^/jsonapi/node/article/(?P<entity>[^/]++)/relationships/field_tags$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:25:\"/relationships/field_tags\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/jsonapi/node/article\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:48:\"/jsonapi/node/article/%/relationships/field_tags\";s:8:\"numParts\";i:6;}}}}\";s:51:\"jsonapi.node--article.file_upload.existing_resource\";s:1714:\"C:31:\"Symfony\\Component\\Routing\\Route\":1668:{a:9:{s:4:\"path\";s:48:\"/jsonapi/node/article/{entity}/{file_field_name}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:55:\"jsonapi.file_upload:handleFileUploadForExistingResource\";s:13:\"resource_type\";s:13:\"node--article\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:3:\"bin\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":676:{a:11:{s:4:\"vars\";a:2:{i:0;s:6:\"entity\";i:1;s:15:\"file_field_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:75:\"#^/jsonapi/node/article/(?P<entity>[^/]++)/(?P<file_field_name>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"file_field_name\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/jsonapi/node/article\";}}s:9:\"path_vars\";a:2:{i:0;s:6:\"entity\";i:1;s:15:\"file_field_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:28;s:14:\"patternOutline\";s:25:\"/jsonapi/node/article/%/%\";s:8:\"numParts\";i:5;}}}}\";s:46:\"jsonapi.node--article.file_upload.new_resource\";s:1562:\"C:31:\"Symfony\\Component\\Routing\\Route\":1516:{a:9:{s:4:\"path\";s:39:\"/jsonapi/node/article/{file_field_name}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:50:\"jsonapi.file_upload:handleFileUploadForNewResource\";s:13:\"resource_type\";s:13:\"node--article\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:3:\"bin\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":538:{a:11:{s:4:\"vars\";a:1:{i:0;s:15:\"file_field_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:56:\"#^/jsonapi/node/article/(?P<file_field_name>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"file_field_name\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/jsonapi/node/article\";}}s:9:\"path_vars\";a:1:{i:0;s:15:\"file_field_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:23:\"/jsonapi/node/article/%\";s:8:\"numParts\";i:4;}}}}\";s:32:\"jsonapi.node--article.individual\";s:1481:\"C:31:\"Symfony\\Component\\Routing\\Route\":1435:{a:9:{s:4:\"path\";s:30:\"/jsonapi/node/article/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getIndividual\";s:13:\"resource_type\";s:13:\"node--article\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":499:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:47:\"#^/jsonapi/node/article/(?P<entity>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/jsonapi/node/article\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:23:\"/jsonapi/node/article/%\";s:8:\"numParts\";i:4;}}}}\";s:39:\"jsonapi.node--article.individual.delete\";s:1585:\"C:31:\"Symfony\\Component\\Routing\\Route\":1539:{a:9:{s:4:\"path\";s:30:\"/jsonapi/node/article/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:40:\"jsonapi.entity_resource:deleteIndividual\";s:13:\"resource_type\";s:13:\"node--article\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:14:\"_entity_access\";s:13:\"entity.delete\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:6:\"DELETE\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":499:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:47:\"#^/jsonapi/node/article/(?P<entity>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/jsonapi/node/article\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:23:\"/jsonapi/node/article/%\";s:8:\"numParts\";i:4;}}}}\";s:38:\"jsonapi.node--article.individual.patch\";s:1583:\"C:31:\"Symfony\\Component\\Routing\\Route\":1537:{a:9:{s:4:\"path\";s:30:\"/jsonapi/node/article/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:39:\"jsonapi.entity_resource:patchIndividual\";s:13:\"resource_type\";s:13:\"node--article\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:14:\"_entity_access\";s:13:\"entity.update\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:5:\"PATCH\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":499:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:47:\"#^/jsonapi/node/article/(?P<entity>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/jsonapi/node/article\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:23:\"/jsonapi/node/article/%\";s:8:\"numParts\";i:4;}}}}\";s:39:\"jsonapi.node--article.menu_link.related\";s:1644:\"C:31:\"Symfony\\Component\\Routing\\Route\":1598:{a:9:{s:4:\"path\";s:40:\"/jsonapi/node/article/{entity}/menu_link\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:34:\"jsonapi.entity_resource:getRelated\";s:7:\"related\";s:9:\"menu_link\";s:13:\"resource_type\";s:13:\"node--article\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:34:\"_jsonapi_relationship_field_access\";s:9:\"menu_link\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":566:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:57:\"#^/jsonapi/node/article/(?P<entity>[^/]++)/menu_link$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/menu_link\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/jsonapi/node/article\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:29;s:14:\"patternOutline\";s:33:\"/jsonapi/node/article/%/menu_link\";s:8:\"numParts\";i:5;}}}}\";s:51:\"jsonapi.node--article.menu_link.relationship.delete\";s:1828:\"C:31:\"Symfony\\Component\\Routing\\Route\":1782:{a:9:{s:4:\"path\";s:54:\"/jsonapi/node/article/{entity}/relationships/menu_link\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:9:\"menu_link\";s:11:\"_controller\";s:50:\"jsonapi.entity_resource:removeFromRelationshipData\";s:13:\"resource_type\";s:13:\"node--article\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:9:\"menu_link\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:6:\"DELETE\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":608:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:71:\"#^/jsonapi/node/article/(?P<entity>[^/]++)/relationships/menu_link$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/relationships/menu_link\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/jsonapi/node/article\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:47:\"/jsonapi/node/article/%/relationships/menu_link\";s:8:\"numParts\";i:6;}}}}\";s:48:\"jsonapi.node--article.menu_link.relationship.get\";s:1814:\"C:31:\"Symfony\\Component\\Routing\\Route\":1768:{a:9:{s:4:\"path\";s:54:\"/jsonapi/node/article/{entity}/relationships/menu_link\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:9:\"menu_link\";s:11:\"_controller\";s:39:\"jsonapi.entity_resource:getRelationship\";s:13:\"resource_type\";s:13:\"node--article\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:9:\"menu_link\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":608:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:71:\"#^/jsonapi/node/article/(?P<entity>[^/]++)/relationships/menu_link$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/relationships/menu_link\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/jsonapi/node/article\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:47:\"/jsonapi/node/article/%/relationships/menu_link\";s:8:\"numParts\";i:6;}}}}\";s:50:\"jsonapi.node--article.menu_link.relationship.patch\";s:1824:\"C:31:\"Symfony\\Component\\Routing\\Route\":1778:{a:9:{s:4:\"path\";s:54:\"/jsonapi/node/article/{entity}/relationships/menu_link\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:9:\"menu_link\";s:11:\"_controller\";s:47:\"jsonapi.entity_resource:replaceRelationshipData\";s:13:\"resource_type\";s:13:\"node--article\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:9:\"menu_link\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:5:\"PATCH\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":608:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:71:\"#^/jsonapi/node/article/(?P<entity>[^/]++)/relationships/menu_link$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/relationships/menu_link\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/jsonapi/node/article\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:47:\"/jsonapi/node/article/%/relationships/menu_link\";s:8:\"numParts\";i:6;}}}}\";s:49:\"jsonapi.node--article.menu_link.relationship.post\";s:1821:\"C:31:\"Symfony\\Component\\Routing\\Route\":1775:{a:9:{s:4:\"path\";s:54:\"/jsonapi/node/article/{entity}/relationships/menu_link\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:9:\"menu_link\";s:11:\"_controller\";s:45:\"jsonapi.entity_resource:addToRelationshipData\";s:13:\"resource_type\";s:13:\"node--article\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:9:\"menu_link\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":608:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:71:\"#^/jsonapi/node/article/(?P<entity>[^/]++)/relationships/menu_link$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/relationships/menu_link\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/jsonapi/node/article\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:47:\"/jsonapi/node/article/%/relationships/menu_link\";s:8:\"numParts\";i:6;}}}}\";s:39:\"jsonapi.node--article.node_type.related\";s:1644:\"C:31:\"Symfony\\Component\\Routing\\Route\":1598:{a:9:{s:4:\"path\";s:40:\"/jsonapi/node/article/{entity}/node_type\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:34:\"jsonapi.entity_resource:getRelated\";s:7:\"related\";s:9:\"node_type\";s:13:\"resource_type\";s:13:\"node--article\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:34:\"_jsonapi_relationship_field_access\";s:9:\"node_type\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":566:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:57:\"#^/jsonapi/node/article/(?P<entity>[^/]++)/node_type$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/node_type\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/jsonapi/node/article\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:29;s:14:\"patternOutline\";s:33:\"/jsonapi/node/article/%/node_type\";s:8:\"numParts\";i:5;}}}}\";s:51:\"jsonapi.node--article.node_type.relationship.delete\";s:1828:\"C:31:\"Symfony\\Component\\Routing\\Route\":1782:{a:9:{s:4:\"path\";s:54:\"/jsonapi/node/article/{entity}/relationships/node_type\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:9:\"node_type\";s:11:\"_controller\";s:50:\"jsonapi.entity_resource:removeFromRelationshipData\";s:13:\"resource_type\";s:13:\"node--article\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:9:\"node_type\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:6:\"DELETE\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":608:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:71:\"#^/jsonapi/node/article/(?P<entity>[^/]++)/relationships/node_type$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/relationships/node_type\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/jsonapi/node/article\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:47:\"/jsonapi/node/article/%/relationships/node_type\";s:8:\"numParts\";i:6;}}}}\";s:48:\"jsonapi.node--article.node_type.relationship.get\";s:1814:\"C:31:\"Symfony\\Component\\Routing\\Route\":1768:{a:9:{s:4:\"path\";s:54:\"/jsonapi/node/article/{entity}/relationships/node_type\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:9:\"node_type\";s:11:\"_controller\";s:39:\"jsonapi.entity_resource:getRelationship\";s:13:\"resource_type\";s:13:\"node--article\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:9:\"node_type\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":608:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:71:\"#^/jsonapi/node/article/(?P<entity>[^/]++)/relationships/node_type$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/relationships/node_type\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/jsonapi/node/article\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:47:\"/jsonapi/node/article/%/relationships/node_type\";s:8:\"numParts\";i:6;}}}}\";s:50:\"jsonapi.node--article.node_type.relationship.patch\";s:1824:\"C:31:\"Symfony\\Component\\Routing\\Route\":1778:{a:9:{s:4:\"path\";s:54:\"/jsonapi/node/article/{entity}/relationships/node_type\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:9:\"node_type\";s:11:\"_controller\";s:47:\"jsonapi.entity_resource:replaceRelationshipData\";s:13:\"resource_type\";s:13:\"node--article\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:9:\"node_type\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:5:\"PATCH\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":608:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:71:\"#^/jsonapi/node/article/(?P<entity>[^/]++)/relationships/node_type$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/relationships/node_type\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/jsonapi/node/article\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:47:\"/jsonapi/node/article/%/relationships/node_type\";s:8:\"numParts\";i:6;}}}}\";s:49:\"jsonapi.node--article.node_type.relationship.post\";s:1821:\"C:31:\"Symfony\\Component\\Routing\\Route\":1775:{a:9:{s:4:\"path\";s:54:\"/jsonapi/node/article/{entity}/relationships/node_type\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:9:\"node_type\";s:11:\"_controller\";s:45:\"jsonapi.entity_resource:addToRelationshipData\";s:13:\"resource_type\";s:13:\"node--article\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:9:\"node_type\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":608:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:71:\"#^/jsonapi/node/article/(?P<entity>[^/]++)/relationships/node_type$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/relationships/node_type\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/jsonapi/node/article\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:47:\"/jsonapi/node/article/%/relationships/node_type\";s:8:\"numParts\";i:6;}}}}\";s:42:\"jsonapi.node--article.revision_uid.related\";s:1664:\"C:31:\"Symfony\\Component\\Routing\\Route\":1618:{a:9:{s:4:\"path\";s:43:\"/jsonapi/node/article/{entity}/revision_uid\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:34:\"jsonapi.entity_resource:getRelated\";s:7:\"related\";s:12:\"revision_uid\";s:13:\"resource_type\";s:13:\"node--article\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:34:\"_jsonapi_relationship_field_access\";s:12:\"revision_uid\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":575:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:60:\"#^/jsonapi/node/article/(?P<entity>[^/]++)/revision_uid$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/revision_uid\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/jsonapi/node/article\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:29;s:14:\"patternOutline\";s:36:\"/jsonapi/node/article/%/revision_uid\";s:8:\"numParts\";i:5;}}}}\";s:54:\"jsonapi.node--article.revision_uid.relationship.delete\";s:1848:\"C:31:\"Symfony\\Component\\Routing\\Route\":1802:{a:9:{s:4:\"path\";s:57:\"/jsonapi/node/article/{entity}/relationships/revision_uid\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:12:\"revision_uid\";s:11:\"_controller\";s:50:\"jsonapi.entity_resource:removeFromRelationshipData\";s:13:\"resource_type\";s:13:\"node--article\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:12:\"revision_uid\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:6:\"DELETE\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":617:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:74:\"#^/jsonapi/node/article/(?P<entity>[^/]++)/relationships/revision_uid$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/relationships/revision_uid\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/jsonapi/node/article\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:50:\"/jsonapi/node/article/%/relationships/revision_uid\";s:8:\"numParts\";i:6;}}}}\";s:51:\"jsonapi.node--article.revision_uid.relationship.get\";s:1834:\"C:31:\"Symfony\\Component\\Routing\\Route\":1788:{a:9:{s:4:\"path\";s:57:\"/jsonapi/node/article/{entity}/relationships/revision_uid\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:12:\"revision_uid\";s:11:\"_controller\";s:39:\"jsonapi.entity_resource:getRelationship\";s:13:\"resource_type\";s:13:\"node--article\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:12:\"revision_uid\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":617:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:74:\"#^/jsonapi/node/article/(?P<entity>[^/]++)/relationships/revision_uid$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/relationships/revision_uid\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/jsonapi/node/article\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:50:\"/jsonapi/node/article/%/relationships/revision_uid\";s:8:\"numParts\";i:6;}}}}\";s:53:\"jsonapi.node--article.revision_uid.relationship.patch\";s:1844:\"C:31:\"Symfony\\Component\\Routing\\Route\":1798:{a:9:{s:4:\"path\";s:57:\"/jsonapi/node/article/{entity}/relationships/revision_uid\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:12:\"revision_uid\";s:11:\"_controller\";s:47:\"jsonapi.entity_resource:replaceRelationshipData\";s:13:\"resource_type\";s:13:\"node--article\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:12:\"revision_uid\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:5:\"PATCH\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":617:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:74:\"#^/jsonapi/node/article/(?P<entity>[^/]++)/relationships/revision_uid$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/relationships/revision_uid\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/jsonapi/node/article\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:50:\"/jsonapi/node/article/%/relationships/revision_uid\";s:8:\"numParts\";i:6;}}}}\";s:52:\"jsonapi.node--article.revision_uid.relationship.post\";s:1841:\"C:31:\"Symfony\\Component\\Routing\\Route\":1795:{a:9:{s:4:\"path\";s:57:\"/jsonapi/node/article/{entity}/relationships/revision_uid\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:12:\"revision_uid\";s:11:\"_controller\";s:45:\"jsonapi.entity_resource:addToRelationshipData\";s:13:\"resource_type\";s:13:\"node--article\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:12:\"revision_uid\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":617:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:74:\"#^/jsonapi/node/article/(?P<entity>[^/]++)/relationships/revision_uid$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/relationships/revision_uid\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/jsonapi/node/article\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:50:\"/jsonapi/node/article/%/relationships/revision_uid\";s:8:\"numParts\";i:6;}}}}\";s:33:\"jsonapi.node--article.uid.related\";s:1607:\"C:31:\"Symfony\\Component\\Routing\\Route\":1561:{a:9:{s:4:\"path\";s:34:\"/jsonapi/node/article/{entity}/uid\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:34:\"jsonapi.entity_resource:getRelated\";s:7:\"related\";s:3:\"uid\";s:13:\"resource_type\";s:13:\"node--article\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:34:\"_jsonapi_relationship_field_access\";s:3:\"uid\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":547:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:51:\"#^/jsonapi/node/article/(?P<entity>[^/]++)/uid$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:4:\"/uid\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/jsonapi/node/article\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:29;s:14:\"patternOutline\";s:27:\"/jsonapi/node/article/%/uid\";s:8:\"numParts\";i:5;}}}}\";s:45:\"jsonapi.node--article.uid.relationship.delete\";s:1792:\"C:31:\"Symfony\\Component\\Routing\\Route\":1746:{a:9:{s:4:\"path\";s:48:\"/jsonapi/node/article/{entity}/relationships/uid\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:3:\"uid\";s:11:\"_controller\";s:50:\"jsonapi.entity_resource:removeFromRelationshipData\";s:13:\"resource_type\";s:13:\"node--article\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:3:\"uid\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:6:\"DELETE\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":590:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:65:\"#^/jsonapi/node/article/(?P<entity>[^/]++)/relationships/uid$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/relationships/uid\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/jsonapi/node/article\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:41:\"/jsonapi/node/article/%/relationships/uid\";s:8:\"numParts\";i:6;}}}}\";s:42:\"jsonapi.node--article.uid.relationship.get\";s:1778:\"C:31:\"Symfony\\Component\\Routing\\Route\":1732:{a:9:{s:4:\"path\";s:48:\"/jsonapi/node/article/{entity}/relationships/uid\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:3:\"uid\";s:11:\"_controller\";s:39:\"jsonapi.entity_resource:getRelationship\";s:13:\"resource_type\";s:13:\"node--article\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:3:\"uid\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":590:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:65:\"#^/jsonapi/node/article/(?P<entity>[^/]++)/relationships/uid$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/relationships/uid\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/jsonapi/node/article\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:41:\"/jsonapi/node/article/%/relationships/uid\";s:8:\"numParts\";i:6;}}}}\";s:44:\"jsonapi.node--article.uid.relationship.patch\";s:1788:\"C:31:\"Symfony\\Component\\Routing\\Route\":1742:{a:9:{s:4:\"path\";s:48:\"/jsonapi/node/article/{entity}/relationships/uid\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:3:\"uid\";s:11:\"_controller\";s:47:\"jsonapi.entity_resource:replaceRelationshipData\";s:13:\"resource_type\";s:13:\"node--article\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:3:\"uid\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:5:\"PATCH\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":590:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:65:\"#^/jsonapi/node/article/(?P<entity>[^/]++)/relationships/uid$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/relationships/uid\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/jsonapi/node/article\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:41:\"/jsonapi/node/article/%/relationships/uid\";s:8:\"numParts\";i:6;}}}}\";s:43:\"jsonapi.node--article.uid.relationship.post\";s:1785:\"C:31:\"Symfony\\Component\\Routing\\Route\":1739:{a:9:{s:4:\"path\";s:48:\"/jsonapi/node/article/{entity}/relationships/uid\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:3:\"uid\";s:11:\"_controller\";s:45:\"jsonapi.entity_resource:addToRelationshipData\";s:13:\"resource_type\";s:13:\"node--article\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:3:\"uid\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":590:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:65:\"#^/jsonapi/node/article/(?P<entity>[^/]++)/relationships/uid$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/relationships/uid\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/jsonapi/node/article\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:41:\"/jsonapi/node/article/%/relationships/uid\";s:8:\"numParts\";i:6;}}}}\";s:29:\"jsonapi.node--page.collection\";s:1211:\"C:31:\"Symfony\\Component\\Routing\\Route\":1165:{a:9:{s:4:\"path\";s:18:\"/jsonapi/node/page\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getCollection\";s:13:\"resource_type\";s:10:\"node--page\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":351:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:25:\"#^/jsonapi/node/page$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/jsonapi/node/page\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:18:\"/jsonapi/node/page\";s:8:\"numParts\";i:3;}}}}\";s:34:\"jsonapi.node--page.collection.post\";s:1322:\"C:31:\"Symfony\\Component\\Routing\\Route\":1276:{a:9:{s:4:\"path\";s:18:\"/jsonapi/node/page\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:40:\"jsonapi.entity_resource:createIndividual\";s:13:\"resource_type\";s:10:\"node--page\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:21:\"_entity_create_access\";s:9:\"node:page\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:26:\"access_check.entity_create\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":351:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:25:\"#^/jsonapi/node/page$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/jsonapi/node/page\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:18:\"/jsonapi/node/page\";s:8:\"numParts\";i:3;}}}}\";s:29:\"jsonapi.node--page.individual\";s:1466:\"C:31:\"Symfony\\Component\\Routing\\Route\":1420:{a:9:{s:4:\"path\";s:27:\"/jsonapi/node/page/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getIndividual\";s:13:\"resource_type\";s:10:\"node--page\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":490:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:44:\"#^/jsonapi/node/page/(?P<entity>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/jsonapi/node/page\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:20:\"/jsonapi/node/page/%\";s:8:\"numParts\";i:4;}}}}\";s:36:\"jsonapi.node--page.individual.delete\";s:1570:\"C:31:\"Symfony\\Component\\Routing\\Route\":1524:{a:9:{s:4:\"path\";s:27:\"/jsonapi/node/page/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:40:\"jsonapi.entity_resource:deleteIndividual\";s:13:\"resource_type\";s:10:\"node--page\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:14:\"_entity_access\";s:13:\"entity.delete\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:6:\"DELETE\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":490:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:44:\"#^/jsonapi/node/page/(?P<entity>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/jsonapi/node/page\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:20:\"/jsonapi/node/page/%\";s:8:\"numParts\";i:4;}}}}\";s:35:\"jsonapi.node--page.individual.patch\";s:1568:\"C:31:\"Symfony\\Component\\Routing\\Route\":1522:{a:9:{s:4:\"path\";s:27:\"/jsonapi/node/page/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:39:\"jsonapi.entity_resource:patchIndividual\";s:13:\"resource_type\";s:10:\"node--page\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:14:\"_entity_access\";s:13:\"entity.update\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:5:\"PATCH\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":490:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:44:\"#^/jsonapi/node/page/(?P<entity>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/jsonapi/node/page\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:20:\"/jsonapi/node/page/%\";s:8:\"numParts\";i:4;}}}}\";s:36:\"jsonapi.node--page.menu_link.related\";s:1629:\"C:31:\"Symfony\\Component\\Routing\\Route\":1583:{a:9:{s:4:\"path\";s:37:\"/jsonapi/node/page/{entity}/menu_link\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:34:\"jsonapi.entity_resource:getRelated\";s:7:\"related\";s:9:\"menu_link\";s:13:\"resource_type\";s:10:\"node--page\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:34:\"_jsonapi_relationship_field_access\";s:9:\"menu_link\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":557:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:54:\"#^/jsonapi/node/page/(?P<entity>[^/]++)/menu_link$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/menu_link\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/jsonapi/node/page\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:29;s:14:\"patternOutline\";s:30:\"/jsonapi/node/page/%/menu_link\";s:8:\"numParts\";i:5;}}}}\";s:48:\"jsonapi.node--page.menu_link.relationship.delete\";s:1813:\"C:31:\"Symfony\\Component\\Routing\\Route\":1767:{a:9:{s:4:\"path\";s:51:\"/jsonapi/node/page/{entity}/relationships/menu_link\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:9:\"menu_link\";s:11:\"_controller\";s:50:\"jsonapi.entity_resource:removeFromRelationshipData\";s:13:\"resource_type\";s:10:\"node--page\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:9:\"menu_link\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:6:\"DELETE\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":599:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:68:\"#^/jsonapi/node/page/(?P<entity>[^/]++)/relationships/menu_link$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/relationships/menu_link\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/jsonapi/node/page\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:44:\"/jsonapi/node/page/%/relationships/menu_link\";s:8:\"numParts\";i:6;}}}}\";s:45:\"jsonapi.node--page.menu_link.relationship.get\";s:1799:\"C:31:\"Symfony\\Component\\Routing\\Route\":1753:{a:9:{s:4:\"path\";s:51:\"/jsonapi/node/page/{entity}/relationships/menu_link\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:9:\"menu_link\";s:11:\"_controller\";s:39:\"jsonapi.entity_resource:getRelationship\";s:13:\"resource_type\";s:10:\"node--page\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:9:\"menu_link\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":599:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:68:\"#^/jsonapi/node/page/(?P<entity>[^/]++)/relationships/menu_link$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/relationships/menu_link\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/jsonapi/node/page\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:44:\"/jsonapi/node/page/%/relationships/menu_link\";s:8:\"numParts\";i:6;}}}}\";s:47:\"jsonapi.node--page.menu_link.relationship.patch\";s:1809:\"C:31:\"Symfony\\Component\\Routing\\Route\":1763:{a:9:{s:4:\"path\";s:51:\"/jsonapi/node/page/{entity}/relationships/menu_link\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:9:\"menu_link\";s:11:\"_controller\";s:47:\"jsonapi.entity_resource:replaceRelationshipData\";s:13:\"resource_type\";s:10:\"node--page\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:9:\"menu_link\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:5:\"PATCH\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":599:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:68:\"#^/jsonapi/node/page/(?P<entity>[^/]++)/relationships/menu_link$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/relationships/menu_link\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/jsonapi/node/page\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:44:\"/jsonapi/node/page/%/relationships/menu_link\";s:8:\"numParts\";i:6;}}}}\";s:46:\"jsonapi.node--page.menu_link.relationship.post\";s:1806:\"C:31:\"Symfony\\Component\\Routing\\Route\":1760:{a:9:{s:4:\"path\";s:51:\"/jsonapi/node/page/{entity}/relationships/menu_link\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:9:\"menu_link\";s:11:\"_controller\";s:45:\"jsonapi.entity_resource:addToRelationshipData\";s:13:\"resource_type\";s:10:\"node--page\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:9:\"menu_link\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":599:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:68:\"#^/jsonapi/node/page/(?P<entity>[^/]++)/relationships/menu_link$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/relationships/menu_link\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/jsonapi/node/page\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:44:\"/jsonapi/node/page/%/relationships/menu_link\";s:8:\"numParts\";i:6;}}}}\";s:36:\"jsonapi.node--page.node_type.related\";s:1629:\"C:31:\"Symfony\\Component\\Routing\\Route\":1583:{a:9:{s:4:\"path\";s:37:\"/jsonapi/node/page/{entity}/node_type\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:34:\"jsonapi.entity_resource:getRelated\";s:7:\"related\";s:9:\"node_type\";s:13:\"resource_type\";s:10:\"node--page\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:34:\"_jsonapi_relationship_field_access\";s:9:\"node_type\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":557:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:54:\"#^/jsonapi/node/page/(?P<entity>[^/]++)/node_type$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/node_type\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/jsonapi/node/page\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:29;s:14:\"patternOutline\";s:30:\"/jsonapi/node/page/%/node_type\";s:8:\"numParts\";i:5;}}}}\";s:48:\"jsonapi.node--page.node_type.relationship.delete\";s:1813:\"C:31:\"Symfony\\Component\\Routing\\Route\":1767:{a:9:{s:4:\"path\";s:51:\"/jsonapi/node/page/{entity}/relationships/node_type\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:9:\"node_type\";s:11:\"_controller\";s:50:\"jsonapi.entity_resource:removeFromRelationshipData\";s:13:\"resource_type\";s:10:\"node--page\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:9:\"node_type\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:6:\"DELETE\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":599:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:68:\"#^/jsonapi/node/page/(?P<entity>[^/]++)/relationships/node_type$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/relationships/node_type\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/jsonapi/node/page\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:44:\"/jsonapi/node/page/%/relationships/node_type\";s:8:\"numParts\";i:6;}}}}\";s:45:\"jsonapi.node--page.node_type.relationship.get\";s:1799:\"C:31:\"Symfony\\Component\\Routing\\Route\":1753:{a:9:{s:4:\"path\";s:51:\"/jsonapi/node/page/{entity}/relationships/node_type\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:9:\"node_type\";s:11:\"_controller\";s:39:\"jsonapi.entity_resource:getRelationship\";s:13:\"resource_type\";s:10:\"node--page\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:9:\"node_type\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":599:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:68:\"#^/jsonapi/node/page/(?P<entity>[^/]++)/relationships/node_type$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/relationships/node_type\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/jsonapi/node/page\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:44:\"/jsonapi/node/page/%/relationships/node_type\";s:8:\"numParts\";i:6;}}}}\";s:47:\"jsonapi.node--page.node_type.relationship.patch\";s:1809:\"C:31:\"Symfony\\Component\\Routing\\Route\":1763:{a:9:{s:4:\"path\";s:51:\"/jsonapi/node/page/{entity}/relationships/node_type\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:9:\"node_type\";s:11:\"_controller\";s:47:\"jsonapi.entity_resource:replaceRelationshipData\";s:13:\"resource_type\";s:10:\"node--page\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:9:\"node_type\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:5:\"PATCH\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":599:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:68:\"#^/jsonapi/node/page/(?P<entity>[^/]++)/relationships/node_type$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/relationships/node_type\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/jsonapi/node/page\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:44:\"/jsonapi/node/page/%/relationships/node_type\";s:8:\"numParts\";i:6;}}}}\";s:46:\"jsonapi.node--page.node_type.relationship.post\";s:1806:\"C:31:\"Symfony\\Component\\Routing\\Route\":1760:{a:9:{s:4:\"path\";s:51:\"/jsonapi/node/page/{entity}/relationships/node_type\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:9:\"node_type\";s:11:\"_controller\";s:45:\"jsonapi.entity_resource:addToRelationshipData\";s:13:\"resource_type\";s:10:\"node--page\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:9:\"node_type\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":599:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:68:\"#^/jsonapi/node/page/(?P<entity>[^/]++)/relationships/node_type$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/relationships/node_type\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/jsonapi/node/page\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:44:\"/jsonapi/node/page/%/relationships/node_type\";s:8:\"numParts\";i:6;}}}}\";s:39:\"jsonapi.node--page.revision_uid.related\";s:1649:\"C:31:\"Symfony\\Component\\Routing\\Route\":1603:{a:9:{s:4:\"path\";s:40:\"/jsonapi/node/page/{entity}/revision_uid\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:34:\"jsonapi.entity_resource:getRelated\";s:7:\"related\";s:12:\"revision_uid\";s:13:\"resource_type\";s:10:\"node--page\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:34:\"_jsonapi_relationship_field_access\";s:12:\"revision_uid\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":566:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:57:\"#^/jsonapi/node/page/(?P<entity>[^/]++)/revision_uid$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/revision_uid\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/jsonapi/node/page\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:29;s:14:\"patternOutline\";s:33:\"/jsonapi/node/page/%/revision_uid\";s:8:\"numParts\";i:5;}}}}\";s:51:\"jsonapi.node--page.revision_uid.relationship.delete\";s:1833:\"C:31:\"Symfony\\Component\\Routing\\Route\":1787:{a:9:{s:4:\"path\";s:54:\"/jsonapi/node/page/{entity}/relationships/revision_uid\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:12:\"revision_uid\";s:11:\"_controller\";s:50:\"jsonapi.entity_resource:removeFromRelationshipData\";s:13:\"resource_type\";s:10:\"node--page\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:12:\"revision_uid\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:6:\"DELETE\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":608:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:71:\"#^/jsonapi/node/page/(?P<entity>[^/]++)/relationships/revision_uid$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/relationships/revision_uid\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/jsonapi/node/page\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:47:\"/jsonapi/node/page/%/relationships/revision_uid\";s:8:\"numParts\";i:6;}}}}\";s:48:\"jsonapi.node--page.revision_uid.relationship.get\";s:1819:\"C:31:\"Symfony\\Component\\Routing\\Route\":1773:{a:9:{s:4:\"path\";s:54:\"/jsonapi/node/page/{entity}/relationships/revision_uid\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:12:\"revision_uid\";s:11:\"_controller\";s:39:\"jsonapi.entity_resource:getRelationship\";s:13:\"resource_type\";s:10:\"node--page\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:12:\"revision_uid\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":608:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:71:\"#^/jsonapi/node/page/(?P<entity>[^/]++)/relationships/revision_uid$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/relationships/revision_uid\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/jsonapi/node/page\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:47:\"/jsonapi/node/page/%/relationships/revision_uid\";s:8:\"numParts\";i:6;}}}}\";s:50:\"jsonapi.node--page.revision_uid.relationship.patch\";s:1829:\"C:31:\"Symfony\\Component\\Routing\\Route\":1783:{a:9:{s:4:\"path\";s:54:\"/jsonapi/node/page/{entity}/relationships/revision_uid\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:12:\"revision_uid\";s:11:\"_controller\";s:47:\"jsonapi.entity_resource:replaceRelationshipData\";s:13:\"resource_type\";s:10:\"node--page\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:12:\"revision_uid\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:5:\"PATCH\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":608:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:71:\"#^/jsonapi/node/page/(?P<entity>[^/]++)/relationships/revision_uid$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/relationships/revision_uid\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/jsonapi/node/page\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:47:\"/jsonapi/node/page/%/relationships/revision_uid\";s:8:\"numParts\";i:6;}}}}\";s:49:\"jsonapi.node--page.revision_uid.relationship.post\";s:1826:\"C:31:\"Symfony\\Component\\Routing\\Route\":1780:{a:9:{s:4:\"path\";s:54:\"/jsonapi/node/page/{entity}/relationships/revision_uid\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:12:\"revision_uid\";s:11:\"_controller\";s:45:\"jsonapi.entity_resource:addToRelationshipData\";s:13:\"resource_type\";s:10:\"node--page\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:12:\"revision_uid\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":608:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:71:\"#^/jsonapi/node/page/(?P<entity>[^/]++)/relationships/revision_uid$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/relationships/revision_uid\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/jsonapi/node/page\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:47:\"/jsonapi/node/page/%/relationships/revision_uid\";s:8:\"numParts\";i:6;}}}}\";s:30:\"jsonapi.node--page.uid.related\";s:1592:\"C:31:\"Symfony\\Component\\Routing\\Route\":1546:{a:9:{s:4:\"path\";s:31:\"/jsonapi/node/page/{entity}/uid\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:34:\"jsonapi.entity_resource:getRelated\";s:7:\"related\";s:3:\"uid\";s:13:\"resource_type\";s:10:\"node--page\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:34:\"_jsonapi_relationship_field_access\";s:3:\"uid\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":538:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:48:\"#^/jsonapi/node/page/(?P<entity>[^/]++)/uid$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:4:\"/uid\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/jsonapi/node/page\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:29;s:14:\"patternOutline\";s:24:\"/jsonapi/node/page/%/uid\";s:8:\"numParts\";i:5;}}}}\";s:42:\"jsonapi.node--page.uid.relationship.delete\";s:1777:\"C:31:\"Symfony\\Component\\Routing\\Route\":1731:{a:9:{s:4:\"path\";s:45:\"/jsonapi/node/page/{entity}/relationships/uid\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:3:\"uid\";s:11:\"_controller\";s:50:\"jsonapi.entity_resource:removeFromRelationshipData\";s:13:\"resource_type\";s:10:\"node--page\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:3:\"uid\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:6:\"DELETE\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":581:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:62:\"#^/jsonapi/node/page/(?P<entity>[^/]++)/relationships/uid$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/relationships/uid\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/jsonapi/node/page\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:38:\"/jsonapi/node/page/%/relationships/uid\";s:8:\"numParts\";i:6;}}}}\";s:39:\"jsonapi.node--page.uid.relationship.get\";s:1763:\"C:31:\"Symfony\\Component\\Routing\\Route\":1717:{a:9:{s:4:\"path\";s:45:\"/jsonapi/node/page/{entity}/relationships/uid\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:3:\"uid\";s:11:\"_controller\";s:39:\"jsonapi.entity_resource:getRelationship\";s:13:\"resource_type\";s:10:\"node--page\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:3:\"uid\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":581:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:62:\"#^/jsonapi/node/page/(?P<entity>[^/]++)/relationships/uid$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/relationships/uid\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/jsonapi/node/page\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:38:\"/jsonapi/node/page/%/relationships/uid\";s:8:\"numParts\";i:6;}}}}\";s:41:\"jsonapi.node--page.uid.relationship.patch\";s:1773:\"C:31:\"Symfony\\Component\\Routing\\Route\":1727:{a:9:{s:4:\"path\";s:45:\"/jsonapi/node/page/{entity}/relationships/uid\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:3:\"uid\";s:11:\"_controller\";s:47:\"jsonapi.entity_resource:replaceRelationshipData\";s:13:\"resource_type\";s:10:\"node--page\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:3:\"uid\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:5:\"PATCH\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":581:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:62:\"#^/jsonapi/node/page/(?P<entity>[^/]++)/relationships/uid$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/relationships/uid\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/jsonapi/node/page\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:38:\"/jsonapi/node/page/%/relationships/uid\";s:8:\"numParts\";i:6;}}}}\";s:40:\"jsonapi.node--page.uid.relationship.post\";s:1770:\"C:31:\"Symfony\\Component\\Routing\\Route\":1724:{a:9:{s:4:\"path\";s:45:\"/jsonapi/node/page/{entity}/relationships/uid\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:3:\"uid\";s:11:\"_controller\";s:45:\"jsonapi.entity_resource:addToRelationshipData\";s:13:\"resource_type\";s:10:\"node--page\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:3:\"uid\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":581:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:62:\"#^/jsonapi/node/page/(?P<entity>[^/]++)/relationships/uid$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/relationships/uid\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/jsonapi/node/page\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:38:\"/jsonapi/node/page/%/relationships/uid\";s:8:\"numParts\";i:6;}}}}\";s:39:\"jsonapi.node_type--node_type.collection\";s:1261:\"C:31:\"Symfony\\Component\\Routing\\Route\":1215:{a:9:{s:4:\"path\";s:28:\"/jsonapi/node_type/node_type\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getCollection\";s:13:\"resource_type\";s:20:\"node_type--node_type\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":381:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:35:\"#^/jsonapi/node_type/node_type$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/jsonapi/node_type/node_type\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:28:\"/jsonapi/node_type/node_type\";s:8:\"numParts\";i:3;}}}}\";s:39:\"jsonapi.node_type--node_type.individual\";s:1521:\"C:31:\"Symfony\\Component\\Routing\\Route\":1475:{a:9:{s:4:\"path\";s:37:\"/jsonapi/node_type/node_type/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getIndividual\";s:13:\"resource_type\";s:20:\"node_type--node_type\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:16:\"entity:node_type\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":520:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:54:\"#^/jsonapi/node_type/node_type/(?P<entity>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/jsonapi/node_type/node_type\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:30:\"/jsonapi/node_type/node_type/%\";s:8:\"numParts\";i:4;}}}}\";s:53:\"jsonapi.pathauto_pattern--pathauto_pattern.collection\";s:1331:\"C:31:\"Symfony\\Component\\Routing\\Route\":1285:{a:9:{s:4:\"path\";s:42:\"/jsonapi/pathauto_pattern/pathauto_pattern\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getCollection\";s:13:\"resource_type\";s:34:\"pathauto_pattern--pathauto_pattern\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":423:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:49:\"#^/jsonapi/pathauto_pattern/pathauto_pattern$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:42:\"/jsonapi/pathauto_pattern/pathauto_pattern\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:42:\"/jsonapi/pathauto_pattern/pathauto_pattern\";s:8:\"numParts\";i:3;}}}}\";s:53:\"jsonapi.pathauto_pattern--pathauto_pattern.individual\";s:1598:\"C:31:\"Symfony\\Component\\Routing\\Route\":1552:{a:9:{s:4:\"path\";s:51:\"/jsonapi/pathauto_pattern/pathauto_pattern/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getIndividual\";s:13:\"resource_type\";s:34:\"pathauto_pattern--pathauto_pattern\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:23:\"entity:pathauto_pattern\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":562:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:68:\"#^/jsonapi/pathauto_pattern/pathauto_pattern/(?P<entity>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:42:\"/jsonapi/pathauto_pattern/pathauto_pattern\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:44:\"/jsonapi/pathauto_pattern/pathauto_pattern/%\";s:8:\"numParts\";i:4;}}}}\";s:41:\"jsonapi.path_alias--path_alias.collection\";s:1271:\"C:31:\"Symfony\\Component\\Routing\\Route\":1225:{a:9:{s:4:\"path\";s:30:\"/jsonapi/path_alias/path_alias\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getCollection\";s:13:\"resource_type\";s:22:\"path_alias--path_alias\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":387:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:37:\"#^/jsonapi/path_alias/path_alias$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:30:\"/jsonapi/path_alias/path_alias\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:30:\"/jsonapi/path_alias/path_alias\";s:8:\"numParts\";i:3;}}}}\";s:46:\"jsonapi.path_alias--path_alias.collection.post\";s:1395:\"C:31:\"Symfony\\Component\\Routing\\Route\":1349:{a:9:{s:4:\"path\";s:30:\"/jsonapi/path_alias/path_alias\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:40:\"jsonapi.entity_resource:createIndividual\";s:13:\"resource_type\";s:22:\"path_alias--path_alias\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:21:\"_entity_create_access\";s:21:\"path_alias:path_alias\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:26:\"access_check.entity_create\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":387:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:37:\"#^/jsonapi/path_alias/path_alias$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:30:\"/jsonapi/path_alias/path_alias\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:30:\"/jsonapi/path_alias/path_alias\";s:8:\"numParts\";i:3;}}}}\";s:41:\"jsonapi.path_alias--path_alias.individual\";s:1532:\"C:31:\"Symfony\\Component\\Routing\\Route\":1486:{a:9:{s:4:\"path\";s:39:\"/jsonapi/path_alias/path_alias/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getIndividual\";s:13:\"resource_type\";s:22:\"path_alias--path_alias\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:17:\"entity:path_alias\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":526:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:56:\"#^/jsonapi/path_alias/path_alias/(?P<entity>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:30:\"/jsonapi/path_alias/path_alias\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:32:\"/jsonapi/path_alias/path_alias/%\";s:8:\"numParts\";i:4;}}}}\";s:48:\"jsonapi.path_alias--path_alias.individual.delete\";s:1636:\"C:31:\"Symfony\\Component\\Routing\\Route\":1590:{a:9:{s:4:\"path\";s:39:\"/jsonapi/path_alias/path_alias/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:40:\"jsonapi.entity_resource:deleteIndividual\";s:13:\"resource_type\";s:22:\"path_alias--path_alias\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:14:\"_entity_access\";s:13:\"entity.delete\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:17:\"entity:path_alias\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:6:\"DELETE\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":526:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:56:\"#^/jsonapi/path_alias/path_alias/(?P<entity>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:30:\"/jsonapi/path_alias/path_alias\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:32:\"/jsonapi/path_alias/path_alias/%\";s:8:\"numParts\";i:4;}}}}\";s:47:\"jsonapi.path_alias--path_alias.individual.patch\";s:1634:\"C:31:\"Symfony\\Component\\Routing\\Route\":1588:{a:9:{s:4:\"path\";s:39:\"/jsonapi/path_alias/path_alias/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:39:\"jsonapi.entity_resource:patchIndividual\";s:13:\"resource_type\";s:22:\"path_alias--path_alias\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:14:\"_entity_access\";s:13:\"entity.update\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:17:\"entity:path_alias\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:5:\"PATCH\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":526:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:56:\"#^/jsonapi/path_alias/path_alias/(?P<entity>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:30:\"/jsonapi/path_alias/path_alias\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:32:\"/jsonapi/path_alias/path_alias/%\";s:8:\"numParts\";i:4;}}}}\";s:43:\"jsonapi.rdf_mapping--rdf_mapping.collection\";s:1281:\"C:31:\"Symfony\\Component\\Routing\\Route\":1235:{a:9:{s:4:\"path\";s:32:\"/jsonapi/rdf_mapping/rdf_mapping\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getCollection\";s:13:\"resource_type\";s:24:\"rdf_mapping--rdf_mapping\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":393:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:39:\"#^/jsonapi/rdf_mapping/rdf_mapping$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/jsonapi/rdf_mapping/rdf_mapping\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:32:\"/jsonapi/rdf_mapping/rdf_mapping\";s:8:\"numParts\";i:3;}}}}\";s:43:\"jsonapi.rdf_mapping--rdf_mapping.individual\";s:1543:\"C:31:\"Symfony\\Component\\Routing\\Route\":1497:{a:9:{s:4:\"path\";s:41:\"/jsonapi/rdf_mapping/rdf_mapping/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getIndividual\";s:13:\"resource_type\";s:24:\"rdf_mapping--rdf_mapping\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:18:\"entity:rdf_mapping\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":532:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:58:\"#^/jsonapi/rdf_mapping/rdf_mapping/(?P<entity>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/jsonapi/rdf_mapping/rdf_mapping\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:34:\"/jsonapi/rdf_mapping/rdf_mapping/%\";s:8:\"numParts\";i:4;}}}}\";s:21:\"jsonapi.resource_list\";s:983:\"C:31:\"Symfony\\Component\\Routing\\Route\":938:{a:9:{s:4:\"path\";s:8:\"/jsonapi\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:43:\"Drupal\\jsonapi\\Controller\\EntryPoint::index\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":319:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:15:\"#^/jsonapi$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/jsonapi\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:8:\"/jsonapi\";s:8:\"numParts\";i:1;}}}}\";s:61:\"jsonapi.rest_resource_config--rest_resource_config.collection\";s:1371:\"C:31:\"Symfony\\Component\\Routing\\Route\":1325:{a:9:{s:4:\"path\";s:50:\"/jsonapi/rest_resource_config/rest_resource_config\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getCollection\";s:13:\"resource_type\";s:42:\"rest_resource_config--rest_resource_config\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":447:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:57:\"#^/jsonapi/rest_resource_config/rest_resource_config$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:50:\"/jsonapi/rest_resource_config/rest_resource_config\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:50:\"/jsonapi/rest_resource_config/rest_resource_config\";s:8:\"numParts\";i:3;}}}}\";s:61:\"jsonapi.rest_resource_config--rest_resource_config.individual\";s:1642:\"C:31:\"Symfony\\Component\\Routing\\Route\":1596:{a:9:{s:4:\"path\";s:59:\"/jsonapi/rest_resource_config/rest_resource_config/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getIndividual\";s:13:\"resource_type\";s:42:\"rest_resource_config--rest_resource_config\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:27:\"entity:rest_resource_config\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":586:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:76:\"#^/jsonapi/rest_resource_config/rest_resource_config/(?P<entity>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:50:\"/jsonapi/rest_resource_config/rest_resource_config\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:52:\"/jsonapi/rest_resource_config/rest_resource_config/%\";s:8:\"numParts\";i:4;}}}}\";s:43:\"jsonapi.search_page--search_page.collection\";s:1281:\"C:31:\"Symfony\\Component\\Routing\\Route\":1235:{a:9:{s:4:\"path\";s:32:\"/jsonapi/search_page/search_page\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getCollection\";s:13:\"resource_type\";s:24:\"search_page--search_page\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":393:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:39:\"#^/jsonapi/search_page/search_page$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/jsonapi/search_page/search_page\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:32:\"/jsonapi/search_page/search_page\";s:8:\"numParts\";i:3;}}}}\";s:43:\"jsonapi.search_page--search_page.individual\";s:1543:\"C:31:\"Symfony\\Component\\Routing\\Route\":1497:{a:9:{s:4:\"path\";s:41:\"/jsonapi/search_page/search_page/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getIndividual\";s:13:\"resource_type\";s:24:\"search_page--search_page\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:18:\"entity:search_page\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":532:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:58:\"#^/jsonapi/search_page/search_page/(?P<entity>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/jsonapi/search_page/search_page\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:34:\"/jsonapi/search_page/search_page/%\";s:8:\"numParts\";i:4;}}}}\";s:36:\"jsonapi.shortcut--default.collection\";s:1246:\"C:31:\"Symfony\\Component\\Routing\\Route\":1200:{a:9:{s:4:\"path\";s:25:\"/jsonapi/shortcut/default\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getCollection\";s:13:\"resource_type\";s:17:\"shortcut--default\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":372:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:32:\"#^/jsonapi/shortcut/default$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:25:\"/jsonapi/shortcut/default\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:25:\"/jsonapi/shortcut/default\";s:8:\"numParts\";i:3;}}}}\";s:41:\"jsonapi.shortcut--default.collection.post\";s:1365:\"C:31:\"Symfony\\Component\\Routing\\Route\":1319:{a:9:{s:4:\"path\";s:25:\"/jsonapi/shortcut/default\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:40:\"jsonapi.entity_resource:createIndividual\";s:13:\"resource_type\";s:17:\"shortcut--default\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:21:\"_entity_create_access\";s:16:\"shortcut:default\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:26:\"access_check.entity_create\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":372:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:32:\"#^/jsonapi/shortcut/default$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:25:\"/jsonapi/shortcut/default\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:25:\"/jsonapi/shortcut/default\";s:8:\"numParts\";i:3;}}}}\";s:36:\"jsonapi.shortcut--default.individual\";s:1505:\"C:31:\"Symfony\\Component\\Routing\\Route\":1459:{a:9:{s:4:\"path\";s:34:\"/jsonapi/shortcut/default/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getIndividual\";s:13:\"resource_type\";s:17:\"shortcut--default\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:15:\"entity:shortcut\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":511:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:51:\"#^/jsonapi/shortcut/default/(?P<entity>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:25:\"/jsonapi/shortcut/default\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:27:\"/jsonapi/shortcut/default/%\";s:8:\"numParts\";i:4;}}}}\";s:43:\"jsonapi.shortcut--default.individual.delete\";s:1609:\"C:31:\"Symfony\\Component\\Routing\\Route\":1563:{a:9:{s:4:\"path\";s:34:\"/jsonapi/shortcut/default/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:40:\"jsonapi.entity_resource:deleteIndividual\";s:13:\"resource_type\";s:17:\"shortcut--default\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:14:\"_entity_access\";s:13:\"entity.delete\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:15:\"entity:shortcut\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:6:\"DELETE\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":511:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:51:\"#^/jsonapi/shortcut/default/(?P<entity>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:25:\"/jsonapi/shortcut/default\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:27:\"/jsonapi/shortcut/default/%\";s:8:\"numParts\";i:4;}}}}\";s:42:\"jsonapi.shortcut--default.individual.patch\";s:1607:\"C:31:\"Symfony\\Component\\Routing\\Route\":1561:{a:9:{s:4:\"path\";s:34:\"/jsonapi/shortcut/default/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:39:\"jsonapi.entity_resource:patchIndividual\";s:13:\"resource_type\";s:17:\"shortcut--default\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:14:\"_entity_access\";s:13:\"entity.update\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:15:\"entity:shortcut\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:5:\"PATCH\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":511:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:51:\"#^/jsonapi/shortcut/default/(?P<entity>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:25:\"/jsonapi/shortcut/default\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:27:\"/jsonapi/shortcut/default/%\";s:8:\"numParts\";i:4;}}}}\";s:46:\"jsonapi.shortcut--default.shortcut_set.related\";s:1688:\"C:31:\"Symfony\\Component\\Routing\\Route\":1642:{a:9:{s:4:\"path\";s:47:\"/jsonapi/shortcut/default/{entity}/shortcut_set\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:34:\"jsonapi.entity_resource:getRelated\";s:7:\"related\";s:12:\"shortcut_set\";s:13:\"resource_type\";s:17:\"shortcut--default\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:34:\"_jsonapi_relationship_field_access\";s:12:\"shortcut_set\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:15:\"entity:shortcut\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":587:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:64:\"#^/jsonapi/shortcut/default/(?P<entity>[^/]++)/shortcut_set$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/shortcut_set\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:25:\"/jsonapi/shortcut/default\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:29;s:14:\"patternOutline\";s:40:\"/jsonapi/shortcut/default/%/shortcut_set\";s:8:\"numParts\";i:5;}}}}\";s:58:\"jsonapi.shortcut--default.shortcut_set.relationship.delete\";s:1872:\"C:31:\"Symfony\\Component\\Routing\\Route\":1826:{a:9:{s:4:\"path\";s:61:\"/jsonapi/shortcut/default/{entity}/relationships/shortcut_set\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:12:\"shortcut_set\";s:11:\"_controller\";s:50:\"jsonapi.entity_resource:removeFromRelationshipData\";s:13:\"resource_type\";s:17:\"shortcut--default\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:12:\"shortcut_set\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:15:\"entity:shortcut\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:6:\"DELETE\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":629:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:78:\"#^/jsonapi/shortcut/default/(?P<entity>[^/]++)/relationships/shortcut_set$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/relationships/shortcut_set\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:25:\"/jsonapi/shortcut/default\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:54:\"/jsonapi/shortcut/default/%/relationships/shortcut_set\";s:8:\"numParts\";i:6;}}}}\";s:55:\"jsonapi.shortcut--default.shortcut_set.relationship.get\";s:1858:\"C:31:\"Symfony\\Component\\Routing\\Route\":1812:{a:9:{s:4:\"path\";s:61:\"/jsonapi/shortcut/default/{entity}/relationships/shortcut_set\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:12:\"shortcut_set\";s:11:\"_controller\";s:39:\"jsonapi.entity_resource:getRelationship\";s:13:\"resource_type\";s:17:\"shortcut--default\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:12:\"shortcut_set\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:15:\"entity:shortcut\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":629:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:78:\"#^/jsonapi/shortcut/default/(?P<entity>[^/]++)/relationships/shortcut_set$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/relationships/shortcut_set\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:25:\"/jsonapi/shortcut/default\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:54:\"/jsonapi/shortcut/default/%/relationships/shortcut_set\";s:8:\"numParts\";i:6;}}}}\";s:57:\"jsonapi.shortcut--default.shortcut_set.relationship.patch\";s:1868:\"C:31:\"Symfony\\Component\\Routing\\Route\":1822:{a:9:{s:4:\"path\";s:61:\"/jsonapi/shortcut/default/{entity}/relationships/shortcut_set\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:12:\"shortcut_set\";s:11:\"_controller\";s:47:\"jsonapi.entity_resource:replaceRelationshipData\";s:13:\"resource_type\";s:17:\"shortcut--default\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:12:\"shortcut_set\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:15:\"entity:shortcut\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:5:\"PATCH\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":629:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:78:\"#^/jsonapi/shortcut/default/(?P<entity>[^/]++)/relationships/shortcut_set$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/relationships/shortcut_set\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:25:\"/jsonapi/shortcut/default\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:54:\"/jsonapi/shortcut/default/%/relationships/shortcut_set\";s:8:\"numParts\";i:6;}}}}\";s:56:\"jsonapi.shortcut--default.shortcut_set.relationship.post\";s:1865:\"C:31:\"Symfony\\Component\\Routing\\Route\":1819:{a:9:{s:4:\"path\";s:61:\"/jsonapi/shortcut/default/{entity}/relationships/shortcut_set\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:12:\"shortcut_set\";s:11:\"_controller\";s:45:\"jsonapi.entity_resource:addToRelationshipData\";s:13:\"resource_type\";s:17:\"shortcut--default\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:12:\"shortcut_set\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:15:\"entity:shortcut\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":629:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:78:\"#^/jsonapi/shortcut/default/(?P<entity>[^/]++)/relationships/shortcut_set$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/relationships/shortcut_set\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:25:\"/jsonapi/shortcut/default\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:54:\"/jsonapi/shortcut/default/%/relationships/shortcut_set\";s:8:\"numParts\";i:6;}}}}\";s:45:\"jsonapi.shortcut_set--shortcut_set.collection\";s:1291:\"C:31:\"Symfony\\Component\\Routing\\Route\":1245:{a:9:{s:4:\"path\";s:34:\"/jsonapi/shortcut_set/shortcut_set\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getCollection\";s:13:\"resource_type\";s:26:\"shortcut_set--shortcut_set\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":399:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:41:\"#^/jsonapi/shortcut_set/shortcut_set$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:34:\"/jsonapi/shortcut_set/shortcut_set\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:34:\"/jsonapi/shortcut_set/shortcut_set\";s:8:\"numParts\";i:3;}}}}\";s:45:\"jsonapi.shortcut_set--shortcut_set.individual\";s:1554:\"C:31:\"Symfony\\Component\\Routing\\Route\":1508:{a:9:{s:4:\"path\";s:43:\"/jsonapi/shortcut_set/shortcut_set/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getIndividual\";s:13:\"resource_type\";s:26:\"shortcut_set--shortcut_set\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:19:\"entity:shortcut_set\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":538:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:60:\"#^/jsonapi/shortcut_set/shortcut_set/(?P<entity>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:34:\"/jsonapi/shortcut_set/shortcut_set\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:36:\"/jsonapi/shortcut_set/shortcut_set/%\";s:8:\"numParts\";i:4;}}}}\";s:38:\"jsonapi.taxonomy_term--tags.collection\";s:1256:\"C:31:\"Symfony\\Component\\Routing\\Route\":1210:{a:9:{s:4:\"path\";s:27:\"/jsonapi/taxonomy_term/tags\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getCollection\";s:13:\"resource_type\";s:19:\"taxonomy_term--tags\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":378:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:34:\"#^/jsonapi/taxonomy_term/tags$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/jsonapi/taxonomy_term/tags\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:27:\"/jsonapi/taxonomy_term/tags\";s:8:\"numParts\";i:3;}}}}\";s:43:\"jsonapi.taxonomy_term--tags.collection.post\";s:1377:\"C:31:\"Symfony\\Component\\Routing\\Route\":1331:{a:9:{s:4:\"path\";s:27:\"/jsonapi/taxonomy_term/tags\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:40:\"jsonapi.entity_resource:createIndividual\";s:13:\"resource_type\";s:19:\"taxonomy_term--tags\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:21:\"_entity_create_access\";s:18:\"taxonomy_term:tags\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:26:\"access_check.entity_create\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":378:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:34:\"#^/jsonapi/taxonomy_term/tags$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/jsonapi/taxonomy_term/tags\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:27:\"/jsonapi/taxonomy_term/tags\";s:8:\"numParts\";i:3;}}}}\";s:38:\"jsonapi.taxonomy_term--tags.individual\";s:1520:\"C:31:\"Symfony\\Component\\Routing\\Route\":1474:{a:9:{s:4:\"path\";s:36:\"/jsonapi/taxonomy_term/tags/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getIndividual\";s:13:\"resource_type\";s:19:\"taxonomy_term--tags\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":517:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:53:\"#^/jsonapi/taxonomy_term/tags/(?P<entity>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/jsonapi/taxonomy_term/tags\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:29:\"/jsonapi/taxonomy_term/tags/%\";s:8:\"numParts\";i:4;}}}}\";s:45:\"jsonapi.taxonomy_term--tags.individual.delete\";s:1624:\"C:31:\"Symfony\\Component\\Routing\\Route\":1578:{a:9:{s:4:\"path\";s:36:\"/jsonapi/taxonomy_term/tags/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:40:\"jsonapi.entity_resource:deleteIndividual\";s:13:\"resource_type\";s:19:\"taxonomy_term--tags\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:14:\"_entity_access\";s:13:\"entity.delete\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:6:\"DELETE\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":517:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:53:\"#^/jsonapi/taxonomy_term/tags/(?P<entity>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/jsonapi/taxonomy_term/tags\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:29:\"/jsonapi/taxonomy_term/tags/%\";s:8:\"numParts\";i:4;}}}}\";s:44:\"jsonapi.taxonomy_term--tags.individual.patch\";s:1622:\"C:31:\"Symfony\\Component\\Routing\\Route\":1576:{a:9:{s:4:\"path\";s:36:\"/jsonapi/taxonomy_term/tags/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:39:\"jsonapi.entity_resource:patchIndividual\";s:13:\"resource_type\";s:19:\"taxonomy_term--tags\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:14:\"_entity_access\";s:13:\"entity.update\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:5:\"PATCH\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":517:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:53:\"#^/jsonapi/taxonomy_term/tags/(?P<entity>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/jsonapi/taxonomy_term/tags\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:29:\"/jsonapi/taxonomy_term/tags/%\";s:8:\"numParts\";i:4;}}}}\";s:42:\"jsonapi.taxonomy_term--tags.parent.related\";s:1664:\"C:31:\"Symfony\\Component\\Routing\\Route\":1618:{a:9:{s:4:\"path\";s:43:\"/jsonapi/taxonomy_term/tags/{entity}/parent\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:34:\"jsonapi.entity_resource:getRelated\";s:7:\"related\";s:6:\"parent\";s:13:\"resource_type\";s:19:\"taxonomy_term--tags\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:34:\"_jsonapi_relationship_field_access\";s:6:\"parent\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":574:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:60:\"#^/jsonapi/taxonomy_term/tags/(?P<entity>[^/]++)/parent$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/parent\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/jsonapi/taxonomy_term/tags\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:29;s:14:\"patternOutline\";s:36:\"/jsonapi/taxonomy_term/tags/%/parent\";s:8:\"numParts\";i:5;}}}}\";s:54:\"jsonapi.taxonomy_term--tags.parent.relationship.delete\";s:1849:\"C:31:\"Symfony\\Component\\Routing\\Route\":1803:{a:9:{s:4:\"path\";s:57:\"/jsonapi/taxonomy_term/tags/{entity}/relationships/parent\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:6:\"parent\";s:11:\"_controller\";s:50:\"jsonapi.entity_resource:removeFromRelationshipData\";s:13:\"resource_type\";s:19:\"taxonomy_term--tags\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:6:\"parent\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:6:\"DELETE\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":617:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:74:\"#^/jsonapi/taxonomy_term/tags/(?P<entity>[^/]++)/relationships/parent$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/relationships/parent\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/jsonapi/taxonomy_term/tags\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:50:\"/jsonapi/taxonomy_term/tags/%/relationships/parent\";s:8:\"numParts\";i:6;}}}}\";s:51:\"jsonapi.taxonomy_term--tags.parent.relationship.get\";s:1835:\"C:31:\"Symfony\\Component\\Routing\\Route\":1789:{a:9:{s:4:\"path\";s:57:\"/jsonapi/taxonomy_term/tags/{entity}/relationships/parent\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:6:\"parent\";s:11:\"_controller\";s:39:\"jsonapi.entity_resource:getRelationship\";s:13:\"resource_type\";s:19:\"taxonomy_term--tags\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:6:\"parent\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":617:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:74:\"#^/jsonapi/taxonomy_term/tags/(?P<entity>[^/]++)/relationships/parent$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/relationships/parent\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/jsonapi/taxonomy_term/tags\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:50:\"/jsonapi/taxonomy_term/tags/%/relationships/parent\";s:8:\"numParts\";i:6;}}}}\";s:53:\"jsonapi.taxonomy_term--tags.parent.relationship.patch\";s:1845:\"C:31:\"Symfony\\Component\\Routing\\Route\":1799:{a:9:{s:4:\"path\";s:57:\"/jsonapi/taxonomy_term/tags/{entity}/relationships/parent\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:6:\"parent\";s:11:\"_controller\";s:47:\"jsonapi.entity_resource:replaceRelationshipData\";s:13:\"resource_type\";s:19:\"taxonomy_term--tags\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:6:\"parent\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:5:\"PATCH\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":617:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:74:\"#^/jsonapi/taxonomy_term/tags/(?P<entity>[^/]++)/relationships/parent$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/relationships/parent\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/jsonapi/taxonomy_term/tags\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:50:\"/jsonapi/taxonomy_term/tags/%/relationships/parent\";s:8:\"numParts\";i:6;}}}}\";s:52:\"jsonapi.taxonomy_term--tags.parent.relationship.post\";s:1842:\"C:31:\"Symfony\\Component\\Routing\\Route\":1796:{a:9:{s:4:\"path\";s:57:\"/jsonapi/taxonomy_term/tags/{entity}/relationships/parent\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:6:\"parent\";s:11:\"_controller\";s:45:\"jsonapi.entity_resource:addToRelationshipData\";s:13:\"resource_type\";s:19:\"taxonomy_term--tags\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:6:\"parent\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":617:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:74:\"#^/jsonapi/taxonomy_term/tags/(?P<entity>[^/]++)/relationships/parent$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/relationships/parent\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/jsonapi/taxonomy_term/tags\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:50:\"/jsonapi/taxonomy_term/tags/%/relationships/parent\";s:8:\"numParts\";i:6;}}}}\";s:49:\"jsonapi.taxonomy_term--tags.revision_user.related\";s:1709:\"C:31:\"Symfony\\Component\\Routing\\Route\":1663:{a:9:{s:4:\"path\";s:50:\"/jsonapi/taxonomy_term/tags/{entity}/revision_user\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:34:\"jsonapi.entity_resource:getRelated\";s:7:\"related\";s:13:\"revision_user\";s:13:\"resource_type\";s:19:\"taxonomy_term--tags\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:34:\"_jsonapi_relationship_field_access\";s:13:\"revision_user\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":596:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:67:\"#^/jsonapi/taxonomy_term/tags/(?P<entity>[^/]++)/revision_user$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/revision_user\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/jsonapi/taxonomy_term/tags\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:29;s:14:\"patternOutline\";s:43:\"/jsonapi/taxonomy_term/tags/%/revision_user\";s:8:\"numParts\";i:5;}}}}\";s:61:\"jsonapi.taxonomy_term--tags.revision_user.relationship.delete\";s:1893:\"C:31:\"Symfony\\Component\\Routing\\Route\":1847:{a:9:{s:4:\"path\";s:64:\"/jsonapi/taxonomy_term/tags/{entity}/relationships/revision_user\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:13:\"revision_user\";s:11:\"_controller\";s:50:\"jsonapi.entity_resource:removeFromRelationshipData\";s:13:\"resource_type\";s:19:\"taxonomy_term--tags\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:13:\"revision_user\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:6:\"DELETE\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":638:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:81:\"#^/jsonapi/taxonomy_term/tags/(?P<entity>[^/]++)/relationships/revision_user$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/relationships/revision_user\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/jsonapi/taxonomy_term/tags\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:57:\"/jsonapi/taxonomy_term/tags/%/relationships/revision_user\";s:8:\"numParts\";i:6;}}}}\";s:58:\"jsonapi.taxonomy_term--tags.revision_user.relationship.get\";s:1879:\"C:31:\"Symfony\\Component\\Routing\\Route\":1833:{a:9:{s:4:\"path\";s:64:\"/jsonapi/taxonomy_term/tags/{entity}/relationships/revision_user\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:13:\"revision_user\";s:11:\"_controller\";s:39:\"jsonapi.entity_resource:getRelationship\";s:13:\"resource_type\";s:19:\"taxonomy_term--tags\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:13:\"revision_user\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":638:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:81:\"#^/jsonapi/taxonomy_term/tags/(?P<entity>[^/]++)/relationships/revision_user$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/relationships/revision_user\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/jsonapi/taxonomy_term/tags\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:57:\"/jsonapi/taxonomy_term/tags/%/relationships/revision_user\";s:8:\"numParts\";i:6;}}}}\";s:60:\"jsonapi.taxonomy_term--tags.revision_user.relationship.patch\";s:1889:\"C:31:\"Symfony\\Component\\Routing\\Route\":1843:{a:9:{s:4:\"path\";s:64:\"/jsonapi/taxonomy_term/tags/{entity}/relationships/revision_user\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:13:\"revision_user\";s:11:\"_controller\";s:47:\"jsonapi.entity_resource:replaceRelationshipData\";s:13:\"resource_type\";s:19:\"taxonomy_term--tags\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:13:\"revision_user\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:5:\"PATCH\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":638:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:81:\"#^/jsonapi/taxonomy_term/tags/(?P<entity>[^/]++)/relationships/revision_user$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/relationships/revision_user\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/jsonapi/taxonomy_term/tags\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:57:\"/jsonapi/taxonomy_term/tags/%/relationships/revision_user\";s:8:\"numParts\";i:6;}}}}\";s:59:\"jsonapi.taxonomy_term--tags.revision_user.relationship.post\";s:1886:\"C:31:\"Symfony\\Component\\Routing\\Route\":1840:{a:9:{s:4:\"path\";s:64:\"/jsonapi/taxonomy_term/tags/{entity}/relationships/revision_user\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:13:\"revision_user\";s:11:\"_controller\";s:45:\"jsonapi.entity_resource:addToRelationshipData\";s:13:\"resource_type\";s:19:\"taxonomy_term--tags\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:13:\"revision_user\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":638:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:81:\"#^/jsonapi/taxonomy_term/tags/(?P<entity>[^/]++)/relationships/revision_user$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/relationships/revision_user\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/jsonapi/taxonomy_term/tags\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:57:\"/jsonapi/taxonomy_term/tags/%/relationships/revision_user\";s:8:\"numParts\";i:6;}}}}\";s:39:\"jsonapi.taxonomy_term--tags.vid.related\";s:1646:\"C:31:\"Symfony\\Component\\Routing\\Route\":1600:{a:9:{s:4:\"path\";s:40:\"/jsonapi/taxonomy_term/tags/{entity}/vid\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:34:\"jsonapi.entity_resource:getRelated\";s:7:\"related\";s:3:\"vid\";s:13:\"resource_type\";s:19:\"taxonomy_term--tags\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:34:\"_jsonapi_relationship_field_access\";s:3:\"vid\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":565:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:57:\"#^/jsonapi/taxonomy_term/tags/(?P<entity>[^/]++)/vid$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:4:\"/vid\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/jsonapi/taxonomy_term/tags\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:29;s:14:\"patternOutline\";s:33:\"/jsonapi/taxonomy_term/tags/%/vid\";s:8:\"numParts\";i:5;}}}}\";s:51:\"jsonapi.taxonomy_term--tags.vid.relationship.delete\";s:1831:\"C:31:\"Symfony\\Component\\Routing\\Route\":1785:{a:9:{s:4:\"path\";s:54:\"/jsonapi/taxonomy_term/tags/{entity}/relationships/vid\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:3:\"vid\";s:11:\"_controller\";s:50:\"jsonapi.entity_resource:removeFromRelationshipData\";s:13:\"resource_type\";s:19:\"taxonomy_term--tags\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:3:\"vid\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:6:\"DELETE\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":608:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:71:\"#^/jsonapi/taxonomy_term/tags/(?P<entity>[^/]++)/relationships/vid$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/relationships/vid\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/jsonapi/taxonomy_term/tags\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:47:\"/jsonapi/taxonomy_term/tags/%/relationships/vid\";s:8:\"numParts\";i:6;}}}}\";s:48:\"jsonapi.taxonomy_term--tags.vid.relationship.get\";s:1817:\"C:31:\"Symfony\\Component\\Routing\\Route\":1771:{a:9:{s:4:\"path\";s:54:\"/jsonapi/taxonomy_term/tags/{entity}/relationships/vid\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:3:\"vid\";s:11:\"_controller\";s:39:\"jsonapi.entity_resource:getRelationship\";s:13:\"resource_type\";s:19:\"taxonomy_term--tags\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:3:\"vid\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":608:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:71:\"#^/jsonapi/taxonomy_term/tags/(?P<entity>[^/]++)/relationships/vid$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/relationships/vid\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/jsonapi/taxonomy_term/tags\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:47:\"/jsonapi/taxonomy_term/tags/%/relationships/vid\";s:8:\"numParts\";i:6;}}}}\";s:50:\"jsonapi.taxonomy_term--tags.vid.relationship.patch\";s:1827:\"C:31:\"Symfony\\Component\\Routing\\Route\":1781:{a:9:{s:4:\"path\";s:54:\"/jsonapi/taxonomy_term/tags/{entity}/relationships/vid\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:3:\"vid\";s:11:\"_controller\";s:47:\"jsonapi.entity_resource:replaceRelationshipData\";s:13:\"resource_type\";s:19:\"taxonomy_term--tags\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:3:\"vid\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:5:\"PATCH\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":608:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:71:\"#^/jsonapi/taxonomy_term/tags/(?P<entity>[^/]++)/relationships/vid$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/relationships/vid\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/jsonapi/taxonomy_term/tags\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:47:\"/jsonapi/taxonomy_term/tags/%/relationships/vid\";s:8:\"numParts\";i:6;}}}}\";s:49:\"jsonapi.taxonomy_term--tags.vid.relationship.post\";s:1824:\"C:31:\"Symfony\\Component\\Routing\\Route\":1778:{a:9:{s:4:\"path\";s:54:\"/jsonapi/taxonomy_term/tags/{entity}/relationships/vid\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:3:\"vid\";s:11:\"_controller\";s:45:\"jsonapi.entity_resource:addToRelationshipData\";s:13:\"resource_type\";s:19:\"taxonomy_term--tags\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:3:\"vid\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":608:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:71:\"#^/jsonapi/taxonomy_term/tags/(?P<entity>[^/]++)/relationships/vid$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/relationships/vid\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/jsonapi/taxonomy_term/tags\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:47:\"/jsonapi/taxonomy_term/tags/%/relationships/vid\";s:8:\"numParts\";i:6;}}}}\";s:59:\"jsonapi.taxonomy_vocabulary--taxonomy_vocabulary.collection\";s:1361:\"C:31:\"Symfony\\Component\\Routing\\Route\":1315:{a:9:{s:4:\"path\";s:48:\"/jsonapi/taxonomy_vocabulary/taxonomy_vocabulary\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getCollection\";s:13:\"resource_type\";s:40:\"taxonomy_vocabulary--taxonomy_vocabulary\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":441:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:55:\"#^/jsonapi/taxonomy_vocabulary/taxonomy_vocabulary$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:48:\"/jsonapi/taxonomy_vocabulary/taxonomy_vocabulary\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:48:\"/jsonapi/taxonomy_vocabulary/taxonomy_vocabulary\";s:8:\"numParts\";i:3;}}}}\";s:59:\"jsonapi.taxonomy_vocabulary--taxonomy_vocabulary.individual\";s:1631:\"C:31:\"Symfony\\Component\\Routing\\Route\":1585:{a:9:{s:4:\"path\";s:57:\"/jsonapi/taxonomy_vocabulary/taxonomy_vocabulary/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getIndividual\";s:13:\"resource_type\";s:40:\"taxonomy_vocabulary--taxonomy_vocabulary\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:26:\"entity:taxonomy_vocabulary\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":580:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:74:\"#^/jsonapi/taxonomy_vocabulary/taxonomy_vocabulary/(?P<entity>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:48:\"/jsonapi/taxonomy_vocabulary/taxonomy_vocabulary\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:50:\"/jsonapi/taxonomy_vocabulary/taxonomy_vocabulary/%\";s:8:\"numParts\";i:4;}}}}\";s:29:\"jsonapi.tour--tour.collection\";s:1211:\"C:31:\"Symfony\\Component\\Routing\\Route\":1165:{a:9:{s:4:\"path\";s:18:\"/jsonapi/tour/tour\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getCollection\";s:13:\"resource_type\";s:10:\"tour--tour\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":351:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:25:\"#^/jsonapi/tour/tour$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/jsonapi/tour/tour\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:18:\"/jsonapi/tour/tour\";s:8:\"numParts\";i:3;}}}}\";s:29:\"jsonapi.tour--tour.individual\";s:1466:\"C:31:\"Symfony\\Component\\Routing\\Route\":1420:{a:9:{s:4:\"path\";s:27:\"/jsonapi/tour/tour/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getIndividual\";s:13:\"resource_type\";s:10:\"tour--tour\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:tour\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":490:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:44:\"#^/jsonapi/tour/tour/(?P<entity>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/jsonapi/tour/tour\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:20:\"/jsonapi/tour/tour/%\";s:8:\"numParts\";i:4;}}}}\";s:29:\"jsonapi.user--user.collection\";s:1211:\"C:31:\"Symfony\\Component\\Routing\\Route\":1165:{a:9:{s:4:\"path\";s:18:\"/jsonapi/user/user\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getCollection\";s:13:\"resource_type\";s:10:\"user--user\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":351:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:25:\"#^/jsonapi/user/user$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/jsonapi/user/user\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:18:\"/jsonapi/user/user\";s:8:\"numParts\";i:3;}}}}\";s:34:\"jsonapi.user--user.collection.post\";s:1322:\"C:31:\"Symfony\\Component\\Routing\\Route\":1276:{a:9:{s:4:\"path\";s:18:\"/jsonapi/user/user\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:40:\"jsonapi.entity_resource:createIndividual\";s:13:\"resource_type\";s:10:\"user--user\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:21:\"_entity_create_access\";s:9:\"user:user\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:26:\"access_check.entity_create\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":351:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:25:\"#^/jsonapi/user/user$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/jsonapi/user/user\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:18:\"/jsonapi/user/user\";s:8:\"numParts\";i:3;}}}}\";s:48:\"jsonapi.user--user.file_upload.existing_resource\";s:1699:\"C:31:\"Symfony\\Component\\Routing\\Route\":1653:{a:9:{s:4:\"path\";s:45:\"/jsonapi/user/user/{entity}/{file_field_name}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:55:\"jsonapi.file_upload:handleFileUploadForExistingResource\";s:13:\"resource_type\";s:10:\"user--user\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:3:\"bin\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":667:{a:11:{s:4:\"vars\";a:2:{i:0;s:6:\"entity\";i:1;s:15:\"file_field_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:72:\"#^/jsonapi/user/user/(?P<entity>[^/]++)/(?P<file_field_name>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"file_field_name\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/jsonapi/user/user\";}}s:9:\"path_vars\";a:2:{i:0;s:6:\"entity\";i:1;s:15:\"file_field_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:28;s:14:\"patternOutline\";s:22:\"/jsonapi/user/user/%/%\";s:8:\"numParts\";i:5;}}}}\";s:43:\"jsonapi.user--user.file_upload.new_resource\";s:1547:\"C:31:\"Symfony\\Component\\Routing\\Route\":1501:{a:9:{s:4:\"path\";s:36:\"/jsonapi/user/user/{file_field_name}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:50:\"jsonapi.file_upload:handleFileUploadForNewResource\";s:13:\"resource_type\";s:10:\"user--user\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:3:\"bin\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":529:{a:11:{s:4:\"vars\";a:1:{i:0;s:15:\"file_field_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:53:\"#^/jsonapi/user/user/(?P<file_field_name>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"file_field_name\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/jsonapi/user/user\";}}s:9:\"path_vars\";a:1:{i:0;s:15:\"file_field_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:20:\"/jsonapi/user/user/%\";s:8:\"numParts\";i:4;}}}}\";s:29:\"jsonapi.user--user.individual\";s:1466:\"C:31:\"Symfony\\Component\\Routing\\Route\":1420:{a:9:{s:4:\"path\";s:27:\"/jsonapi/user/user/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getIndividual\";s:13:\"resource_type\";s:10:\"user--user\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":490:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:44:\"#^/jsonapi/user/user/(?P<entity>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/jsonapi/user/user\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:20:\"/jsonapi/user/user/%\";s:8:\"numParts\";i:4;}}}}\";s:36:\"jsonapi.user--user.individual.delete\";s:1570:\"C:31:\"Symfony\\Component\\Routing\\Route\":1524:{a:9:{s:4:\"path\";s:27:\"/jsonapi/user/user/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:40:\"jsonapi.entity_resource:deleteIndividual\";s:13:\"resource_type\";s:10:\"user--user\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:14:\"_entity_access\";s:13:\"entity.delete\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:6:\"DELETE\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":490:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:44:\"#^/jsonapi/user/user/(?P<entity>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/jsonapi/user/user\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:20:\"/jsonapi/user/user/%\";s:8:\"numParts\";i:4;}}}}\";s:35:\"jsonapi.user--user.individual.patch\";s:1568:\"C:31:\"Symfony\\Component\\Routing\\Route\":1522:{a:9:{s:4:\"path\";s:27:\"/jsonapi/user/user/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:39:\"jsonapi.entity_resource:patchIndividual\";s:13:\"resource_type\";s:10:\"user--user\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:14:\"_entity_access\";s:13:\"entity.update\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:5:\"PATCH\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":490:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:44:\"#^/jsonapi/user/user/(?P<entity>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/jsonapi/user/user\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:20:\"/jsonapi/user/user/%\";s:8:\"numParts\";i:4;}}}}\";s:32:\"jsonapi.user--user.roles.related\";s:1604:\"C:31:\"Symfony\\Component\\Routing\\Route\":1558:{a:9:{s:4:\"path\";s:33:\"/jsonapi/user/user/{entity}/roles\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:34:\"jsonapi.entity_resource:getRelated\";s:7:\"related\";s:5:\"roles\";s:13:\"resource_type\";s:10:\"user--user\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:34:\"_jsonapi_relationship_field_access\";s:5:\"roles\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":544:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:50:\"#^/jsonapi/user/user/(?P<entity>[^/]++)/roles$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/roles\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/jsonapi/user/user\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:29;s:14:\"patternOutline\";s:26:\"/jsonapi/user/user/%/roles\";s:8:\"numParts\";i:5;}}}}\";s:44:\"jsonapi.user--user.roles.relationship.delete\";s:1789:\"C:31:\"Symfony\\Component\\Routing\\Route\":1743:{a:9:{s:4:\"path\";s:47:\"/jsonapi/user/user/{entity}/relationships/roles\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:5:\"roles\";s:11:\"_controller\";s:50:\"jsonapi.entity_resource:removeFromRelationshipData\";s:13:\"resource_type\";s:10:\"user--user\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:5:\"roles\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:6:\"DELETE\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":587:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:64:\"#^/jsonapi/user/user/(?P<entity>[^/]++)/relationships/roles$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/relationships/roles\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/jsonapi/user/user\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:40:\"/jsonapi/user/user/%/relationships/roles\";s:8:\"numParts\";i:6;}}}}\";s:41:\"jsonapi.user--user.roles.relationship.get\";s:1775:\"C:31:\"Symfony\\Component\\Routing\\Route\":1729:{a:9:{s:4:\"path\";s:47:\"/jsonapi/user/user/{entity}/relationships/roles\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:5:\"roles\";s:11:\"_controller\";s:39:\"jsonapi.entity_resource:getRelationship\";s:13:\"resource_type\";s:10:\"user--user\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:5:\"roles\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":587:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:64:\"#^/jsonapi/user/user/(?P<entity>[^/]++)/relationships/roles$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/relationships/roles\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/jsonapi/user/user\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:40:\"/jsonapi/user/user/%/relationships/roles\";s:8:\"numParts\";i:6;}}}}\";s:43:\"jsonapi.user--user.roles.relationship.patch\";s:1785:\"C:31:\"Symfony\\Component\\Routing\\Route\":1739:{a:9:{s:4:\"path\";s:47:\"/jsonapi/user/user/{entity}/relationships/roles\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:5:\"roles\";s:11:\"_controller\";s:47:\"jsonapi.entity_resource:replaceRelationshipData\";s:13:\"resource_type\";s:10:\"user--user\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:5:\"roles\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:5:\"PATCH\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":587:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:64:\"#^/jsonapi/user/user/(?P<entity>[^/]++)/relationships/roles$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/relationships/roles\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/jsonapi/user/user\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:40:\"/jsonapi/user/user/%/relationships/roles\";s:8:\"numParts\";i:6;}}}}\";s:42:\"jsonapi.user--user.roles.relationship.post\";s:1782:\"C:31:\"Symfony\\Component\\Routing\\Route\":1736:{a:9:{s:4:\"path\";s:47:\"/jsonapi/user/user/{entity}/relationships/roles\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:5:\"roles\";s:11:\"_controller\";s:45:\"jsonapi.entity_resource:addToRelationshipData\";s:13:\"resource_type\";s:10:\"user--user\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:5:\"roles\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":587:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:64:\"#^/jsonapi/user/user/(?P<entity>[^/]++)/relationships/roles$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/relationships/roles\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/jsonapi/user/user\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:40:\"/jsonapi/user/user/%/relationships/roles\";s:8:\"numParts\";i:6;}}}}\";s:39:\"jsonapi.user--user.user_picture.related\";s:1649:\"C:31:\"Symfony\\Component\\Routing\\Route\":1603:{a:9:{s:4:\"path\";s:40:\"/jsonapi/user/user/{entity}/user_picture\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:34:\"jsonapi.entity_resource:getRelated\";s:7:\"related\";s:12:\"user_picture\";s:13:\"resource_type\";s:10:\"user--user\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:34:\"_jsonapi_relationship_field_access\";s:12:\"user_picture\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":566:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:57:\"#^/jsonapi/user/user/(?P<entity>[^/]++)/user_picture$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/user_picture\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/jsonapi/user/user\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:29;s:14:\"patternOutline\";s:33:\"/jsonapi/user/user/%/user_picture\";s:8:\"numParts\";i:5;}}}}\";s:51:\"jsonapi.user--user.user_picture.relationship.delete\";s:1833:\"C:31:\"Symfony\\Component\\Routing\\Route\":1787:{a:9:{s:4:\"path\";s:54:\"/jsonapi/user/user/{entity}/relationships/user_picture\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:12:\"user_picture\";s:11:\"_controller\";s:50:\"jsonapi.entity_resource:removeFromRelationshipData\";s:13:\"resource_type\";s:10:\"user--user\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:12:\"user_picture\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:6:\"DELETE\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":608:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:71:\"#^/jsonapi/user/user/(?P<entity>[^/]++)/relationships/user_picture$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/relationships/user_picture\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/jsonapi/user/user\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:47:\"/jsonapi/user/user/%/relationships/user_picture\";s:8:\"numParts\";i:6;}}}}\";s:48:\"jsonapi.user--user.user_picture.relationship.get\";s:1819:\"C:31:\"Symfony\\Component\\Routing\\Route\":1773:{a:9:{s:4:\"path\";s:54:\"/jsonapi/user/user/{entity}/relationships/user_picture\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:12:\"user_picture\";s:11:\"_controller\";s:39:\"jsonapi.entity_resource:getRelationship\";s:13:\"resource_type\";s:10:\"user--user\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:12:\"user_picture\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":608:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:71:\"#^/jsonapi/user/user/(?P<entity>[^/]++)/relationships/user_picture$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/relationships/user_picture\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/jsonapi/user/user\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:47:\"/jsonapi/user/user/%/relationships/user_picture\";s:8:\"numParts\";i:6;}}}}\";s:50:\"jsonapi.user--user.user_picture.relationship.patch\";s:1829:\"C:31:\"Symfony\\Component\\Routing\\Route\":1783:{a:9:{s:4:\"path\";s:54:\"/jsonapi/user/user/{entity}/relationships/user_picture\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:12:\"user_picture\";s:11:\"_controller\";s:47:\"jsonapi.entity_resource:replaceRelationshipData\";s:13:\"resource_type\";s:10:\"user--user\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:12:\"user_picture\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:5:\"PATCH\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":608:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:71:\"#^/jsonapi/user/user/(?P<entity>[^/]++)/relationships/user_picture$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/relationships/user_picture\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/jsonapi/user/user\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:47:\"/jsonapi/user/user/%/relationships/user_picture\";s:8:\"numParts\";i:6;}}}}\";s:49:\"jsonapi.user--user.user_picture.relationship.post\";s:1826:\"C:31:\"Symfony\\Component\\Routing\\Route\":1780:{a:9:{s:4:\"path\";s:54:\"/jsonapi/user/user/{entity}/relationships/user_picture\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:12:\"user_picture\";s:11:\"_controller\";s:45:\"jsonapi.entity_resource:addToRelationshipData\";s:13:\"resource_type\";s:10:\"user--user\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:12:\"user_picture\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":608:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:71:\"#^/jsonapi/user/user/(?P<entity>[^/]++)/relationships/user_picture$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/relationships/user_picture\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/jsonapi/user/user\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:47:\"/jsonapi/user/user/%/relationships/user_picture\";s:8:\"numParts\";i:6;}}}}\";s:39:\"jsonapi.user_role--user_role.collection\";s:1261:\"C:31:\"Symfony\\Component\\Routing\\Route\":1215:{a:9:{s:4:\"path\";s:28:\"/jsonapi/user_role/user_role\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getCollection\";s:13:\"resource_type\";s:20:\"user_role--user_role\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":381:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:35:\"#^/jsonapi/user_role/user_role$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/jsonapi/user_role/user_role\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:28:\"/jsonapi/user_role/user_role\";s:8:\"numParts\";i:3;}}}}\";s:39:\"jsonapi.user_role--user_role.individual\";s:1521:\"C:31:\"Symfony\\Component\\Routing\\Route\":1475:{a:9:{s:4:\"path\";s:37:\"/jsonapi/user_role/user_role/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getIndividual\";s:13:\"resource_type\";s:20:\"user_role--user_role\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:16:\"entity:user_role\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":520:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:54:\"#^/jsonapi/user_role/user_role/(?P<entity>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/jsonapi/user_role/user_role\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:30:\"/jsonapi/user_role/user_role/%\";s:8:\"numParts\";i:4;}}}}\";s:29:\"jsonapi.view--view.collection\";s:1211:\"C:31:\"Symfony\\Component\\Routing\\Route\":1165:{a:9:{s:4:\"path\";s:18:\"/jsonapi/view/view\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getCollection\";s:13:\"resource_type\";s:10:\"view--view\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":351:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:25:\"#^/jsonapi/view/view$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/jsonapi/view/view\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:18:\"/jsonapi/view/view\";s:8:\"numParts\";i:3;}}}}\";s:29:\"jsonapi.view--view.individual\";s:1466:\"C:31:\"Symfony\\Component\\Routing\\Route\":1420:{a:9:{s:4:\"path\";s:27:\"/jsonapi/view/view/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getIndividual\";s:13:\"resource_type\";s:10:\"view--view\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:view\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":490:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:44:\"#^/jsonapi/view/view/(?P<entity>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/jsonapi/view/view\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:20:\"/jsonapi/view/view/%\";s:8:\"numParts\";i:4;}}}}\";s:24:\"layout_builder.add_block\";s:2040:\"C:31:\"Symfony\\Component\\Routing\\Route\":1994:{a:9:{s:4:\"path\";s:95:\"/layout_builder/add/block/{section_storage_type}/{section_storage}/{delta}/{region}/{plugin_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:40:\"\\Drupal\\layout_builder\\Form\\AddBlockForm\";s:6:\"_title\";s:15:\"Configure block\";}s:12:\"requirements\";a:1:{s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:41:\"access_check.entity.layout_builder_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1171:{a:11:{s:4:\"vars\";a:5:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:6:\"region\";i:4;s:9:\"plugin_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:152:\"#^/layout_builder/add/block/(?P<section_storage_type>[^/]++)/(?P<section_storage>[^/]++)/(?P<delta>[^/]++)/(?P<region>[^/]++)/(?P<plugin_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"plugin_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"region\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"delta\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"section_storage\";i:4;b:1;}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:20:\"section_storage_type\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:25:\"/layout_builder/add/block\";}}s:9:\"path_vars\";a:5:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:6:\"region\";i:4;s:9:\"plugin_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:224;s:14:\"patternOutline\";s:35:\"/layout_builder/add/block/%/%/%/%/%\";s:8:\"numParts\";i:8;}}}}\";s:26:\"layout_builder.add_section\";s:1893:\"C:31:\"Symfony\\Component\\Routing\\Route\":1847:{a:9:{s:4:\"path\";s:88:\"/layout_builder/add/section/{section_storage_type}/{section_storage}/{delta}/{plugin_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:61:\"\\Drupal\\layout_builder\\Controller\\AddSectionController::build\";}s:12:\"requirements\";a:1:{s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:41:\"access_check.entity.layout_builder_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1039:{a:11:{s:4:\"vars\";a:4:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:9:\"plugin_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:135:\"#^/layout_builder/add/section/(?P<section_storage_type>[^/]++)/(?P<section_storage>[^/]++)/(?P<delta>[^/]++)/(?P<plugin_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"plugin_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"delta\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"section_storage\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:20:\"section_storage_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/layout_builder/add/section\";}}s:9:\"path_vars\";a:4:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:9:\"plugin_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:112;s:14:\"patternOutline\";s:35:\"/layout_builder/add/section/%/%/%/%\";s:8:\"numParts\";i:7;}}}}\";s:27:\"layout_builder.choose_block\";s:1918:\"C:31:\"Symfony\\Component\\Routing\\Route\":1872:{a:9:{s:4:\"path\";s:86:\"/layout_builder/choose/block/{section_storage_type}/{section_storage}/{delta}/{region}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:62:\"\\Drupal\\layout_builder\\Controller\\ChooseBlockController::build\";s:6:\"_title\";s:14:\"Choose a block\";}s:12:\"requirements\";a:1:{s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:41:\"access_check.entity.layout_builder_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1030:{a:11:{s:4:\"vars\";a:4:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:6:\"region\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:133:\"#^/layout_builder/choose/block/(?P<section_storage_type>[^/]++)/(?P<section_storage>[^/]++)/(?P<delta>[^/]++)/(?P<region>[^/]++)$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"region\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"delta\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"section_storage\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:20:\"section_storage_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/layout_builder/choose/block\";}}s:9:\"path_vars\";a:4:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:6:\"region\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:112;s:14:\"patternOutline\";s:36:\"/layout_builder/choose/block/%/%/%/%\";s:8:\"numParts\";i:7;}}}}\";s:34:\"layout_builder.choose_inline_block\";s:1965:\"C:31:\"Symfony\\Component\\Routing\\Route\":1919:{a:9:{s:4:\"path\";s:93:\"/layout_builder/choose/inline-block/{section_storage_type}/{section_storage}/{delta}/{region}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:72:\"\\Drupal\\layout_builder\\Controller\\ChooseBlockController::inlineBlockList\";s:6:\"_title\";s:22:\"Add a new Inline Block\";}s:12:\"requirements\";a:1:{s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:41:\"access_check.entity.layout_builder_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1052:{a:11:{s:4:\"vars\";a:4:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:6:\"region\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:141:\"#^/layout_builder/choose/inline\\-block/(?P<section_storage_type>[^/]++)/(?P<section_storage>[^/]++)/(?P<delta>[^/]++)/(?P<region>[^/]++)$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"region\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"delta\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"section_storage\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:20:\"section_storage_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:35:\"/layout_builder/choose/inline-block\";}}s:9:\"path_vars\";a:4:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:6:\"region\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:112;s:14:\"patternOutline\";s:43:\"/layout_builder/choose/inline-block/%/%/%/%\";s:8:\"numParts\";i:7;}}}}\";s:29:\"layout_builder.choose_section\";s:1797:\"C:31:\"Symfony\\Component\\Routing\\Route\":1751:{a:9:{s:4:\"path\";s:79:\"/layout_builder/choose/section/{section_storage_type}/{section_storage}/{delta}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:64:\"\\Drupal\\layout_builder\\Controller\\ChooseSectionController::build\";s:6:\"_title\";s:32:\"Choose a layout for this section\";}s:12:\"requirements\";a:1:{s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:41:\"access_check.entity.layout_builder_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":897:{a:11:{s:4:\"vars\";a:3:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:116:\"#^/layout_builder/choose/section/(?P<section_storage_type>[^/]++)/(?P<section_storage>[^/]++)/(?P<delta>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"delta\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"section_storage\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:20:\"section_storage_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:30:\"/layout_builder/choose/section\";}}s:9:\"path_vars\";a:3:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:56;s:14:\"patternOutline\";s:36:\"/layout_builder/choose/section/%/%/%\";s:8:\"numParts\";i:6;}}}}\";s:32:\"layout_builder.configure_section\";s:1955:\"C:31:\"Symfony\\Component\\Routing\\Route\":1909:{a:9:{s:4:\"path\";s:94:\"/layout_builder/configure/section/{section_storage_type}/{section_storage}/{delta}/{plugin_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:6:\"_title\";s:17:\"Configure section\";s:5:\"_form\";s:48:\"\\Drupal\\layout_builder\\Form\\ConfigureSectionForm\";s:9:\"plugin_id\";N;}s:12:\"requirements\";a:1:{s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:41:\"access_check.entity.layout_builder_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1059:{a:11:{s:4:\"vars\";a:4:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:9:\"plugin_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:146:\"#^/layout_builder/configure/section/(?P<section_storage_type>[^/]++)/(?P<section_storage>[^/]++)/(?P<delta>[^/]++)(?:/(?P<plugin_id>[^/]++))?$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"plugin_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"delta\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"section_storage\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:20:\"section_storage_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:33:\"/layout_builder/configure/section\";}}s:9:\"path_vars\";a:4:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:9:\"plugin_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:56;s:14:\"patternOutline\";s:39:\"/layout_builder/configure/section/%/%/%\";s:8:\"numParts\";i:7;}}}}\";s:25:\"layout_builder.move_block\";s:2605:\"C:31:\"Symfony\\Component\\Routing\\Route\":2559:{a:9:{s:4:\"path\";s:139:\"/layout_builder/move/block/{section_storage_type}/{section_storage}/{delta_from}/{delta_to}/{region_to}/{block_uuid}/{preceding_block_uuid}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:7:{s:11:\"_controller\";s:60:\"\\Drupal\\layout_builder\\Controller\\MoveBlockController::build\";s:10:\"delta_from\";N;s:8:\"delta_to\";N;s:11:\"region_from\";N;s:9:\"region_to\";N;s:10:\"block_uuid\";N;s:20:\"preceding_block_uuid\";N;}s:12:\"requirements\";a:1:{s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:41:\"access_check.entity.layout_builder_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1574:{a:11:{s:4:\"vars\";a:7:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:10:\"delta_from\";i:3;s:8:\"delta_to\";i:4;s:9:\"region_to\";i:5;s:10:\"block_uuid\";i:6;s:20:\"preceding_block_uuid\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:241:\"#^/layout_builder/move/block/(?P<section_storage_type>[^/]++)/(?P<section_storage>[^/]++)(?:/(?P<delta_from>[^/]++)(?:/(?P<delta_to>[^/]++)(?:/(?P<region_to>[^/]++)(?:/(?P<block_uuid>[^/]++)(?:/(?P<preceding_block_uuid>[^/]++))?)?)?)?)?$#sDu\";s:11:\"path_tokens\";a:8:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:20:\"preceding_block_uuid\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"block_uuid\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"region_to\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"delta_to\";i:4;b:1;}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"delta_from\";i:4;b:1;}i:5;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"section_storage\";i:4;b:1;}i:6;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:20:\"section_storage_type\";i:4;b:1;}i:7;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/layout_builder/move/block\";}}s:9:\"path_vars\";a:7:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:10:\"delta_from\";i:3;s:8:\"delta_to\";i:4;s:9:\"region_to\";i:5;s:10:\"block_uuid\";i:6;s:20:\"preceding_block_uuid\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:28;s:14:\"patternOutline\";s:30:\"/layout_builder/move/block/%/%\";s:8:\"numParts\";i:10;}}}}\";s:30:\"layout_builder.move_block_form\";s:2063:\"C:31:\"Symfony\\Component\\Routing\\Route\":2017:{a:9:{s:4:\"path\";s:91:\"/layout_builder/move/block/{section_storage_type}/{section_storage}/{delta}/{region}/{uuid}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:15:\"_title_callback\";s:48:\"\\Drupal\\layout_builder\\Form\\MoveBlockForm::title\";s:5:\"_form\";s:41:\"\\Drupal\\layout_builder\\Form\\MoveBlockForm\";}s:12:\"requirements\";a:1:{s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:41:\"access_check.entity.layout_builder_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1154:{a:11:{s:4:\"vars\";a:5:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:6:\"region\";i:4;s:4:\"uuid\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:148:\"#^/layout_builder/move/block/(?P<section_storage_type>[^/]++)/(?P<section_storage>[^/]++)/(?P<delta>[^/]++)/(?P<region>[^/]++)/(?P<uuid>[^/]++)$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"uuid\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"region\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"delta\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"section_storage\";i:4;b:1;}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:20:\"section_storage_type\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/layout_builder/move/block\";}}s:9:\"path_vars\";a:5:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:6:\"region\";i:4;s:4:\"uuid\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:224;s:14:\"patternOutline\";s:36:\"/layout_builder/move/block/%/%/%/%/%\";s:8:\"numParts\";i:8;}}}}\";s:54:\"layout_builder.overrides.block_content.discard_changes\";s:1693:\"C:31:\"Symfony\\Component\\Routing\\Route\":1647:{a:9:{s:4:\"path\";s:45:\"/block/{block_content}/layout/discard-changes\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:14:\"entity_type_id\";s:13:\"block_content\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:52:\"\\Drupal\\layout_builder\\Form\\DiscardLayoutChangesForm\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:20:\"block_content.update\";s:13:\"block_content\";s:3:\"\\d+\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:13:\"block_content\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":585:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"block_content\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:60:\"#^/block/(?P<block_content>\\d+)/layout/discard\\-changes$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:23:\"/layout/discard-changes\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:13:\"block_content\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/block\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"block_content\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:11;s:14:\"patternOutline\";s:31:\"/block/%/layout/discard-changes\";s:8:\"numParts\";i:4;}}}}\";s:45:\"layout_builder.overrides.block_content.revert\";s:1651:\"C:31:\"Symfony\\Component\\Routing\\Route\":1605:{a:9:{s:4:\"path\";s:36:\"/block/{block_content}/layout/revert\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:14:\"entity_type_id\";s:13:\"block_content\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:47:\"\\Drupal\\layout_builder\\Form\\RevertOverridesForm\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:20:\"block_content.update\";s:13:\"block_content\";s:3:\"\\d+\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:13:\"block_content\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":557:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"block_content\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:50:\"#^/block/(?P<block_content>\\d+)/layout/revert$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/layout/revert\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:13:\"block_content\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/block\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"block_content\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:11;s:14:\"patternOutline\";s:22:\"/block/%/layout/revert\";s:8:\"numParts\";i:4;}}}}\";s:43:\"layout_builder.overrides.block_content.view\";s:1705:\"C:31:\"Symfony\\Component\\Routing\\Route\":1659:{a:9:{s:4:\"path\";s:29:\"/block/{block_content}/layout\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:14:\"entity_type_id\";s:13:\"block_content\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:12:\"_entity_form\";s:28:\"block_content.layout_builder\";s:15:\"_title_callback\";s:64:\"\\Drupal\\layout_builder\\Controller\\LayoutBuilderController::title\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:20:\"block_content.update\";s:13:\"block_content\";s:3:\"\\d+\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:13:\"block_content\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":534:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"block_content\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:43:\"#^/block/(?P<block_content>\\d+)/layout$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/layout\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:13:\"block_content\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/block\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"block_content\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:15:\"/block/%/layout\";s:8:\"numParts\";i:3;}}}}\";s:48:\"layout_builder.overrides.comment.discard_changes\";s:1633:\"C:31:\"Symfony\\Component\\Routing\\Route\":1587:{a:9:{s:4:\"path\";s:41:\"/comment/{comment}/layout/discard-changes\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:14:\"entity_type_id\";s:7:\"comment\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:52:\"\\Drupal\\layout_builder\\Form\\DiscardLayoutChangesForm\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:12:\"comment.view\";s:7:\"comment\";s:3:\"\\d+\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:7:\"comment\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":564:{a:11:{s:4:\"vars\";a:1:{i:0;s:7:\"comment\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:56:\"#^/comment/(?P<comment>\\d+)/layout/discard\\-changes$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:23:\"/layout/discard-changes\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:7:\"comment\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:7:\"comment\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:11;s:14:\"patternOutline\";s:33:\"/comment/%/layout/discard-changes\";s:8:\"numParts\";i:4;}}}}\";s:39:\"layout_builder.overrides.comment.revert\";s:1591:\"C:31:\"Symfony\\Component\\Routing\\Route\":1545:{a:9:{s:4:\"path\";s:32:\"/comment/{comment}/layout/revert\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:14:\"entity_type_id\";s:7:\"comment\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:47:\"\\Drupal\\layout_builder\\Form\\RevertOverridesForm\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:12:\"comment.view\";s:7:\"comment\";s:3:\"\\d+\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:7:\"comment\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":536:{a:11:{s:4:\"vars\";a:1:{i:0;s:7:\"comment\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:46:\"#^/comment/(?P<comment>\\d+)/layout/revert$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/layout/revert\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:7:\"comment\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:7:\"comment\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:11;s:14:\"patternOutline\";s:24:\"/comment/%/layout/revert\";s:8:\"numParts\";i:4;}}}}\";s:37:\"layout_builder.overrides.comment.view\";s:1639:\"C:31:\"Symfony\\Component\\Routing\\Route\":1593:{a:9:{s:4:\"path\";s:25:\"/comment/{comment}/layout\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:14:\"entity_type_id\";s:7:\"comment\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:12:\"_entity_form\";s:22:\"comment.layout_builder\";s:15:\"_title_callback\";s:64:\"\\Drupal\\layout_builder\\Controller\\LayoutBuilderController::title\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:12:\"comment.view\";s:7:\"comment\";s:3:\"\\d+\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:7:\"comment\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":513:{a:11:{s:4:\"vars\";a:1:{i:0;s:7:\"comment\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:39:\"#^/comment/(?P<comment>\\d+)/layout$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/layout\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:7:\"comment\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:7:\"comment\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:17:\"/comment/%/layout\";s:8:\"numParts\";i:3;}}}}\";s:45:\"layout_builder.overrides.node.discard_changes\";s:1590:\"C:31:\"Symfony\\Component\\Routing\\Route\":1544:{a:9:{s:4:\"path\";s:35:\"/node/{node}/layout/discard-changes\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:14:\"entity_type_id\";s:4:\"node\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:52:\"\\Drupal\\layout_builder\\Form\\DiscardLayoutChangesForm\";}s:12:\"requirements\";a:3:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"node.view\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":543:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:50:\"#^/node/(?P<node>\\d+)/layout/discard\\-changes$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:23:\"/layout/discard-changes\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:11;s:14:\"patternOutline\";s:30:\"/node/%/layout/discard-changes\";s:8:\"numParts\";i:4;}}}}\";s:36:\"layout_builder.overrides.node.revert\";s:1548:\"C:31:\"Symfony\\Component\\Routing\\Route\":1502:{a:9:{s:4:\"path\";s:26:\"/node/{node}/layout/revert\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:14:\"entity_type_id\";s:4:\"node\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:47:\"\\Drupal\\layout_builder\\Form\\RevertOverridesForm\";}s:12:\"requirements\";a:3:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"node.view\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":515:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:40:\"#^/node/(?P<node>\\d+)/layout/revert$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/layout/revert\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:11;s:14:\"patternOutline\";s:21:\"/node/%/layout/revert\";s:8:\"numParts\";i:4;}}}}\";s:34:\"layout_builder.overrides.node.view\";s:1593:\"C:31:\"Symfony\\Component\\Routing\\Route\":1547:{a:9:{s:4:\"path\";s:19:\"/node/{node}/layout\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:14:\"entity_type_id\";s:4:\"node\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:12:\"_entity_form\";s:19:\"node.layout_builder\";s:15:\"_title_callback\";s:64:\"\\Drupal\\layout_builder\\Controller\\LayoutBuilderController::title\";}s:12:\"requirements\";a:3:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"node.view\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":492:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:33:\"#^/node/(?P<node>\\d+)/layout$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/layout\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:14:\"/node/%/layout\";s:8:\"numParts\";i:3;}}}}\";s:54:\"layout_builder.overrides.taxonomy_term.discard_changes\";s:1724:\"C:31:\"Symfony\\Component\\Routing\\Route\":1678:{a:9:{s:4:\"path\";s:53:\"/taxonomy/term/{taxonomy_term}/layout/discard-changes\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:14:\"entity_type_id\";s:13:\"taxonomy_term\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:52:\"\\Drupal\\layout_builder\\Form\\DiscardLayoutChangesForm\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:18:\"taxonomy_term.view\";s:13:\"taxonomy_term\";s:3:\"\\d+\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:13:\"taxonomy_term\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":610:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:68:\"#^/taxonomy/term/(?P<taxonomy_term>\\d+)/layout/discard\\-changes$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:23:\"/layout/discard-changes\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:13:\"taxonomy_term\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/taxonomy/term\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:27;s:14:\"patternOutline\";s:39:\"/taxonomy/term/%/layout/discard-changes\";s:8:\"numParts\";i:5;}}}}\";s:45:\"layout_builder.overrides.taxonomy_term.revert\";s:1682:\"C:31:\"Symfony\\Component\\Routing\\Route\":1636:{a:9:{s:4:\"path\";s:44:\"/taxonomy/term/{taxonomy_term}/layout/revert\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:14:\"entity_type_id\";s:13:\"taxonomy_term\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:47:\"\\Drupal\\layout_builder\\Form\\RevertOverridesForm\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:18:\"taxonomy_term.view\";s:13:\"taxonomy_term\";s:3:\"\\d+\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:13:\"taxonomy_term\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":582:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:58:\"#^/taxonomy/term/(?P<taxonomy_term>\\d+)/layout/revert$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/layout/revert\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:13:\"taxonomy_term\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/taxonomy/term\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:27;s:14:\"patternOutline\";s:30:\"/taxonomy/term/%/layout/revert\";s:8:\"numParts\";i:5;}}}}\";s:43:\"layout_builder.overrides.taxonomy_term.view\";s:1737:\"C:31:\"Symfony\\Component\\Routing\\Route\":1691:{a:9:{s:4:\"path\";s:37:\"/taxonomy/term/{taxonomy_term}/layout\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:14:\"entity_type_id\";s:13:\"taxonomy_term\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:12:\"_entity_form\";s:28:\"taxonomy_term.layout_builder\";s:15:\"_title_callback\";s:64:\"\\Drupal\\layout_builder\\Controller\\LayoutBuilderController::title\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:18:\"taxonomy_term.view\";s:13:\"taxonomy_term\";s:3:\"\\d+\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:13:\"taxonomy_term\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":560:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:51:\"#^/taxonomy/term/(?P<taxonomy_term>\\d+)/layout$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/layout\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:13:\"taxonomy_term\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/taxonomy/term\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:13;s:14:\"patternOutline\";s:23:\"/taxonomy/term/%/layout\";s:8:\"numParts\";i:4;}}}}\";s:45:\"layout_builder.overrides.user.discard_changes\";s:1590:\"C:31:\"Symfony\\Component\\Routing\\Route\":1544:{a:9:{s:4:\"path\";s:35:\"/user/{user}/layout/discard-changes\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:14:\"entity_type_id\";s:4:\"user\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:52:\"\\Drupal\\layout_builder\\Form\\DiscardLayoutChangesForm\";}s:12:\"requirements\";a:3:{s:4:\"user\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"user.view\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":543:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:50:\"#^/user/(?P<user>\\d+)/layout/discard\\-changes$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:23:\"/layout/discard-changes\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"user\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:11;s:14:\"patternOutline\";s:30:\"/user/%/layout/discard-changes\";s:8:\"numParts\";i:4;}}}}\";s:36:\"layout_builder.overrides.user.revert\";s:1548:\"C:31:\"Symfony\\Component\\Routing\\Route\":1502:{a:9:{s:4:\"path\";s:26:\"/user/{user}/layout/revert\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:14:\"entity_type_id\";s:4:\"user\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:47:\"\\Drupal\\layout_builder\\Form\\RevertOverridesForm\";}s:12:\"requirements\";a:3:{s:4:\"user\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"user.view\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":515:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:40:\"#^/user/(?P<user>\\d+)/layout/revert$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/layout/revert\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"user\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:11;s:14:\"patternOutline\";s:21:\"/user/%/layout/revert\";s:8:\"numParts\";i:4;}}}}\";s:34:\"layout_builder.overrides.user.view\";s:1593:\"C:31:\"Symfony\\Component\\Routing\\Route\":1547:{a:9:{s:4:\"path\";s:19:\"/user/{user}/layout\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:14:\"entity_type_id\";s:4:\"user\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:12:\"_entity_form\";s:19:\"user.layout_builder\";s:15:\"_title_callback\";s:64:\"\\Drupal\\layout_builder\\Controller\\LayoutBuilderController::title\";}s:12:\"requirements\";a:3:{s:4:\"user\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"user.view\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":492:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:33:\"#^/user/(?P<user>\\d+)/layout$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/layout\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"user\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:14:\"/user/%/layout\";s:8:\"numParts\";i:3;}}}}\";s:27:\"layout_builder.remove_block\";s:1994:\"C:31:\"Symfony\\Component\\Routing\\Route\":1948:{a:9:{s:4:\"path\";s:93:\"/layout_builder/remove/block/{section_storage_type}/{section_storage}/{delta}/{region}/{uuid}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:5:\"_form\";s:43:\"\\Drupal\\layout_builder\\Form\\RemoveBlockForm\";}s:12:\"requirements\";a:1:{s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:41:\"access_check.entity.layout_builder_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1160:{a:11:{s:4:\"vars\";a:5:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:6:\"region\";i:4;s:4:\"uuid\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:150:\"#^/layout_builder/remove/block/(?P<section_storage_type>[^/]++)/(?P<section_storage>[^/]++)/(?P<delta>[^/]++)/(?P<region>[^/]++)/(?P<uuid>[^/]++)$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"uuid\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"region\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"delta\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"section_storage\";i:4;b:1;}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:20:\"section_storage_type\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/layout_builder/remove/block\";}}s:9:\"path_vars\";a:5:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:6:\"region\";i:4;s:4:\"uuid\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:224;s:14:\"patternOutline\";s:38:\"/layout_builder/remove/block/%/%/%/%/%\";s:8:\"numParts\";i:8;}}}}\";s:29:\"layout_builder.remove_section\";s:1718:\"C:31:\"Symfony\\Component\\Routing\\Route\":1672:{a:9:{s:4:\"path\";s:79:\"/layout_builder/remove/section/{section_storage_type}/{section_storage}/{delta}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:5:\"_form\";s:45:\"\\Drupal\\layout_builder\\Form\\RemoveSectionForm\";}s:12:\"requirements\";a:1:{s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:41:\"access_check.entity.layout_builder_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":897:{a:11:{s:4:\"vars\";a:3:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:116:\"#^/layout_builder/remove/section/(?P<section_storage_type>[^/]++)/(?P<section_storage>[^/]++)/(?P<delta>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"delta\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"section_storage\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:20:\"section_storage_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:30:\"/layout_builder/remove/section\";}}s:9:\"path_vars\";a:3:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:56;s:14:\"patternOutline\";s:36:\"/layout_builder/remove/section/%/%/%\";s:8:\"numParts\";i:6;}}}}\";s:27:\"layout_builder.update_block\";s:2030:\"C:31:\"Symfony\\Component\\Routing\\Route\":1984:{a:9:{s:4:\"path\";s:93:\"/layout_builder/update/block/{section_storage_type}/{section_storage}/{delta}/{region}/{uuid}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:43:\"\\Drupal\\layout_builder\\Form\\UpdateBlockForm\";s:6:\"_title\";s:15:\"Configure block\";}s:12:\"requirements\";a:1:{s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:41:\"access_check.entity.layout_builder_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1160:{a:11:{s:4:\"vars\";a:5:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:6:\"region\";i:4;s:4:\"uuid\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:150:\"#^/layout_builder/update/block/(?P<section_storage_type>[^/]++)/(?P<section_storage>[^/]++)/(?P<delta>[^/]++)/(?P<region>[^/]++)/(?P<uuid>[^/]++)$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"uuid\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"region\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"delta\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"section_storage\";i:4;b:1;}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:20:\"section_storage_type\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/layout_builder/update/block\";}}s:9:\"path_vars\";a:5:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:6:\"region\";i:4;s:4:\"uuid\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:224;s:14:\"patternOutline\";s:38:\"/layout_builder/update/block/%/%/%/%/%\";s:8:\"numParts\";i:8;}}}}\";s:8:\"node.add\";s:1330:\"C:31:\"Symfony\\Component\\Routing\\Route\":1284:{a:9:{s:4:\"path\";s:21:\"/node/add/{node_type}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:12:\"node.default\";s:15:\"_title_callback\";s:52:\"\\Drupal\\node\\Controller\\NodeController::addPageTitle\";}s:12:\"requirements\";a:1:{s:16:\"_node_add_access\";s:16:\"node:{node_type}\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:10:\"parameters\";a:1:{s:9:\"node_type\";a:3:{s:4:\"type\";s:16:\"entity:node_type\";s:21:\"with_config_overrides\";b:1;s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:21:\"access_check.node.add\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":473:{a:11:{s:4:\"vars\";a:1:{i:0;s:9:\"node_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:38:\"#^/node/add/(?P<node_type>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:9:\"/node/add\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"node_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:11:\"/node/add/%\";s:8:\"numParts\";i:3;}}}}\";s:13:\"node.add_page\";s:976:\"C:31:\"Symfony\\Component\\Routing\\Route\":931:{a:9:{s:4:\"path\";s:9:\"/node/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:11:\"Add content\";s:11:\"_controller\";s:47:\"\\Drupal\\node\\Controller\\NodeController::addPage\";}s:12:\"requirements\";a:1:{s:16:\"_node_add_access\";s:4:\"node\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:21:\"access_check.node.add\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":322:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:16:\"#^/node/add$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:9:\"/node/add\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:9:\"/node/add\";s:8:\"numParts\";i:2;}}}}\";s:28:\"node.revision_delete_confirm\";s:1452:\"C:31:\"Symfony\\Component\\Routing\\Route\":1406:{a:9:{s:4:\"path\";s:45:\"/node/{node}/revisions/{node_revision}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:40:\"\\Drupal\\node\\Form\\NodeRevisionDeleteForm\";s:6:\"_title\";s:23:\"Delete earlier revision\";}s:12:\"requirements\";a:2:{s:21:\"_access_node_revision\";s:6:\"delete\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.node.revision\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":729:{a:11:{s:4:\"vars\";a:2:{i:0;s:4:\"node\";i:1;s:13:\"node_revision\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:69:\"#^/node/(?P<node>\\d+)/revisions/(?P<node_revision>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"node_revision\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/revisions\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"node\";i:1;s:13:\"node_revision\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:21;s:14:\"patternOutline\";s:26:\"/node/%/revisions/%/delete\";s:8:\"numParts\";i:5;}}}}\";s:28:\"node.revision_revert_confirm\";s:1455:\"C:31:\"Symfony\\Component\\Routing\\Route\":1409:{a:9:{s:4:\"path\";s:45:\"/node/{node}/revisions/{node_revision}/revert\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:40:\"\\Drupal\\node\\Form\\NodeRevisionRevertForm\";s:6:\"_title\";s:26:\"Revert to earlier revision\";}s:12:\"requirements\";a:2:{s:21:\"_access_node_revision\";s:6:\"update\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.node.revision\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":729:{a:11:{s:4:\"vars\";a:2:{i:0;s:4:\"node\";i:1;s:13:\"node_revision\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:69:\"#^/node/(?P<node>\\d+)/revisions/(?P<node_revision>[^/]++)/revert$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/revert\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"node_revision\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/revisions\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"node\";i:1;s:13:\"node_revision\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:21;s:14:\"patternOutline\";s:26:\"/node/%/revisions/%/revert\";s:8:\"numParts\";i:5;}}}}\";s:40:\"node.revision_revert_translation_confirm\";s:1640:\"C:31:\"Symfony\\Component\\Routing\\Route\":1594:{a:9:{s:4:\"path\";s:56:\"/node/{node}/revisions/{node_revision}/revert/{langcode}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:51:\"\\Drupal\\node\\Form\\NodeRevisionRevertTranslationForm\";s:6:\"_title\";s:43:\"Revert to earlier revision of a translation\";}s:12:\"requirements\";a:2:{s:21:\"_access_node_revision\";s:6:\"update\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.node.revision\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":875:{a:11:{s:4:\"vars\";a:3:{i:0;s:4:\"node\";i:1;s:13:\"node_revision\";i:2;s:8:\"langcode\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:90:\"#^/node/(?P<node>\\d+)/revisions/(?P<node_revision>[^/]++)/revert/(?P<langcode>[^/]++)$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"langcode\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/revert\";}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"node_revision\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/revisions\";}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:3:{i:0;s:4:\"node\";i:1;s:13:\"node_revision\";i:2;s:8:\"langcode\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:42;s:14:\"patternOutline\";s:28:\"/node/%/revisions/%/revert/%\";s:8:\"numParts\";i:6;}}}}\";s:14:\"path.admin_add\";s:699:\"C:27:\"Drupal\\Core\\Routing\\BcRoute\":658:{a:9:{s:4:\"path\";s:1:\"/\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:0:{}s:12:\"requirements\";a:0:{}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"bc_route\";b:1;s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":297:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:8:\"#^/$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:1:\"/\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:1:\"/\";s:8:\"numParts\";i:1;}}}}\";s:15:\"path.admin_edit\";s:699:\"C:27:\"Drupal\\Core\\Routing\\BcRoute\":658:{a:9:{s:4:\"path\";s:1:\"/\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:0:{}s:12:\"requirements\";a:0:{}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"bc_route\";b:1;s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":297:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:8:\"#^/$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:1:\"/\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:1:\"/\";s:8:\"numParts\";i:1;}}}}\";s:19:\"path.admin_overview\";s:699:\"C:27:\"Drupal\\Core\\Routing\\BcRoute\":658:{a:9:{s:4:\"path\";s:1:\"/\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:0:{}s:12:\"requirements\";a:0:{}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"bc_route\";b:1;s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":297:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:8:\"#^/$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:1:\"/\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:1:\"/\";s:8:\"numParts\";i:1;}}}}\";s:26:\"path.admin_overview_filter\";s:699:\"C:27:\"Drupal\\Core\\Routing\\BcRoute\":658:{a:9:{s:4:\"path\";s:1:\"/\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:0:{}s:12:\"requirements\";a:0:{}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"bc_route\";b:1;s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":297:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:8:\"#^/$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:1:\"/\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:1:\"/\";s:8:\"numParts\";i:1;}}}}\";s:11:\"path.delete\";s:699:\"C:27:\"Drupal\\Core\\Routing\\BcRoute\":658:{a:9:{s:4:\"path\";s:1:\"/\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:0:{}s:12:\"requirements\";a:0:{}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"bc_route\";b:1;s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":297:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:8:\"#^/$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:1:\"/\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:1:\"/\";s:8:\"numParts\";i:1;}}}}\";s:21:\"quickedit.attachments\";s:962:\"C:31:\"Symfony\\Component\\Routing\\Route\":917:{a:9:{s:4:\"path\";s:22:\"/quickedit/attachments\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:50:\"\\Drupal\\quickedit\\QuickEditController::attachments\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:23:\"access in-place editing\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":363:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:29:\"#^/quickedit/attachments$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/quickedit/attachments\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:22:\"/quickedit/attachments\";s:8:\"numParts\";i:2;}}}}\";s:21:\"quickedit.entity_save\";s:1508:\"C:31:\"Symfony\\Component\\Routing\\Route\":1462:{a:9:{s:4:\"path\";s:40:\"/quickedit/entity/{entity_type}/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:49:\"\\Drupal\\quickedit\\QuickEditController::entitySave\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:23:\"access in-place editing\";s:14:\"_entity_access\";s:13:\"entity.update\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:{entity_type}\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":648:{a:11:{s:4:\"vars\";a:2:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:67:\"#^/quickedit/entity/(?P<entity_type>[^/]++)/(?P<entity>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"entity_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/quickedit/entity\";}}s:9:\"path_vars\";a:2:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:12;s:14:\"patternOutline\";s:21:\"/quickedit/entity/%/%\";s:8:\"numParts\";i:4;}}}}\";s:20:\"quickedit.field_form\";s:2030:\"C:31:\"Symfony\\Component\\Routing\\Route\":1984:{a:9:{s:4:\"path\";s:77:\"/quickedit/form/{entity_type}/{entity}/{field_name}/{langcode}/{view_mode_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:48:\"\\Drupal\\quickedit\\QuickEditController::fieldForm\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:23:\"access in-place editing\";s:30:\"_access_quickedit_entity_field\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:{entity_type}\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:35:\"access_check.quickedit.entity_field\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1111:{a:11:{s:4:\"vars\";a:5:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";i:2;s:10:\"field_name\";i:3;s:8:\"langcode\";i:4;s:12:\"view_mode_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:134:\"#^/quickedit/form/(?P<entity_type>[^/]++)/(?P<entity>[^/]++)/(?P<field_name>[^/]++)/(?P<langcode>[^/]++)/(?P<view_mode_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"view_mode_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"langcode\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"field_name\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"entity_type\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:15:\"/quickedit/form\";}}s:9:\"path_vars\";a:5:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";i:2;s:10:\"field_name\";i:3;s:8:\"langcode\";i:4;s:12:\"view_mode_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:96;s:14:\"patternOutline\";s:25:\"/quickedit/form/%/%/%/%/%\";s:8:\"numParts\";i:7;}}}}\";s:18:\"quickedit.metadata\";s:947:\"C:31:\"Symfony\\Component\\Routing\\Route\":902:{a:9:{s:4:\"path\";s:19:\"/quickedit/metadata\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:47:\"\\Drupal\\quickedit\\QuickEditController::metadata\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:23:\"access in-place editing\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":354:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/quickedit/metadata$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:19:\"/quickedit/metadata\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:19:\"/quickedit/metadata\";s:8:\"numParts\";i:2;}}}}\";s:14:\"rest.csrftoken\";s:928:\"C:31:\"Symfony\\Component\\Routing\\Route\":883:{a:9:{s:4:\"path\";s:19:\"/rest/session/token\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:56:\"\\Drupal\\system\\Controller\\CsrfTokenController::csrfToken\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":354:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/rest/session/token$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:19:\"/rest/session/token\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:19:\"/rest/session/token\";s:8:\"numParts\";i:3;}}}}\";s:23:\"search.help_node_search\";s:1198:\"C:31:\"Symfony\\Component\\Routing\\Route\":1152:{a:9:{s:4:\"path\";s:17:\"/search/node/help\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:53:\"Drupal\\search\\Controller\\SearchController::searchHelp\";s:6:\"_title\";s:11:\"Search help\";s:6:\"entity\";s:11:\"node_search\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"entity.view\";s:11:\"_permission\";s:14:\"search content\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:18:\"entity:search_page\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":348:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:24:\"#^/search/node/help$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/search/node/help\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:17:\"/search/node/help\";s:8:\"numParts\";i:3;}}}}\";s:23:\"search.help_user_search\";s:1198:\"C:31:\"Symfony\\Component\\Routing\\Route\":1152:{a:9:{s:4:\"path\";s:17:\"/search/user/help\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:53:\"Drupal\\search\\Controller\\SearchController::searchHelp\";s:6:\"_title\";s:11:\"Search help\";s:6:\"entity\";s:11:\"user_search\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"entity.view\";s:11:\"_permission\";s:14:\"search content\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:18:\"entity:search_page\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":348:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:24:\"#^/search/user/help$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/search/user/help\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:17:\"/search/user/help\";s:8:\"numParts\";i:3;}}}}\";s:11:\"search.view\";s:1157:\"C:31:\"Symfony\\Component\\Routing\\Route\":1111:{a:9:{s:4:\"path\";s:7:\"/search\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:61:\"Drupal\\search\\Controller\\SearchController::redirectSearchPage\";s:6:\"_title\";s:6:\"Search\";s:6:\"entity\";s:11:\"node_search\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"entity.view\";s:11:\"_permission\";s:14:\"search content\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:18:\"entity:search_page\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":316:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:14:\"#^/search$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/search\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:7:\"/search\";s:8:\"numParts\";i:1;}}}}\";s:23:\"search.view_node_search\";s:1166:\"C:31:\"Symfony\\Component\\Routing\\Route\":1120:{a:9:{s:4:\"path\";s:12:\"/search/node\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:47:\"Drupal\\search\\Controller\\SearchController::view\";s:6:\"_title\";s:6:\"Search\";s:6:\"entity\";s:11:\"node_search\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"entity.view\";s:11:\"_permission\";s:14:\"search content\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:18:\"entity:search_page\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":333:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:19:\"#^/search/node$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/search/node\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:12:\"/search/node\";s:8:\"numParts\";i:2;}}}}\";s:23:\"search.view_user_search\";s:1166:\"C:31:\"Symfony\\Component\\Routing\\Route\":1120:{a:9:{s:4:\"path\";s:12:\"/search/user\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:47:\"Drupal\\search\\Controller\\SearchController::view\";s:6:\"_title\";s:6:\"Search\";s:6:\"entity\";s:11:\"user_search\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"entity.view\";s:11:\"_permission\";s:14:\"search content\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:18:\"entity:search_page\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":333:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:19:\"#^/search/user$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/search/user\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:12:\"/search/user\";s:8:\"numParts\";i:2;}}}}\";s:19:\"shortcut.set_switch\";s:1308:\"C:31:\"Symfony\\Component\\Routing\\Route\":1262:{a:9:{s:4:\"path\";s:22:\"/user/{user}/shortcuts\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:39:\"\\Drupal\\shortcut\\Form\\SwitchShortcutSet\";s:6:\"_title\";s:9:\"Shortcuts\";}s:12:\"requirements\";a:1:{s:14:\"_custom_access\";s:52:\"\\Drupal\\shortcut\\Form\\SwitchShortcutSet::checkAccess\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"user\";s:3:\"\\d+\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.custom\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":508:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:39:\"#^/user/(?P<user>[^/]++)/shortcuts$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/shortcuts\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"user\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:17:\"/user/%/shortcuts\";s:8:\"numParts\";i:3;}}}}\";s:10:\"system.401\";s:922:\"C:31:\"Symfony\\Component\\Routing\\Route\":877:{a:9:{s:4:\"path\";s:11:\"/system/401\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:49:\"\\Drupal\\system\\Controller\\Http4xxController:on401\";s:6:\"_title\";s:12:\"Unauthorized\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":330:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:18:\"#^/system/401$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/system/401\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:11:\"/system/401\";s:8:\"numParts\";i:2;}}}}\";s:10:\"system.403\";s:923:\"C:31:\"Symfony\\Component\\Routing\\Route\":878:{a:9:{s:4:\"path\";s:11:\"/system/403\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:49:\"\\Drupal\\system\\Controller\\Http4xxController:on403\";s:6:\"_title\";s:13:\"Access denied\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":330:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:18:\"#^/system/403$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/system/403\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:11:\"/system/403\";s:8:\"numParts\";i:2;}}}}\";s:10:\"system.404\";s:924:\"C:31:\"Symfony\\Component\\Routing\\Route\":879:{a:9:{s:4:\"path\";s:11:\"/system/404\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:49:\"\\Drupal\\system\\Controller\\Http4xxController:on404\";s:6:\"_title\";s:14:\"Page not found\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":330:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:18:\"#^/system/404$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/system/404\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:11:\"/system/404\";s:8:\"numParts\";i:2;}}}}\";s:10:\"system.4xx\";s:922:\"C:31:\"Symfony\\Component\\Routing\\Route\":877:{a:9:{s:4:\"path\";s:11:\"/system/4xx\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:49:\"\\Drupal\\system\\Controller\\Http4xxController:on4xx\";s:6:\"_title\";s:12:\"Client error\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":330:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:18:\"#^/system/4xx$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/system/4xx\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:11:\"/system/4xx\";s:8:\"numParts\";i:2;}}}}\";s:22:\"system.batch_page.html\";s:1030:\"C:31:\"Symfony\\Component\\Routing\\Route\":985:{a:9:{s:4:\"path\";s:6:\"/batch\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:52:\"\\Drupal\\system\\Controller\\BatchController::batchPage\";s:15:\"_title_callback\";s:57:\"\\Drupal\\system\\Controller\\BatchController::batchPageTitle\";}s:12:\"requirements\";a:2:{s:7:\"_access\";s:4:\"TRUE\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:12:\"_no_big_pipe\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":313:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:13:\"#^/batch$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/batch\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:6:\"/batch\";s:8:\"numParts\";i:1;}}}}\";s:22:\"system.batch_page.json\";s:918:\"C:31:\"Symfony\\Component\\Routing\\Route\":873:{a:9:{s:4:\"path\";s:6:\"/batch\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:52:\"\\Drupal\\system\\Controller\\BatchController::batchPage\";}s:12:\"requirements\";a:2:{s:7:\"_access\";s:4:\"TRUE\";s:7:\"_format\";s:4:\"json\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":313:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:13:\"#^/batch$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/batch\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:6:\"/batch\";s:8:\"numParts\";i:1;}}}}\";s:11:\"system.cron\";s:1009:\"C:31:\"Symfony\\Component\\Routing\\Route\":964:{a:9:{s:4:\"path\";s:11:\"/cron/{key}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:34:\"\\Drupal\\system\\CronController::run\";}s:12:\"requirements\";a:1:{s:19:\"_access_system_cron\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"no_cache\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:17:\"access_check.cron\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":436:{a:11:{s:4:\"vars\";a:1:{i:0;s:3:\"key\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:28:\"#^/cron/(?P<key>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:3:\"key\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/cron\";}}s:9:\"path_vars\";a:1:{i:0;s:3:\"key\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/cron/%\";s:8:\"numParts\";i:2;}}}}\";s:16:\"system.csrftoken\";s:908:\"C:31:\"Symfony\\Component\\Routing\\Route\":863:{a:9:{s:4:\"path\";s:14:\"/session/token\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:56:\"\\Drupal\\system\\Controller\\CsrfTokenController::csrfToken\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":339:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:21:\"#^/session/token$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/session/token\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:14:\"/session/token\";s:8:\"numParts\";i:2;}}}}\";s:16:\"system.db_update\";s:1041:\"C:31:\"Symfony\\Component\\Routing\\Route\":996:{a:9:{s:4:\"path\";s:16:\"/update.php/{op}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:2:\"op\";s:4:\"info\";}s:12:\"requirements\";a:1:{s:21:\"_access_system_update\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:19:\"default_url_options\";a:1:{s:15:\"path_processing\";b:0;}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:22:\"access_check.db_update\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":456:{a:11:{s:4:\"vars\";a:1:{i:0;s:2:\"op\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:39:\"#^/update\\.php(?:/(?P<op>[^/]++))?$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:2:\"op\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/update.php\";}}s:9:\"path_vars\";a:1:{i:0;s:2:\"op\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:11:\"/update.php\";s:8:\"numParts\";i:2;}}}}\";s:26:\"system.entity_autocomplete\";s:1602:\"C:31:\"Symfony\\Component\\Routing\\Route\":1556:{a:9:{s:4:\"path\";s:89:\"/entity_reference_autocomplete/{target_type}/{selection_handler}/{selection_settings_key}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:74:\"\\Drupal\\system\\Controller\\EntityAutocompleteController::handleAutocomplete\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":939:{a:11:{s:4:\"vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:126:\"#^/entity_reference_autocomplete/(?P<target_type>[^/]++)/(?P<selection_handler>[^/]++)/(?P<selection_settings_key>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:22:\"selection_settings_key\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:17:\"selection_handler\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"target_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:30:\"/entity_reference_autocomplete\";}}s:9:\"path_vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:8;s:14:\"patternOutline\";s:36:\"/entity_reference_autocomplete/%/%/%\";s:8:\"numParts\";i:4;}}}}\";s:12:\"system.files\";s:1073:\"C:31:\"Symfony\\Component\\Routing\\Route\":1027:{a:9:{s:4:\"path\";s:22:\"/system/files/{scheme}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:47:\"\\Drupal\\system\\FileDownloadController::download\";s:6:\"scheme\";s:7:\"private\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":477:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"scheme\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:44:\"#^/system/files(?:/(?P<scheme>[^/]++))?$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"scheme\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/system/files\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"scheme\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:13:\"/system/files\";s:8:\"numParts\";i:3;}}}}\";s:33:\"system.machine_name_transliterate\";s:974:\"C:31:\"Symfony\\Component\\Routing\\Route\":929:{a:9:{s:4:\"path\";s:27:\"/machine_name/transliterate\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:51:\"\\Drupal\\system\\MachineNameController::transliterate\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":378:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:34:\"#^/machine_name/transliterate$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/machine_name/transliterate\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:27:\"/machine_name/transliterate\";s:8:\"numParts\";i:2;}}}}\";s:28:\"system.private_file_download\";s:1069:\"C:31:\"Symfony\\Component\\Routing\\Route\":1023:{a:9:{s:4:\"path\";s:24:\"/system/files/{filepath}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:47:\"\\Drupal\\system\\FileDownloadController::download\";}s:12:\"requirements\";a:2:{s:8:\"filepath\";s:2:\".+\";s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":474:{a:11:{s:4:\"vars\";a:1:{i:0;s:8:\"filepath\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:37:\"#^/system/files/(?P<filepath>.+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:2:\".+\";i:3;s:8:\"filepath\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/system/files\";}}s:9:\"path_vars\";a:1:{i:0;s:8:\"filepath\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:15:\"/system/files/%\";s:8:\"numParts\";i:3;}}}}\";s:16:\"system.temporary\";s:940:\"C:31:\"Symfony\\Component\\Routing\\Route\":895:{a:9:{s:4:\"path\";s:17:\"/system/temporary\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:47:\"\\Drupal\\system\\FileDownloadController::download\";s:6:\"scheme\";s:9:\"temporary\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":348:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:24:\"#^/system/temporary$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/system/temporary\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:17:\"/system/temporary\";s:8:\"numParts\";i:2;}}}}\";s:15:\"system.timezone\";s:1568:\"C:31:\"Symfony\\Component\\Routing\\Route\":1522:{a:9:{s:4:\"path\";s:66:\"/system/timezone/{abbreviation}/{offset}/{is_daylight_saving_time}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:57:\"\\Drupal\\system\\Controller\\TimezoneController::getTimezone\";s:12:\"abbreviation\";s:0:\"\";s:6:\"offset\";i:-1;s:23:\"is_daylight_saving_time\";N;}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":867:{a:11:{s:4:\"vars\";a:3:{i:0;s:12:\"abbreviation\";i:1;s:6:\"offset\";i:2;s:23:\"is_daylight_saving_time\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:118:\"#^/system/timezone(?:/(?P<abbreviation>[^/]++)(?:/(?P<offset>[^/]++)(?:/(?P<is_daylight_saving_time>[^/]++))?)?)?$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:23:\"is_daylight_saving_time\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"offset\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"abbreviation\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:16:\"/system/timezone\";}}s:9:\"path_vars\";a:3:{i:0;s:12:\"abbreviation\";i:1;s:6:\"offset\";i:2;s:23:\"is_daylight_saving_time\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:16:\"/system/timezone\";s:8:\"numParts\";i:5;}}}}\";s:18:\"token.autocomplete\";s:1257:\"C:31:\"Symfony\\Component\\Routing\\Route\":1211:{a:9:{s:4:\"path\";s:41:\"/token/autocomplete/{token_type}/{filter}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:66:\"\\Drupal\\token\\Controller\\TokenAutocompleteController::autocomplete\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":650:{a:11:{s:4:\"vars\";a:2:{i:0;s:10:\"token_type\";i:1;s:6:\"filter\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:68:\"#^/token/autocomplete/(?P<token_type>[^/]++)/(?P<filter>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"filter\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"token_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:19:\"/token/autocomplete\";}}s:9:\"path_vars\";a:2:{i:0;s:10:\"token_type\";i:1;s:6:\"filter\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:12;s:14:\"patternOutline\";s:23:\"/token/autocomplete/%/%\";s:8:\"numParts\";i:4;}}}}\";s:10:\"token.tree\";s:898:\"C:31:\"Symfony\\Component\\Routing\\Route\":853:{a:9:{s:4:\"path\";s:11:\"/token/tree\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:56:\"\\Drupal\\token\\Controller\\TokenTreeController::outputTree\";}s:12:\"requirements\";a:1:{s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":330:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:18:\"#^/token/tree$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/token/tree\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:11:\"/token/tree\";s:8:\"numParts\";i:2;}}}}\";s:16:\"toolbar.subtrees\";s:1128:\"C:31:\"Symfony\\Component\\Routing\\Route\":1082:{a:9:{s:4:\"path\";s:24:\"/toolbar/subtrees/{hash}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:58:\"\\Drupal\\toolbar\\Controller\\ToolbarController::subtreesAjax\";}s:12:\"requirements\";a:1:{s:14:\"_custom_access\";s:64:\"\\Drupal\\toolbar\\Controller\\ToolbarController::checkSubTreeAccess\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.custom\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":478:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"hash\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:41:\"#^/toolbar/subtrees/(?P<hash>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"hash\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/toolbar/subtrees\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"hash\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:19:\"/toolbar/subtrees/%\";s:8:\"numParts\";i:3;}}}}\";s:19:\"user.cancel_confirm\";s:1688:\"C:31:\"Symfony\\Component\\Routing\\Route\":1642:{a:9:{s:4:\"path\";s:53:\"/user/{user}/cancel/confirm/{timestamp}/{hashed_pass}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:6:\"_title\";s:28:\"Confirm account cancellation\";s:11:\"_controller\";s:53:\"\\Drupal\\user\\Controller\\UserController::confirmCancel\";s:9:\"timestamp\";i:0;s:11:\"hashed_pass\";s:0:\"\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"user.delete\";s:4:\"user\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":835:{a:11:{s:4:\"vars\";a:3:{i:0;s:4:\"user\";i:1;s:9:\"timestamp\";i:2;s:11:\"hashed_pass\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:97:\"#^/user/(?P<user>\\d+)/cancel/confirm(?:/(?P<timestamp>[^/]++)(?:/(?P<hashed_pass>[^/]++))?)?$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"hashed_pass\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"timestamp\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:15:\"/cancel/confirm\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"user\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:3:{i:0;s:4:\"user\";i:1;s:9:\"timestamp\";i:2;s:11:\"hashed_pass\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:11;s:14:\"patternOutline\";s:22:\"/user/%/cancel/confirm\";s:8:\"numParts\";i:6;}}}}\";s:10:\"user.login\";s:944:\"C:31:\"Symfony\\Component\\Routing\\Route\":899:{a:9:{s:4:\"path\";s:11:\"/user/login\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:31:\"\\Drupal\\user\\Form\\UserLoginForm\";s:6:\"_title\";s:6:\"Log in\";}s:12:\"requirements\";a:1:{s:18:\"_user_is_logged_in\";s:5:\"FALSE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:19:\"_maintenance_access\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"access_check.user.login_status\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":330:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:18:\"#^/user/login$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/user/login\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:11:\"/user/login\";s:8:\"numParts\";i:2;}}}}\";s:15:\"user.login.http\";s:937:\"C:31:\"Symfony\\Component\\Routing\\Route\":892:{a:9:{s:4:\"path\";s:11:\"/user/login\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:59:\"\\Drupal\\user\\Controller\\UserAuthenticationController::login\";}s:12:\"requirements\";a:2:{s:18:\"_user_is_logged_in\";s:5:\"FALSE\";s:7:\"_format\";s:8:\"json|xml\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"access_check.user.login_status\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":330:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:18:\"#^/user/login$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/user/login\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:11:\"/user/login\";s:8:\"numParts\";i:2;}}}}\";s:22:\"user.login_status.http\";s:947:\"C:31:\"Symfony\\Component\\Routing\\Route\":902:{a:9:{s:4:\"path\";s:18:\"/user/login_status\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:65:\"\\Drupal\\user\\Controller\\UserAuthenticationController::loginStatus\";}s:12:\"requirements\";a:2:{s:7:\"_access\";s:4:\"TRUE\";s:7:\"_format\";s:8:\"json|xml\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":351:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:25:\"#^/user/login_status$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/user/login_status\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:18:\"/user/login_status\";s:8:\"numParts\";i:2;}}}}\";s:11:\"user.logout\";s:912:\"C:31:\"Symfony\\Component\\Routing\\Route\":867:{a:9:{s:4:\"path\";s:12:\"/user/logout\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:46:\"\\Drupal\\user\\Controller\\UserController::logout\";}s:12:\"requirements\";a:1:{s:18:\"_user_is_logged_in\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"access_check.user.login_status\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":333:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:19:\"#^/user/logout$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/user/logout\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:12:\"/user/logout\";s:8:\"numParts\";i:2;}}}}\";s:16:\"user.logout.http\";s:1000:\"C:31:\"Symfony\\Component\\Routing\\Route\":955:{a:9:{s:4:\"path\";s:12:\"/user/logout\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:60:\"\\Drupal\\user\\Controller\\UserAuthenticationController::logout\";}s:12:\"requirements\";a:3:{s:18:\"_user_is_logged_in\";s:4:\"TRUE\";s:7:\"_format\";s:8:\"json|xml\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:30:\"access_check.user.login_status\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":333:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:19:\"#^/user/logout$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/user/logout\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:12:\"/user/logout\";s:8:\"numParts\";i:2;}}}}\";s:9:\"user.page\";s:914:\"C:31:\"Symfony\\Component\\Routing\\Route\":869:{a:9:{s:4:\"path\";s:5:\"/user\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\user\\Controller\\UserController::userPage\";s:6:\"_title\";s:10:\"My account\";}s:12:\"requirements\";a:1:{s:18:\"_user_is_logged_in\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"access_check.user.login_status\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":310:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:12:\"#^/user$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:5:\"/user\";s:8:\"numParts\";i:1;}}}}\";s:9:\"user.pass\";s:950:\"C:31:\"Symfony\\Component\\Routing\\Route\":905:{a:9:{s:4:\"path\";s:14:\"/user/password\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:34:\"\\Drupal\\user\\Form\\UserPasswordForm\";s:6:\"_title\";s:19:\"Reset your password\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:19:\"_maintenance_access\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":339:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:21:\"#^/user/password$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/user/password\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:14:\"/user/password\";s:8:\"numParts\";i:2;}}}}\";s:14:\"user.pass.http\";s:934:\"C:31:\"Symfony\\Component\\Routing\\Route\":889:{a:9:{s:4:\"path\";s:14:\"/user/password\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:67:\"\\Drupal\\user\\Controller\\UserAuthenticationController::resetPassword\";}s:12:\"requirements\";a:2:{s:7:\"_access\";s:4:\"TRUE\";s:7:\"_format\";s:8:\"json|xml\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":339:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:21:\"#^/user/password$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/user/password\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:14:\"/user/password\";s:8:\"numParts\";i:2;}}}}\";s:13:\"user.register\";s:926:\"C:31:\"Symfony\\Component\\Routing\\Route\":881:{a:9:{s:4:\"path\";s:14:\"/user/register\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:13:\"user.register\";s:6:\"_title\";s:18:\"Create new account\";}s:12:\"requirements\";a:1:{s:21:\"_access_user_register\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.user.register\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":339:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:21:\"#^/user/register$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/user/register\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:14:\"/user/register\";s:8:\"numParts\";i:2;}}}}\";s:10:\"user.reset\";s:1407:\"C:31:\"Symfony\\Component\\Routing\\Route\":1361:{a:9:{s:4:\"path\";s:36:\"/user/reset/{uid}/{timestamp}/{hash}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:49:\"\\Drupal\\user\\Controller\\UserController::resetPass\";s:6:\"_title\";s:14:\"Reset password\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:19:\"_maintenance_access\";b:1;s:8:\"no_cache\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":737:{a:11:{s:4:\"vars\";a:3:{i:0;s:3:\"uid\";i:1;s:9:\"timestamp\";i:2;s:4:\"hash\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:73:\"#^/user/reset/(?P<uid>[^/]++)/(?P<timestamp>[^/]++)/(?P<hash>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"hash\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"timestamp\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:3:\"uid\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/user/reset\";}}s:9:\"path_vars\";a:3:{i:0;s:3:\"uid\";i:1;s:9:\"timestamp\";i:2;s:4:\"hash\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:24;s:14:\"patternOutline\";s:17:\"/user/reset/%/%/%\";s:8:\"numParts\";i:5;}}}}\";s:15:\"user.reset.form\";s:1137:\"C:31:\"Symfony\\Component\\Routing\\Route\":1091:{a:9:{s:4:\"path\";s:17:\"/user/reset/{uid}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:56:\"\\Drupal\\user\\Controller\\UserController::getResetPassForm\";s:6:\"_title\";s:14:\"Reset password\";}s:12:\"requirements\";a:1:{s:18:\"_user_is_logged_in\";s:5:\"FALSE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:19:\"_maintenance_access\";b:1;s:8:\"no_cache\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"access_check.user.login_status\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":456:{a:11:{s:4:\"vars\";a:1:{i:0;s:3:\"uid\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:34:\"#^/user/reset/(?P<uid>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:3:\"uid\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/user/reset\";}}s:9:\"path_vars\";a:1:{i:0;s:3:\"uid\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:13:\"/user/reset/%\";s:8:\"numParts\";i:3;}}}}\";s:16:\"user.reset.login\";s:1495:\"C:31:\"Symfony\\Component\\Routing\\Route\":1449:{a:9:{s:4:\"path\";s:42:\"/user/reset/{uid}/{timestamp}/{hash}/login\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:54:\"\\Drupal\\user\\Controller\\UserController::resetPassLogin\";s:6:\"_title\";s:14:\"Reset password\";}s:12:\"requirements\";a:1:{s:18:\"_user_is_logged_in\";s:5:\"FALSE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:19:\"_maintenance_access\";b:1;s:8:\"no_cache\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"access_check.user.login_status\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":791:{a:11:{s:4:\"vars\";a:3:{i:0;s:3:\"uid\";i:1;s:9:\"timestamp\";i:2;s:4:\"hash\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:79:\"#^/user/reset/(?P<uid>[^/]++)/(?P<timestamp>[^/]++)/(?P<hash>[^/]++)/login$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/login\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"hash\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"timestamp\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:3:\"uid\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/user/reset\";}}s:9:\"path_vars\";a:3:{i:0;s:3:\"uid\";i:1;s:9:\"timestamp\";i:2;s:4:\"hash\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:49;s:14:\"patternOutline\";s:23:\"/user/reset/%/%/%/login\";s:8:\"numParts\";i:6;}}}}\";s:31:\"user.well-known.change_password\";s:985:\"C:31:\"Symfony\\Component\\Routing\\Route\":940:{a:9:{s:4:\"path\";s:28:\"/.well-known/change-password\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:52:\"\\Drupal\\user\\Controller\\UserController::userEditPage\";}s:12:\"requirements\";a:1:{s:18:\"_user_is_logged_in\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"access_check.user.login_status\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":384:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:38:\"#^/\\.well\\-known/change\\-password$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/.well-known/change-password\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:28:\"/.well-known/change-password\";s:8:\"numParts\";i:2;}}}}\";s:21:\"view.frontpage.feed_1\";s:1240:\"C:31:\"Symfony\\Component\\Routing\\Route\":1194:{a:9:{s:4:\"path\";s:8:\"/rss.xml\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:0:\"\";s:7:\"view_id\";s:9:\"frontpage\";s:10:\"display_id\";s:6:\"feed_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"feed\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Feed\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":320:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:16:\"#^/rss\\.xml$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/rss.xml\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:8:\"/rss.xml\";s:8:\"numParts\";i:1;}}}}\";s:21:\"view.frontpage.page_1\";s:1252:\"C:31:\"Symfony\\Component\\Routing\\Route\":1206:{a:9:{s:4:\"path\";s:5:\"/node\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:0:\"\";s:7:\"view_id\";s:9:\"frontpage\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:14:\"access content\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":310:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:12:\"#^/node$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:5:\"/node\";s:8:\"numParts\";i:1;}}}}\";s:25:\"view.taxonomy_term.feed_1\";s:1494:\"C:31:\"Symfony\\Component\\Routing\\Route\":1448:{a:9:{s:4:\"path\";s:27:\"/taxonomy/term/{arg_0}/feed\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:0:\"\";s:7:\"view_id\";s:13:\"taxonomy_term\";s:10:\"display_id\";s:6:\"feed_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:1:{s:5:\"arg_0\";s:5:\"arg_0\";}s:23:\"_view_display_plugin_id\";s:4:\"feed\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Feed\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":525:{a:11:{s:4:\"vars\";a:1:{i:0;s:5:\"arg_0\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:44:\"#^/taxonomy/term/(?P<arg_0>[^/]++)/feed$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/feed\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"arg_0\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/taxonomy/term\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"arg_0\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:13;s:14:\"patternOutline\";s:21:\"/taxonomy/term/%/feed\";s:8:\"numParts\";i:4;}}}}\";s:25:\"view.taxonomy_term.page_1\";s:1462:\"C:31:\"Symfony\\Component\\Routing\\Route\":1416:{a:9:{s:4:\"path\";s:22:\"/taxonomy/term/{arg_0}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:0:\"\";s:7:\"view_id\";s:13:\"taxonomy_term\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:14:\"access content\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:1:{s:5:\"arg_0\";s:5:\"arg_0\";}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":473:{a:11:{s:4:\"vars\";a:1:{i:0;s:5:\"arg_0\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:39:\"#^/taxonomy/term/(?P<arg_0>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"arg_0\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/taxonomy/term\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"arg_0\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:16:\"/taxonomy/term/%\";s:8:\"numParts\";i:3;}}}}\";s:10:\"views.ajax\";s:893:\"C:31:\"Symfony\\Component\\Routing\\Route\":848:{a:9:{s:4:\"path\";s:11:\"/views/ajax\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:53:\"\\Drupal\\views\\Controller\\ViewAjaxController::ajaxView\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":330:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:18:\"#^/views/ajax$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/views/ajax\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:11:\"/views/ajax\";s:8:\"numParts\";i:2;}}}}\";}',-1,1576074375.436,1,'routes','98'),('route_provider.route_load:274d733fc93c22ee188f77c43a1956dafbb5be608c33c1f59481ade3b858c86ba0c6363545f49c205fcaaf1ba78e0e513422e89dd291b477447d854b30276138','a:1:{s:33:\"jsonapi.node--article.uid.related\";s:1607:\"C:31:\"Symfony\\Component\\Routing\\Route\":1561:{a:9:{s:4:\"path\";s:34:\"/jsonapi/node/article/{entity}/uid\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:34:\"jsonapi.entity_resource:getRelated\";s:7:\"related\";s:3:\"uid\";s:13:\"resource_type\";s:13:\"node--article\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:34:\"_jsonapi_relationship_field_access\";s:3:\"uid\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":547:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:51:\"#^/jsonapi/node/article/(?P<entity>[^/]++)/uid$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:4:\"/uid\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/jsonapi/node/article\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:29;s:14:\"patternOutline\";s:27:\"/jsonapi/node/article/%/uid\";s:8:\"numParts\";i:5;}}}}\";}',-1,1576074378.556,1,'routes','98'),('route_provider.route_load:29c8ab2503922999d524f2b5f8eb0a90d28e9b1cd6cfcda0b9c42988095f9d461c20a209eb6d313867fc5691888ccaa9f8101a62c497379765c17284f367f36f','a:1:{s:36:\"entity.taxonomy_vocabulary.edit_form\";s:1501:\"C:31:\"Symfony\\Component\\Routing\\Route\":1455:{a:9:{s:4:\"path\";s:54:\"/admin/structure/taxonomy/manage/{taxonomy_vocabulary}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:27:\"taxonomy_vocabulary.default\";s:15:\"_title_callback\";s:58:\"\\Drupal\\Core\\Entity\\Controller\\EntityController::editTitle\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:26:\"taxonomy_vocabulary.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:19:\"taxonomy_vocabulary\";a:2:{s:4:\"type\";s:26:\"entity:taxonomy_vocabulary\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":587:{a:11:{s:4:\"vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:71:\"#^/admin/structure/taxonomy/manage/(?P<taxonomy_vocabulary>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:19:\"taxonomy_vocabulary\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/structure/taxonomy/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:30;s:14:\"patternOutline\";s:34:\"/admin/structure/taxonomy/manage/%\";s:8:\"numParts\";i:5;}}}}\";}',-1,1576074366.194,1,'routes','97'),('route_provider.route_load:2c668e41bb26e393c9c4a2f53a40c287b5873c5c2eb7e7f8fa8de24123c35a2e8e9d70dd30439835b9556a80b213eb8b89dc2f75cb96f337dfaf1f90184b3102','a:1:{s:36:\"entity.block_content.field_ui_fields\";s:1643:\"C:31:\"Symfony\\Component\\Routing\\Route\":1597:{a:9:{s:4:\"path\";s:71:\"/admin/structure/block/block-content/manage/{block_content_type}/fields\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:62:\"\\Drupal\\field_ui\\Controller\\FieldConfigListController::listing\";s:6:\"_title\";s:13:\"Manage fields\";s:14:\"entity_type_id\";s:13:\"block_content\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:31:\"administer block_content fields\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:18:\"block_content_type\";a:2:{s:4:\"type\";s:25:\"entity:block_content_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":675:{a:11:{s:4:\"vars\";a:1:{i:0;s:18:\"block_content_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:89:\"#^/admin/structure/block/block\\-content/manage/(?P<block_content_type>[^/]++)/fields$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/fields\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:18:\"block_content_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:43:\"/admin/structure/block/block-content/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:18:\"block_content_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:52:\"/admin/structure/block/block-content/manage/%/fields\";s:8:\"numParts\";i:7;}}}}\";}',-1,1576074366.164,1,'routes','97'),('route_provider.route_load:3064699a844b826a452be6cfb88e2537eab2c62f35b055d30464fbcb9746fbe78a5df6b17eeb0ba027d597078ff3bbebbf8161ad1ca9575ba76b6d6f59a3e2aa','a:1:{s:39:\"jsonapi.node--article.node_type.related\";s:1644:\"C:31:\"Symfony\\Component\\Routing\\Route\":1598:{a:9:{s:4:\"path\";s:40:\"/jsonapi/node/article/{entity}/node_type\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:34:\"jsonapi.entity_resource:getRelated\";s:7:\"related\";s:9:\"node_type\";s:13:\"resource_type\";s:13:\"node--article\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:34:\"_jsonapi_relationship_field_access\";s:9:\"node_type\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":566:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:57:\"#^/jsonapi/node/article/(?P<entity>[^/]++)/node_type$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/node_type\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/jsonapi/node/article\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:29;s:14:\"patternOutline\";s:33:\"/jsonapi/node/article/%/node_type\";s:8:\"numParts\";i:5;}}}}\";}',-1,1576074378.533,1,'routes','98'),('route_provider.route_load:3066469d934a36ee7910b1a137deadb94dc53c925fe6e457811290e88d0059af1f841b228d1369b2ce772aeb8858b64b5a8eecc72fea6290e957ea32f19492b2','a:1:{s:39:\"entity.entity_view_display.node.default\";s:2218:\"C:31:\"Symfony\\Component\\Routing\\Route\":2172:{a:9:{s:4:\"path\";s:49:\"/admin/structure/types/manage/{node_type}/display\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:8:{s:12:\"_entity_form\";s:24:\"entity_view_display.edit\";s:6:\"_title\";s:14:\"Manage display\";s:14:\"view_mode_name\";s:7:\"default\";s:14:\"entity_type_id\";s:4:\"node\";s:6:\"bundle\";s:0:\"\";s:20:\"section_storage_type\";s:8:\"defaults\";s:15:\"section_storage\";s:0:\"\";s:10:\"bundle_key\";s:9:\"node_type\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_view_mode_access\";s:23:\"administer node display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:5:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:18:\"block_content_type\";a:2:{s:4:\"type\";s:25:\"entity:block_content_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:12:\"comment_type\";a:2:{s:4:\"type\";s:19:\"entity:comment_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:12:\"contact_form\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:9:\"node_type\";a:2:{s:4:\"type\";s:16:\"entity:node_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.view_mode\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":595:{a:11:{s:4:\"vars\";a:1:{i:0;s:9:\"node_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:66:\"#^/admin/structure/types/manage/(?P<node_type>[^/]++)/display$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/display\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/types/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"node_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:39:\"/admin/structure/types/manage/%/display\";s:8:\"numParts\";i:6;}}}}\";}',-1,1576074366.188,1,'routes','97'),('route_provider.route_load:322c7ca28a855d3991709816364b866ad6448befdcd18725eb3e51b43eb1cf41bfd2aca093ef97b458d1405e1f2080989333b571d0bd46cbe4698be1567bbb16','a:0:{}',-1,1576074366.186,1,'routes','97'),('route_provider.route_load:3a46d102cdce859d3dcd5f6af6a53e27218fdb1c39be258679680cc4162c2677d7965d88fc79f8958252e24b07e25c69ff9fd335dd371d1117c9e806e5abac98','a:1:{s:26:\"entity.node_type.edit_form\";s:1397:\"C:31:\"Symfony\\Component\\Routing\\Route\":1351:{a:9:{s:4:\"path\";s:41:\"/admin/structure/types/manage/{node_type}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:14:\"node_type.edit\";s:15:\"_title_callback\";s:54:\"\\Drupal\\Core\\Entity\\Controller\\EntityController::title\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"administer content types\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:9:\"node_type\";a:2:{s:4:\"type\";s:16:\"entity:node_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":535:{a:11:{s:4:\"vars\";a:1:{i:0;s:9:\"node_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:58:\"#^/admin/structure/types/manage/(?P<node_type>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/types/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"node_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:30;s:14:\"patternOutline\";s:31:\"/admin/structure/types/manage/%\";s:8:\"numParts\";i:5;}}}}\";}',-1,1576074366.187,1,'routes','97'),('route_provider.route_load:4114d7f0e8d1f71713ac678720d0e0df0eefcea04ec94db3c3186e0cc663f20d233e77e3d61eb869dcfa8e3a336a04caabf7422210c20c4b5d8cfe60edb76d9d','a:1:{s:40:\"entity.taxonomy_vocabulary.overview_form\";s:1594:\"C:31:\"Symfony\\Component\\Routing\\Route\":1548:{a:9:{s:4:\"path\";s:63:\"/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/overview\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:15:\"_title_callback\";s:62:\"Drupal\\taxonomy\\Controller\\TaxonomyController::vocabularyTitle\";s:5:\"_form\";s:34:\"Drupal\\taxonomy\\Form\\OverviewTerms\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:44:\"taxonomy_vocabulary.access taxonomy overview\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:19:\"taxonomy_vocabulary\";a:2:{s:4:\"type\";s:26:\"entity:taxonomy_vocabulary\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":650:{a:11:{s:4:\"vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:80:\"#^/admin/structure/taxonomy/manage/(?P<taxonomy_vocabulary>[^/]++)/overview$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:9:\"/overview\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:19:\"taxonomy_vocabulary\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/structure/taxonomy/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:43:\"/admin/structure/taxonomy/manage/%/overview\";s:8:\"numParts\";i:6;}}}}\";}',-1,1576074366.193,1,'routes','97'),('route_provider.route_load:4632218a43c6fc181408a49c38fc99e6d3b38007dcf50ff196021e9e4ac1af750827cdf2abf5f57a427e08c24d8ca88563ca0e4f864bc34c21de07ebc4f61051','a:1:{s:48:\"entity.entity_view_display.block_content.default\";s:1907:\"C:31:\"Symfony\\Component\\Routing\\Route\":1861:{a:9:{s:4:\"path\";s:72:\"/admin/structure/block/block-content/manage/{block_content_type}/display\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:8:{s:12:\"_entity_form\";s:24:\"entity_view_display.edit\";s:6:\"_title\";s:14:\"Manage display\";s:14:\"view_mode_name\";s:7:\"default\";s:14:\"entity_type_id\";s:13:\"block_content\";s:6:\"bundle\";s:0:\"\";s:20:\"section_storage_type\";s:8:\"defaults\";s:15:\"section_storage\";s:0:\"\";s:10:\"bundle_key\";s:18:\"block_content_type\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_view_mode_access\";s:32:\"administer block_content display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:18:\"block_content_type\";a:2:{s:4:\"type\";s:25:\"entity:block_content_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.view_mode\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":678:{a:11:{s:4:\"vars\";a:1:{i:0;s:18:\"block_content_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:90:\"#^/admin/structure/block/block\\-content/manage/(?P<block_content_type>[^/]++)/display$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/display\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:18:\"block_content_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:43:\"/admin/structure/block/block-content/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:18:\"block_content_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:53:\"/admin/structure/block/block-content/manage/%/display\";s:8:\"numParts\";i:7;}}}}\";}',-1,1576074366.165,1,'routes','97'),('route_provider.route_load:48d5cb73b71d44c34d7f520da240f9404df0cda9fe347680bd08c02cc6fdb70b6c5002b7d3c1cc95132a0fbbcbcc21736834a66eaa2d5eeb0c5d785dc7d0bf92','a:1:{s:36:\"entity.block_content_type.devel_load\";s:1462:\"C:31:\"Symfony\\Component\\Routing\\Route\":1416:{a:9:{s:4:\"path\";s:46:\"/devel/block_content_type/{block_content_type}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:58:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityLoad\";s:6:\"_title\";s:10:\"Devel Load\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:18:\"block_content_type\";s:10:\"parameters\";a:1:{s:18:\"block_content_type\";a:2:{s:4:\"type\";s:25:\"entity:block_content_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":561:{a:11:{s:4:\"vars\";a:1:{i:0;s:18:\"block_content_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:63:\"#^/devel/block_content_type/(?P<block_content_type>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:18:\"block_content_type\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:25:\"/devel/block_content_type\";}}s:9:\"path_vars\";a:1:{i:0;s:18:\"block_content_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:27:\"/devel/block_content_type/%\";s:8:\"numParts\";i:3;}}}}\";}',-1,1576074366.166,1,'routes','97'),('route_provider.route_load:4e35abd69c42ef26bbc325585df77378daf7473afdae00db9a00e929a33159c768bba972d4a2f35480d47e8eba9a60392d3846a982716a7d742fdda572acb732','a:1:{s:27:\"entity.node_type.devel_load\";s:1349:\"C:31:\"Symfony\\Component\\Routing\\Route\":1303:{a:9:{s:4:\"path\";s:28:\"/devel/node_type/{node_type}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:58:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityLoad\";s:6:\"_title\";s:10:\"Devel Load\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:9:\"node_type\";s:10:\"parameters\";a:1:{s:9:\"node_type\";a:2:{s:4:\"type\";s:16:\"entity:node_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":495:{a:11:{s:4:\"vars\";a:1:{i:0;s:9:\"node_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:45:\"#^/devel/node_type/(?P<node_type>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:16:\"/devel/node_type\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"node_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:18:\"/devel/node_type/%\";s:8:\"numParts\";i:3;}}}}\";}',-1,1576074366.192,1,'routes','97'),('route_provider.route_load:4ea34b88691c60e979c8202197738eaf35152c650b88e5a9ff83a2e80b62c0c2e2e68039db2cebb58fda927f7ba2ce03b14958d6f8dc972d397ce534ad0d4811','a:1:{s:17:\"devel.execute_php\";s:940:\"C:31:\"Symfony\\Component\\Routing\\Route\":895:{a:9:{s:4:\"path\";s:10:\"/devel/php\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:29:\"\\Drupal\\devel\\Form\\ExecutePHP\";s:6:\"_title\";s:16:\"Execute PHP code\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:16:\"execute php code\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":327:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:17:\"#^/devel/php$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/devel/php\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:10:\"/devel/php\";s:8:\"numParts\";i:2;}}}}\";}',-1,1576074366.203,1,'routes','97'),('route_provider.route_load:528008649c13c7205b3b959d940b2eb164f9e3c7c0cfe985ac710814a3201f3e19e0f0360e3c2357f1d3954f8531afca51d7f32a765ff4947f09cf2326e17e68','a:1:{s:48:\"jsonapi.node--article.menu_link.relationship.get\";s:1814:\"C:31:\"Symfony\\Component\\Routing\\Route\":1768:{a:9:{s:4:\"path\";s:54:\"/jsonapi/node/article/{entity}/relationships/menu_link\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:9:\"menu_link\";s:11:\"_controller\";s:39:\"jsonapi.entity_resource:getRelationship\";s:13:\"resource_type\";s:13:\"node--article\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:9:\"menu_link\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":608:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:71:\"#^/jsonapi/node/article/(?P<entity>[^/]++)/relationships/menu_link$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/relationships/menu_link\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/jsonapi/node/article\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:47:\"/jsonapi/node/article/%/relationships/menu_link\";s:8:\"numParts\";i:6;}}}}\";}',-1,1576074378.571,1,'routes','98'),('route_provider.route_load:528c2dce38fda8f7a4296cdd58b54d55156974a180c69aa71418412fe53ed593861b539651f3396a1b5bc7b488e383325bf344710fc585d0528be39a68b33e9e','a:1:{s:37:\"entity.taxonomy_vocabulary.devel_load\";s:1474:\"C:31:\"Symfony\\Component\\Routing\\Route\":1428:{a:9:{s:4:\"path\";s:48:\"/devel/taxonomy_vocabulary/{taxonomy_vocabulary}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:58:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityLoad\";s:6:\"_title\";s:10:\"Devel Load\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:19:\"taxonomy_vocabulary\";s:10:\"parameters\";a:1:{s:19:\"taxonomy_vocabulary\";a:2:{s:4:\"type\";s:26:\"entity:taxonomy_vocabulary\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":568:{a:11:{s:4:\"vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:65:\"#^/devel/taxonomy_vocabulary/(?P<taxonomy_vocabulary>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:19:\"taxonomy_vocabulary\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/devel/taxonomy_vocabulary\";}}s:9:\"path_vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:28:\"/devel/taxonomy_vocabulary/%\";s:8:\"numParts\";i:3;}}}}\";}',-1,1576074366.196,1,'routes','97'),('route_provider.route_load:54b63c3ef3dc34e785e900b8fd58a53bbacd079680941c609d3d323aaef63009e621cfe775119d696e7d93a7c74de1d56f7b9a26889376d7192bc327d8900568','a:1:{s:49:\"jsonapi.node--article.field_tags.relationship.get\";s:1822:\"C:31:\"Symfony\\Component\\Routing\\Route\":1776:{a:9:{s:4:\"path\";s:55:\"/jsonapi/node/article/{entity}/relationships/field_tags\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:10:\"field_tags\";s:11:\"_controller\";s:39:\"jsonapi.entity_resource:getRelationship\";s:13:\"resource_type\";s:13:\"node--article\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:10:\"field_tags\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":611:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:72:\"#^/jsonapi/node/article/(?P<entity>[^/]++)/relationships/field_tags$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:25:\"/relationships/field_tags\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/jsonapi/node/article\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:48:\"/jsonapi/node/article/%/relationships/field_tags\";s:8:\"numParts\";i:6;}}}}\";}',-1,1576074378.635,1,'routes','98'),('route_provider.route_load:552853f55c008d44343ede6d63146a0cf1acee058fd6e8077e2e907a6b12a30ec4778811696df34570bb8aaca47a7f330e60dd28896803fe1778dd2cca21af77','a:1:{s:32:\"entity.node.delete_multiple_form\";s:1022:\"C:31:\"Symfony\\Component\\Routing\\Route\":977:{a:9:{s:4:\"path\";s:26:\"/admin/content/node/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:32:\"\\Drupal\\node\\Form\\DeleteMultiple\";s:14:\"entity_type_id\";s:4:\"node\";}s:12:\"requirements\";a:1:{s:30:\"_entity_delete_multiple_access\";s:4:\"node\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:35:\"access_check.entity_delete_multiple\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":376:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:33:\"#^/admin/content/node/delete$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/admin/content/node/delete\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:26:\"/admin/content/node/delete\";s:8:\"numParts\";i:4;}}}}\";}',-1,1576074375.676,1,'routes','98'),('route_provider.route_load:56981abaf3e2e8bba5d6888c7011a285a329f1805055347833992af7c2903bff77ac1e55dc43bd75df015e30f178547c88aa53793219b5a0a921ff38f8305a1c','a:1:{s:30:\"entity.comment.field_ui_fields\";s:1538:\"C:31:\"Symfony\\Component\\Routing\\Route\":1492:{a:9:{s:4:\"path\";s:53:\"/admin/structure/comment/manage/{comment_type}/fields\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:62:\"\\Drupal\\field_ui\\Controller\\FieldConfigListController::listing\";s:6:\"_title\";s:13:\"Manage fields\";s:14:\"entity_type_id\";s:7:\"comment\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:25:\"administer comment fields\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"comment_type\";a:2:{s:4:\"type\";s:19:\"entity:comment_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":613:{a:11:{s:4:\"vars\";a:1:{i:0;s:12:\"comment_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:70:\"#^/admin/structure/comment/manage/(?P<comment_type>[^/]++)/fields$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/fields\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"comment_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/comment/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"comment_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:40:\"/admin/structure/comment/manage/%/fields\";s:8:\"numParts\";i:6;}}}}\";}',-1,1576074366.172,1,'routes','97'),('route_provider.route_load:5ba21679e349f1fdc1f992fdb678c5f62e6d3396c55fab6f9d68b60284e74c5dedf5358f09b64dbfafa7b20686b1355e3bdbc1c8c0a3429fc6a57e7a10eff336','a:1:{s:41:\"jsonapi.node--article.field_image.related\";s:1658:\"C:31:\"Symfony\\Component\\Routing\\Route\":1612:{a:9:{s:4:\"path\";s:42:\"/jsonapi/node/article/{entity}/field_image\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:34:\"jsonapi.entity_resource:getRelated\";s:7:\"related\";s:11:\"field_image\";s:13:\"resource_type\";s:13:\"node--article\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:34:\"_jsonapi_relationship_field_access\";s:11:\"field_image\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":572:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:59:\"#^/jsonapi/node/article/(?P<entity>[^/]++)/field_image$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/field_image\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/jsonapi/node/article\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:29;s:14:\"patternOutline\";s:35:\"/jsonapi/node/article/%/field_image\";s:8:\"numParts\";i:5;}}}}\";}',-1,1576074378.608,1,'routes','98'),('route_provider.route_load:6244ace9f81df4297dd157795fd7dedddcc20abda22a3083915511c9608112bd8e07104a7ca697194a26190a20f0f507b475ae2c5b538100ab8849342d55347a','a:1:{s:39:\"jsonapi.node--article.menu_link.related\";s:1644:\"C:31:\"Symfony\\Component\\Routing\\Route\":1598:{a:9:{s:4:\"path\";s:40:\"/jsonapi/node/article/{entity}/menu_link\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:34:\"jsonapi.entity_resource:getRelated\";s:7:\"related\";s:9:\"menu_link\";s:13:\"resource_type\";s:13:\"node--article\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:34:\"_jsonapi_relationship_field_access\";s:9:\"menu_link\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":566:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:57:\"#^/jsonapi/node/article/(?P<entity>[^/]++)/menu_link$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/menu_link\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/jsonapi/node/article\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:29;s:14:\"patternOutline\";s:33:\"/jsonapi/node/article/%/menu_link\";s:8:\"numParts\";i:5;}}}}\";}',-1,1576074378.575,1,'routes','98'),('route_provider.route_load:636b1838a5dc66d5cc34530ea2fdcbf454ffda2114f87c4a49b779e0acf0f808be7655af8b3cf7365ae7ba513066bfd3924ea689e97d9a4c9bab5a73489371c3','a:1:{s:22:\"entity.menu.devel_load\";s:1289:\"C:31:\"Symfony\\Component\\Routing\\Route\":1243:{a:9:{s:4:\"path\";s:18:\"/devel/menu/{menu}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:58:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityLoad\";s:6:\"_title\";s:10:\"Devel Load\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:4:\"menu\";s:10:\"parameters\";a:1:{s:4:\"menu\";a:2:{s:4:\"type\";s:11:\"entity:menu\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":460:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"menu\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:35:\"#^/devel/menu/(?P<menu>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"menu\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/devel/menu\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"menu\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:13:\"/devel/menu/%\";s:8:\"numParts\";i:3;}}}}\";}',-1,1576074366.202,1,'routes','97'),('route_provider.route_load:6acca4cdf66fc0283144ead67a4048bc4cfc12637df83bf3849eb571a644070e5c5b5550848546a2dc1382233b92a87a8328ccf85bea671498e976a277cc0f56','a:1:{s:40:\"jsonapi.node--article.field_tags.related\";s:1652:\"C:31:\"Symfony\\Component\\Routing\\Route\":1606:{a:9:{s:4:\"path\";s:41:\"/jsonapi/node/article/{entity}/field_tags\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:34:\"jsonapi.entity_resource:getRelated\";s:7:\"related\";s:10:\"field_tags\";s:13:\"resource_type\";s:13:\"node--article\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:34:\"_jsonapi_relationship_field_access\";s:10:\"field_tags\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":569:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:58:\"#^/jsonapi/node/article/(?P<entity>[^/]++)/field_tags$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/field_tags\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/jsonapi/node/article\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:29;s:14:\"patternOutline\";s:34:\"/jsonapi/node/article/%/field_tags\";s:8:\"numParts\";i:5;}}}}\";}',-1,1576074378.639,1,'routes','98'),('route_provider.route_load:6c5e3b85a909783cc8bc4edf95c71abb121964af6704f5856c7df3d3bea3c66b6465168f9cf0e6db9b50e77e7cb9d329638a07d4755368bfcf4d40fa70c4cc18','a:0:{}',-1,1576074366.171,1,'routes','97'),('route_provider.route_load:70f5bee3850e5ac577f02484e97890bb008fce4010bbb758aa8fe20674bb9a2f5294fb3158a1517c3d2454b7fa062e44676fcdc53d185e728e4a8775b6bfde08','a:1:{s:32:\"jsonapi.node--article.individual\";s:1481:\"C:31:\"Symfony\\Component\\Routing\\Route\":1435:{a:9:{s:4:\"path\";s:30:\"/jsonapi/node/article/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getIndividual\";s:13:\"resource_type\";s:13:\"node--article\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":499:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:47:\"#^/jsonapi/node/article/(?P<entity>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/jsonapi/node/article\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:23:\"/jsonapi/node/article/%\";s:8:\"numParts\";i:4;}}}}\";}',-1,1576074378.457,1,'routes','98'),('route_provider.route_load:731c1f53ea20a221276ba1113504ce9f9761468f3824ccd71dad06194d9ca483481fe16feec38a698329a9fd1eab51f416877ad4f864cd442676fa2404e3d674','a:0:{}',-1,1576074366.163,1,'routes','97'),('route_provider.route_load:7847b73c698391286137d155026ae8bc240a9b0709cdcb834c8190e6c69e655142e5a53468e4f3bda89b32c5e8f14be9d7cfc488c59df8b24c54a0a3798074b7','a:1:{s:9:\"<current>\";s:726:\"C:31:\"Symfony\\Component\\Routing\\Route\":681:{a:9:{s:4:\"path\";s:10:\"/<current>\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:0:{}s:12:\"requirements\";a:0:{}s:7:\"options\";a:2:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":329:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:19:\"#^/\\<current\\>$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/<current>\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:10:\"/<current>\";s:8:\"numParts\";i:1;}}}}\";}',-1,1576074377.906,1,'routes','98'),('route_provider.route_load:7b6e0951a45a88b635ee666f7c78262cdfb112ab7f30cea07ff9fee3fd711c3f3e915d429629cf116296fc0894a4de57c773662e56b3cdf8fa694e8bec835353','a:1:{s:29:\"entity.contact_form.edit_form\";s:1380:\"C:31:\"Symfony\\Component\\Routing\\Route\":1334:{a:9:{s:4:\"path\";s:46:\"/admin/structure/contact/manage/{contact_form}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:17:\"contact_form.edit\";s:6:\"_title\";s:17:\"Edit contact form\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:19:\"contact_form.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"contact_form\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":556:{a:11:{s:4:\"vars\";a:1:{i:0;s:12:\"contact_form\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:63:\"#^/admin/structure/contact/manage/(?P<contact_form>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"contact_form\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/contact/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"contact_form\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:30;s:14:\"patternOutline\";s:33:\"/admin/structure/contact/manage/%\";s:8:\"numParts\";i:5;}}}}\";}',-1,1576074366.176,1,'routes','97'),('route_provider.route_load:7b9e452c215ae30ebf44b432e606d5fced3284bc8e7c795d760a4b380351edf4518eb6fb11cb418002b8a957bf482424da26d492fbfd63dd113c159469ad4126','a:1:{s:31:\"entity.contact_form.delete_form\";s:1434:\"C:31:\"Symfony\\Component\\Routing\\Route\":1388:{a:9:{s:4:\"path\";s:53:\"/admin/structure/contact/manage/{contact_form}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:19:\"contact_form.delete\";s:6:\"_title\";s:6:\"Delete\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:19:\"contact_form.delete\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"contact_form\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":613:{a:11:{s:4:\"vars\";a:1:{i:0;s:12:\"contact_form\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:70:\"#^/admin/structure/contact/manage/(?P<contact_form>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"contact_form\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/contact/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"contact_form\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:40:\"/admin/structure/contact/manage/%/delete\";s:8:\"numParts\";i:6;}}}}\";}',-1,1576074366.185,1,'routes','97'),('route_provider.route_load:846f77dc3db5536cc4540de912498f67194716be4baa85dc4b4e2ae423081848af24965bbad5087ddb41c656317a91696e51ee449b9120e73b2fe14819a85963','a:0:{}',-1,1576074366.175,1,'routes','97'),('route_provider.route_load:85370d56dcf4152e9a12fbd4ceb6a950bceac8ce37d1fe56674a9c0df9a728e79fea2597e92478c208208577a48f5ed61d35db9884b724430026dcf9bd1e01cd','a:1:{s:28:\"entity.node_type.delete_form\";s:1395:\"C:31:\"Symfony\\Component\\Routing\\Route\":1349:{a:9:{s:4:\"path\";s:48:\"/admin/structure/types/manage/{node_type}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:16:\"node_type.delete\";s:6:\"_title\";s:6:\"Delete\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:16:\"node_type.delete\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:9:\"node_type\";a:2:{s:4:\"type\";s:16:\"entity:node_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":592:{a:11:{s:4:\"vars\";a:1:{i:0;s:9:\"node_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:65:\"#^/admin/structure/types/manage/(?P<node_type>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/types/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"node_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:38:\"/admin/structure/types/manage/%/delete\";s:8:\"numParts\";i:6;}}}}\";}',-1,1576074366.192,1,'routes','97'),('route_provider.route_load:8d0a2374c636b293161989d6678f5d5868281df29ac6063ccab8e9cfb8e6193bc6e4d272316d52bfb5a28c7582800d2f724aa8e9ecb2fa4f2d89c95847c3bf3a','a:1:{s:21:\"entity.user.canonical\";s:1183:\"C:31:\"Symfony\\Component\\Routing\\Route\":1137:{a:9:{s:4:\"path\";s:12:\"/user/{user}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_view\";s:9:\"user.full\";s:15:\"_title_callback\";s:48:\"Drupal\\user\\Controller\\UserController::userTitle\";}s:12:\"requirements\";a:2:{s:4:\"user\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"user.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":434:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/user/(?P<user>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"user\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/user/%\";s:8:\"numParts\";i:2;}}}}\";}',-1,1576079024.171,1,'routes','98'),('route_provider.route_load:8d91c4c913305747ad0fce44fbd470b275ec704b22b05a2f963499d76f8ca7e2296224afc791aef531cc30f3e9357156ddce5bf0c58ca33670b6bedc3df06418','a:1:{s:50:\"entity.entity_form_display.contact_message.default\";s:1615:\"C:31:\"Symfony\\Component\\Routing\\Route\":1569:{a:9:{s:4:\"path\";s:59:\"/admin/structure/contact/manage/{contact_form}/form-display\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:12:\"_entity_form\";s:24:\"entity_form_display.edit\";s:6:\"_title\";s:19:\"Manage form display\";s:14:\"form_mode_name\";s:7:\"default\";s:14:\"entity_type_id\";s:15:\"contact_message\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_form_mode_access\";s:39:\"administer contact_message form display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"contact_form\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.form_mode\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":633:{a:11:{s:4:\"vars\";a:1:{i:0;s:12:\"contact_form\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:77:\"#^/admin/structure/contact/manage/(?P<contact_form>[^/]++)/form\\-display$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/form-display\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"contact_form\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/contact/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"contact_form\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:46:\"/admin/structure/contact/manage/%/form-display\";s:8:\"numParts\";i:6;}}}}\";}',-1,1576074366.180,1,'routes','97'),('route_provider.route_load:8e4c87698a9689c93864e177748d8c1b55aa92e185e4ebd1ec5b2cacc6762fcef74a779f1d260041fffbb02db7d6308db2387777571102e1629ccceefc0f1d7f','a:1:{s:36:\"entity.taxonomy_term.field_ui_fields\";s:1642:\"C:31:\"Symfony\\Component\\Routing\\Route\":1596:{a:9:{s:4:\"path\";s:70:\"/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/overview/fields\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:62:\"\\Drupal\\field_ui\\Controller\\FieldConfigListController::listing\";s:6:\"_title\";s:13:\"Manage fields\";s:14:\"entity_type_id\";s:13:\"taxonomy_term\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:31:\"administer taxonomy_term fields\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:19:\"taxonomy_vocabulary\";a:2:{s:4:\"type\";s:26:\"entity:taxonomy_vocabulary\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":673:{a:11:{s:4:\"vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:87:\"#^/admin/structure/taxonomy/manage/(?P<taxonomy_vocabulary>[^/]++)/overview/fields$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:16:\"/overview/fields\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:19:\"taxonomy_vocabulary\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/structure/taxonomy/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:123;s:14:\"patternOutline\";s:50:\"/admin/structure/taxonomy/manage/%/overview/fields\";s:8:\"numParts\";i:7;}}}}\";}',-1,1576074366.195,1,'routes','97'),('route_provider.route_load:95fcebe76ae85b7828d8ce1ab7cad02c8c705a2d085e5785abfdb6836cb270bc42fdfab7169f256f78483b4f45725e77f2446e38b13baf44a3e9947e008d6513','a:1:{s:29:\"entity.comment_type.edit_form\";s:1366:\"C:31:\"Symfony\\Component\\Routing\\Route\":1320:{a:9:{s:4:\"path\";s:46:\"/admin/structure/comment/manage/{comment_type}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:17:\"comment_type.edit\";s:6:\"_title\";s:4:\"Edit\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:19:\"comment_type.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"comment_type\";a:2:{s:4:\"type\";s:19:\"entity:comment_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":556:{a:11:{s:4:\"vars\";a:1:{i:0;s:12:\"comment_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:63:\"#^/admin/structure/comment/manage/(?P<comment_type>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"comment_type\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/comment/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"comment_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:30;s:14:\"patternOutline\";s:33:\"/admin/structure/comment/manage/%\";s:8:\"numParts\";i:5;}}}}\";}',-1,1576074366.171,1,'routes','97'),('route_provider.route_load:976011096be7531b257ed1dac04832c8ec600fc3d6ccf5b3972e1d15a75d87a9f514a95f9e9ad75853ded85476b0e8a8888a8237b1eb95e2c300d57a15525c94','a:1:{s:31:\"entity.comment_type.delete_form\";s:1434:\"C:31:\"Symfony\\Component\\Routing\\Route\":1388:{a:9:{s:4:\"path\";s:53:\"/admin/structure/comment/manage/{comment_type}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:19:\"comment_type.delete\";s:6:\"_title\";s:6:\"Delete\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:19:\"comment_type.delete\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"comment_type\";a:2:{s:4:\"type\";s:19:\"entity:comment_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":613:{a:11:{s:4:\"vars\";a:1:{i:0;s:12:\"comment_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:70:\"#^/admin/structure/comment/manage/(?P<comment_type>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"comment_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/comment/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"comment_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:40:\"/admin/structure/comment/manage/%/delete\";s:8:\"numParts\";i:6;}}}}\";}',-1,1576074366.174,1,'routes','97'),('route_provider.route_load:9767132658725f3350812bcf23bfef78c7fea3059c64a9c20c8ba298dd46937d12fa28ac6d7d0fc54a4fefa2ca517d64166b9ecd0325b5eef9912c560d8d5cb8','a:1:{s:17:\"view.files.page_1\";s:1347:\"C:31:\"Symfony\\Component\\Routing\\Route\":1301:{a:9:{s:4:\"path\";s:20:\"/admin/content/files\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:5:\"Files\";s:7:\"view_id\";s:5:\"files\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:21:\"access files overview\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:9:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":357:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:27:\"#^/admin/content/files$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/admin/content/files\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:20:\"/admin/content/files\";s:8:\"numParts\";i:3;}}}}\";}',-1,1576074366.162,1,'routes','97');
INSERT INTO `cache_data` VALUES ('route_provider.route_load:9956506d32f3ac45e17ceabcd5b4b3b0570296f5282f498ec73bb9dbb8e1320c727bcc90038b250b6b4ad0d7220187299dba7c3ecf3006fabf938c672aec44d6','a:477:{s:7:\"<front>\";s:793:\"C:31:\"Symfony\\Component\\Routing\\Route\":748:{a:9:{s:4:\"path\";s:1:\"/\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:6:\"_title\";s:4:\"Home\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":297:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:8:\"#^/$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:1:\"/\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:1:\"/\";s:8:\"numParts\";i:1;}}}}\";s:8:\"<nolink>\";s:788:\"C:31:\"Symfony\\Component\\Routing\\Route\":743:{a:9:{s:4:\"path\";s:1:\"/\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:0:{}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"_no_path\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":297:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:8:\"#^/$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:1:\"/\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:1:\"/\";s:8:\"numParts\";i:1;}}}}\";s:6:\"<none>\";s:788:\"C:31:\"Symfony\\Component\\Routing\\Route\":743:{a:9:{s:4:\"path\";s:1:\"/\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:0:{}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"_no_path\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":297:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:8:\"#^/$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:1:\"/\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:1:\"/\";s:8:\"numParts\";i:1;}}}}\";s:22:\"admin_toolbar.run.cron\";s:1016:\"C:31:\"Symfony\\Component\\Routing\\Route\":971:{a:9:{s:4:\"path\";s:9:\"/run-cron\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:65:\"\\Drupal\\admin_toolbar_tools\\Controller\\ToolbarController::runCron\";s:6:\"_title\";s:8:\"Run cron\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:29:\"administer site configuration\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":323:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:17:\"#^/run\\-cron$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:9:\"/run-cron\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:9:\"/run-cron\";s:8:\"numParts\";i:1;}}}}\";s:13:\"big_pipe.nojs\";s:975:\"C:31:\"Symfony\\Component\\Routing\\Route\":930:{a:9:{s:4:\"path\";s:15:\"/big_pipe/no-js\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:59:\"\\Drupal\\big_pipe\\Controller\\BigPipeController:setNoJsCookie\";s:6:\"_title\";s:19:\"BigPipe no-JS check\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"no_cache\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":343:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:23:\"#^/big_pipe/no\\-js$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:15:\"/big_pipe/no-js\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:15:\"/big_pipe/no-js\";s:8:\"numParts\";i:2;}}}}\";s:27:\"block.category_autocomplete\";s:1000:\"C:31:\"Symfony\\Component\\Routing\\Route\":955:{a:9:{s:4:\"path\";s:28:\"/block-category/autocomplete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:69:\"\\Drupal\\block\\Controller\\CategoryAutocompleteController::autocomplete\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:17:\"administer blocks\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":382:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:36:\"#^/block\\-category/autocomplete$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/block-category/autocomplete\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:28:\"/block-category/autocomplete\";s:8:\"numParts\";i:2;}}}}\";s:22:\"block_content.add_form\";s:1447:\"C:31:\"Symfony\\Component\\Routing\\Route\":1401:{a:9:{s:4:\"path\";s:31:\"/block/add/{block_content_type}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:64:\"\\Drupal\\block_content\\Controller\\BlockContentController::addForm\";s:15:\"_title_callback\";s:72:\"\\Drupal\\block_content\\Controller\\BlockContentController::getAddFormTitle\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:17:\"administer blocks\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:18:\"block_content_type\";a:2:{s:4:\"type\";s:25:\"entity:block_content_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":516:{a:11:{s:4:\"vars\";a:1:{i:0;s:18:\"block_content_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:48:\"#^/block/add/(?P<block_content_type>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:18:\"block_content_type\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/block/add\";}}s:9:\"path_vars\";a:1:{i:0;s:18:\"block_content_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:12:\"/block/add/%\";s:8:\"numParts\";i:3;}}}}\";s:22:\"block_content.add_page\";s:979:\"C:31:\"Symfony\\Component\\Routing\\Route\":934:{a:9:{s:4:\"path\";s:10:\"/block/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:60:\"\\Drupal\\block_content\\Controller\\BlockContentController::add\";s:6:\"_title\";s:16:\"Add custom block\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:17:\"administer blocks\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":327:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:17:\"#^/block/add$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/block/add\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:10:\"/block/add\";s:8:\"numParts\";i:2;}}}}\";s:15:\"comment.approve\";s:1386:\"C:31:\"Symfony\\Component\\Routing\\Route\":1340:{a:9:{s:4:\"path\";s:26:\"/comment/{comment}/approve\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:6:\"_title\";s:7:\"Approve\";s:11:\"_controller\";s:60:\"\\Drupal\\comment\\Controller\\CommentController::commentApprove\";s:11:\"entity_type\";s:7:\"comment\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:15:\"comment.approve\";s:11:\"_csrf_token\";s:4:\"TRUE\";s:7:\"comment\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:7:\"comment\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":516:{a:11:{s:4:\"vars\";a:1:{i:0;s:7:\"comment\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:40:\"#^/comment/(?P<comment>\\d+)/approve$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/approve\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:7:\"comment\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:7:\"comment\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:18:\"/comment/%/approve\";s:8:\"numParts\";i:3;}}}}\";s:31:\"comment.new_comments_node_links\";s:1048:\"C:31:\"Symfony\\Component\\Routing\\Route\":1002:{a:9:{s:4:\"path\";s:40:\"/comments/render_new_comments_node_links\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:72:\"\\Drupal\\comment\\Controller\\CommentController::renderNewCommentsNodeLinks\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":417:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:47:\"#^/comments/render_new_comments_node_links$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:40:\"/comments/render_new_comments_node_links\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:40:\"/comments/render_new_comments_node_links\";s:8:\"numParts\";i:2;}}}}\";s:21:\"comment.node_redirect\";s:1265:\"C:31:\"Symfony\\Component\\Routing\\Route\":1219:{a:9:{s:4:\"path\";s:21:\"/comment/{node}/reply\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:58:\"\\Drupal\\comment\\Controller\\CommentController::redirectNode\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:9:\"node.view\";s:20:\"_module_dependencies\";s:4:\"node\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":498:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:35:\"#^/comment/(?P<node>\\d+)/reply$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/reply\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:16:\"/comment/%/reply\";s:8:\"numParts\";i:3;}}}}\";s:13:\"comment.reply\";s:1822:\"C:31:\"Symfony\\Component\\Routing\\Route\":1776:{a:9:{s:4:\"path\";s:56:\"/comment/reply/{entity_type}/{entity}/{field_name}/{pid}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:58:\"\\Drupal\\comment\\Controller\\CommentController::getReplyForm\";s:6:\"_title\";s:15:\"Add new comment\";s:3:\"pid\";N;}s:12:\"requirements\";a:1:{s:14:\"_custom_access\";s:61:\"\\Drupal\\comment\\Controller\\CommentController::replyFormAccess\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:{entity_type}\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.custom\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":926:{a:11:{s:4:\"vars\";a:4:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";i:2;s:10:\"field_name\";i:3;s:3:\"pid\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:108:\"#^/comment/reply/(?P<entity_type>[^/]++)/(?P<entity>[^/]++)/(?P<field_name>[^/]++)(?:/(?P<pid>[^/]++))?$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:3:\"pid\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"field_name\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"entity_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/comment/reply\";}}s:9:\"path_vars\";a:4:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";i:2;s:10:\"field_name\";i:3;s:3:\"pid\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:24;s:14:\"patternOutline\";s:20:\"/comment/reply/%/%/%\";s:8:\"numParts\";i:6;}}}}\";s:17:\"contact.site_page\";s:1103:\"C:31:\"Symfony\\Component\\Routing\\Route\":1057:{a:9:{s:4:\"path\";s:8:\"/contact\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:6:\"_title\";s:7:\"Contact\";s:11:\"_controller\";s:61:\"\\Drupal\\contact\\Controller\\ContactController::contactSitePage\";s:12:\"contact_form\";N;}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"access site-wide contact form\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"contact_form\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":319:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:15:\"#^/contact$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/contact\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:8:\"/contact\";s:8:\"numParts\";i:1;}}}}\";s:17:\"contextual.render\";s:943:\"C:31:\"Symfony\\Component\\Routing\\Route\":898:{a:9:{s:4:\"path\";s:18:\"/contextual/render\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:47:\"\\Drupal\\contextual\\ContextualController::render\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:23:\"access contextual links\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":351:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:25:\"#^/contextual/render$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/contextual/render\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:18:\"/contextual/render\";s:8:\"numParts\";i:2;}}}}\";s:17:\"devel.cache_clear\";s:1065:\"C:31:\"Symfony\\Component\\Routing\\Route\":1019:{a:9:{s:4:\"path\";s:18:\"/devel/cache/clear\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:52:\"\\Drupal\\devel\\Controller\\DevelController::cacheClear\";s:6:\"_title\";s:11:\"Clear cache\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:24:\"access devel information\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":351:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:25:\"#^/devel/cache/clear$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/devel/cache/clear\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:18:\"/devel/cache/clear\";s:8:\"numParts\";i:3;}}}}\";s:18:\"devel.configs_list\";s:1134:\"C:31:\"Symfony\\Component\\Routing\\Route\":1088:{a:9:{s:4:\"path\";s:22:\"/devel/config/{filter}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:5:\"_form\";s:30:\"\\Drupal\\devel\\Form\\ConfigsList\";s:6:\"_title\";s:13:\"Config editor\";s:6:\"filter\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer site configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":477:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"filter\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:44:\"#^/devel/config(?:/(?P<filter>[^/]++))?$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"filter\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/devel/config\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"filter\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:13:\"/devel/config\";s:8:\"numParts\";i:3;}}}}\";s:17:\"devel.config_edit\";s:1187:\"C:31:\"Symfony\\Component\\Routing\\Route\":1141:{a:9:{s:4:\"path\";s:32:\"/devel/config/edit/{config_name}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:31:\"\\Drupal\\devel\\Form\\ConfigEditor\";s:6:\"_title\";s:39:\"Edit configuration object: @config_name\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer site configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":513:{a:11:{s:4:\"vars\";a:1:{i:0;s:11:\"config_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:49:\"#^/devel/config/edit/(?P<config_name>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"config_name\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/devel/config/edit\";}}s:9:\"path_vars\";a:1:{i:0;s:11:\"config_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:20:\"/devel/config/edit/%\";s:8:\"numParts\";i:4;}}}}\";s:30:\"devel.container_info.parameter\";s:1058:\"C:31:\"Symfony\\Component\\Routing\\Route\":1012:{a:9:{s:4:\"path\";s:26:\"/devel/container/parameter\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:63:\"\\Drupal\\devel\\Controller\\ContainerInfoController::parameterList\";s:6:\"_title\";s:20:\"Container parameters\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":375:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:33:\"#^/devel/container/parameter$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/devel/container/parameter\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:26:\"/devel/container/parameter\";s:8:\"numParts\";i:3;}}}}\";s:37:\"devel.container_info.parameter.detail\";s:1262:\"C:31:\"Symfony\\Component\\Routing\\Route\":1216:{a:9:{s:4:\"path\";s:43:\"/devel/container/parameter/{parameter_name}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:65:\"\\Drupal\\devel\\Controller\\ContainerInfoController::parameterDetail\";s:6:\"_title\";s:31:\"Parameter @parameter_name value\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":549:{a:11:{s:4:\"vars\";a:1:{i:0;s:14:\"parameter_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:60:\"#^/devel/container/parameter/(?P<parameter_name>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"parameter_name\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/devel/container/parameter\";}}s:9:\"path_vars\";a:1:{i:0;s:14:\"parameter_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:28:\"/devel/container/parameter/%\";s:8:\"numParts\";i:4;}}}}\";s:28:\"devel.container_info.service\";s:1046:\"C:31:\"Symfony\\Component\\Routing\\Route\":1000:{a:9:{s:4:\"path\";s:24:\"/devel/container/service\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:61:\"\\Drupal\\devel\\Controller\\ContainerInfoController::serviceList\";s:6:\"_title\";s:18:\"Container services\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":369:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:31:\"#^/devel/container/service$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/devel/container/service\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:24:\"/devel/container/service\";s:8:\"numParts\";i:3;}}}}\";s:35:\"devel.container_info.service.detail\";s:1227:\"C:31:\"Symfony\\Component\\Routing\\Route\":1181:{a:9:{s:4:\"path\";s:37:\"/devel/container/service/{service_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:63:\"\\Drupal\\devel\\Controller\\ContainerInfoController::serviceDetail\";s:6:\"_title\";s:26:\"Service @service_id detail\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":527:{a:11:{s:4:\"vars\";a:1:{i:0;s:10:\"service_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:54:\"#^/devel/container/service/(?P<service_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"service_id\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/devel/container/service\";}}s:9:\"path_vars\";a:1:{i:0;s:10:\"service_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:26:\"/devel/container/service/%\";s:8:\"numParts\";i:4;}}}}\";s:19:\"devel.elements_page\";s:1001:\"C:31:\"Symfony\\Component\\Routing\\Route\":956:{a:9:{s:4:\"path\";s:15:\"/devel/elements\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:59:\"\\Drupal\\devel\\Controller\\ElementInfoController::elementList\";s:6:\"_title\";s:12:\"Element Info\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":342:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:22:\"#^/devel/elements$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:15:\"/devel/elements\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:15:\"/devel/elements\";s:8:\"numParts\";i:2;}}}}\";s:26:\"devel.elements_page.detail\";s:1193:\"C:31:\"Symfony\\Component\\Routing\\Route\":1147:{a:9:{s:4:\"path\";s:30:\"/devel/elements/{element_name}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:61:\"\\Drupal\\devel\\Controller\\ElementInfoController::elementDetail\";s:6:\"_title\";s:21:\"Element @element_name\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":507:{a:11:{s:4:\"vars\";a:1:{i:0;s:12:\"element_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:47:\"#^/devel/elements/(?P<element_name>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"element_name\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:15:\"/devel/elements\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"element_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:17:\"/devel/elements/%\";s:8:\"numParts\";i:3;}}}}\";s:22:\"devel.entity_info_page\";s:1018:\"C:31:\"Symfony\\Component\\Routing\\Route\":973:{a:9:{s:4:\"path\";s:18:\"/devel/entity/info\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:65:\"\\Drupal\\devel\\Controller\\EntityTypeInfoController::entityTypeList\";s:6:\"_title\";s:11:\"Entity info\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":351:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:25:\"#^/devel/entity/info$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/devel/entity/info\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:18:\"/devel/entity/info\";s:8:\"numParts\";i:3;}}}}\";s:29:\"devel.entity_info_page.detail\";s:1228:\"C:31:\"Symfony\\Component\\Routing\\Route\":1182:{a:9:{s:4:\"path\";s:35:\"/devel/entity/info/{entity_type_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:67:\"\\Drupal\\devel\\Controller\\EntityTypeInfoController::entityTypeDetail\";s:6:\"_title\";s:27:\"Entity type @entity_type_id\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":525:{a:11:{s:4:\"vars\";a:1:{i:0;s:14:\"entity_type_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:52:\"#^/devel/entity/info/(?P<entity_type_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"entity_type_id\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/devel/entity/info\";}}s:9:\"path_vars\";a:1:{i:0;s:14:\"entity_type_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:20:\"/devel/entity/info/%\";s:8:\"numParts\";i:4;}}}}\";s:16:\"devel.event_info\";s:982:\"C:31:\"Symfony\\Component\\Routing\\Route\":937:{a:9:{s:4:\"path\";s:13:\"/devel/events\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:55:\"\\Drupal\\devel\\Controller\\EventInfoController::eventList\";s:6:\"_title\";s:6:\"Events\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":336:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:20:\"#^/devel/events$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/devel/events\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:13:\"/devel/events\";s:8:\"numParts\";i:2;}}}}\";s:17:\"devel.execute_php\";s:940:\"C:31:\"Symfony\\Component\\Routing\\Route\":895:{a:9:{s:4:\"path\";s:10:\"/devel/php\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:29:\"\\Drupal\\devel\\Form\\ExecutePHP\";s:6:\"_title\";s:16:\"Execute PHP code\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:16:\"execute php code\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":327:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:17:\"#^/devel/php$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/devel/php\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:10:\"/devel/php\";s:8:\"numParts\";i:2;}}}}\";s:21:\"devel.field_info_page\";s:1003:\"C:31:\"Symfony\\Component\\Routing\\Route\":958:{a:9:{s:4:\"path\";s:17:\"/devel/field/info\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:55:\"\\Drupal\\devel\\Controller\\DevelController::fieldInfoPage\";s:6:\"_title\";s:10:\"Field info\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":348:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:24:\"#^/devel/field/info$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/devel/field/info\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:17:\"/devel/field/info\";s:8:\"numParts\";i:3;}}}}\";s:17:\"devel.layout_info\";s:1046:\"C:31:\"Symfony\\Component\\Routing\\Route\":1000:{a:9:{s:4:\"path\";s:14:\"/devel/layouts\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:61:\"\\Drupal\\devel\\Controller\\LayoutInfoController::layoutInfoPage\";s:6:\"_title\";s:7:\"Layouts\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:24:\"access devel information\";s:20:\"_module_dependencies\";s:16:\"layout_discovery\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":339:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:21:\"#^/devel/layouts$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/devel/layouts\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:14:\"/devel/layouts\";s:8:\"numParts\";i:2;}}}}\";s:18:\"devel.menu_rebuild\";s:993:\"C:31:\"Symfony\\Component\\Routing\\Route\":948:{a:9:{s:4:\"path\";s:17:\"/devel/menu/reset\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:43:\"\\Drupal\\devel\\Form\\RouterRebuildConfirmForm\";s:6:\"_title\";s:14:\"Rebuild router\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer site configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":348:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:24:\"#^/devel/menu/reset$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/devel/menu/reset\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:17:\"/devel/menu/reset\";s:8:\"numParts\";i:3;}}}}\";s:15:\"devel.reinstall\";s:982:\"C:31:\"Symfony\\Component\\Routing\\Route\":937:{a:9:{s:4:\"path\";s:16:\"/devel/reinstall\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:33:\"\\Drupal\\devel\\Form\\DevelReinstall\";s:6:\"_title\";s:17:\"Reinstall modules\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer site configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":345:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:23:\"#^/devel/reinstall$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:16:\"/devel/reinstall\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:16:\"/devel/reinstall\";s:8:\"numParts\";i:2;}}}}\";s:16:\"devel.route_info\";s:982:\"C:31:\"Symfony\\Component\\Routing\\Route\":937:{a:9:{s:4:\"path\";s:13:\"/devel/routes\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:55:\"\\Drupal\\devel\\Controller\\RouteInfoController::routeList\";s:6:\"_title\";s:6:\"Routes\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":336:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:20:\"#^/devel/routes$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/devel/routes\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:13:\"/devel/routes\";s:8:\"numParts\";i:2;}}}}\";s:21:\"devel.route_info.item\";s:1011:\"C:31:\"Symfony\\Component\\Routing\\Route\":966:{a:9:{s:4:\"path\";s:18:\"/devel/routes/item\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:57:\"\\Drupal\\devel\\Controller\\RouteInfoController::routeDetail\";s:6:\"_title\";s:12:\"Route detail\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":351:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:25:\"#^/devel/routes/item$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/devel/routes/item\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:18:\"/devel/routes/item\";s:8:\"numParts\";i:3;}}}}\";s:14:\"devel.run_cron\";s:1044:\"C:31:\"Symfony\\Component\\Routing\\Route\":999:{a:9:{s:4:\"path\";s:15:\"/devel/run-cron\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:42:\"\\Drupal\\system\\CronController::runManually\";s:6:\"_title\";s:8:\"Run cron\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:29:\"administer site configuration\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":343:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:23:\"#^/devel/run\\-cron$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:15:\"/devel/run-cron\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:15:\"/devel/run-cron\";s:8:\"numParts\";i:2;}}}}\";s:13:\"devel.session\";s:989:\"C:31:\"Symfony\\Component\\Routing\\Route\":944:{a:9:{s:4:\"path\";s:14:\"/devel/session\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:49:\"\\Drupal\\devel\\Controller\\DevelController::session\";s:6:\"_title\";s:14:\"Session viewer\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":339:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:21:\"#^/devel/session$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/devel/session\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:14:\"/devel/session\";s:8:\"numParts\";i:2;}}}}\";s:23:\"devel.state_system_page\";s:987:\"C:31:\"Symfony\\Component\\Routing\\Route\":942:{a:9:{s:4:\"path\";s:12:\"/devel/state\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:57:\"\\Drupal\\devel\\Controller\\DevelController::stateSystemPage\";s:6:\"_title\";s:12:\"State editor\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":333:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:19:\"#^/devel/state$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/devel/state\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:12:\"/devel/state\";s:8:\"numParts\";i:2;}}}}\";s:12:\"devel.switch\";s:1196:\"C:31:\"Symfony\\Component\\Routing\\Route\":1150:{a:9:{s:4:\"path\";s:20:\"/devel/switch/{name}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:57:\"\\Drupal\\devel\\Controller\\SwitchUserController::switchUser\";s:6:\"_title\";s:11:\"Switch user\";s:4:\"name\";s:0:\"\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:12:\"switch users\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":469:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:42:\"#^/devel/switch(?:/(?P<name>[^/]++))?$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"name\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/devel/switch\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:13:\"/devel/switch\";s:8:\"numParts\";i:3;}}}}\";s:23:\"devel.system_state_edit\";s:1174:\"C:31:\"Symfony\\Component\\Routing\\Route\":1128:{a:9:{s:4:\"path\";s:30:\"/devel/state/edit/{state_name}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:34:\"\\Drupal\\devel\\Form\\SystemStateEdit\";s:6:\"_title\";s:32:\"Edit state variable: @state_name\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer site configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":506:{a:11:{s:4:\"vars\";a:1:{i:0;s:10:\"state_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:47:\"#^/devel/state/edit/(?P<state_name>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"state_name\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/devel/state/edit\";}}s:9:\"path_vars\";a:1:{i:0;s:10:\"state_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:19:\"/devel/state/edit/%\";s:8:\"numParts\";i:4;}}}}\";s:20:\"devel.theme_registry\";s:1023:\"C:31:\"Symfony\\Component\\Routing\\Route\":978:{a:9:{s:4:\"path\";s:21:\"/devel/theme/registry\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:55:\"\\Drupal\\devel\\Controller\\DevelController::themeRegistry\";s:6:\"_title\";s:14:\"Theme registry\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":360:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:28:\"#^/devel/theme/registry$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/devel/theme/registry\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:21:\"/devel/theme/registry\";s:8:\"numParts\";i:3;}}}}\";s:31:\"editor.field_untransformed_text\";s:2002:\"C:31:\"Symfony\\Component\\Routing\\Route\":1956:{a:9:{s:4:\"path\";s:69:\"/editor/{entity_type}/{entity}/{field_name}/{langcode}/{view_mode_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:53:\"\\Drupal\\editor\\EditorController::getUntransformedText\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:23:\"access in-place editing\";s:30:\"_access_quickedit_entity_field\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:{entity_type}\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:35:\"access_check.quickedit.entity_field\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1086:{a:11:{s:4:\"vars\";a:5:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";i:2;s:10:\"field_name\";i:3;s:8:\"langcode\";i:4;s:12:\"view_mode_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:126:\"#^/editor/(?P<entity_type>[^/]++)/(?P<entity>[^/]++)/(?P<field_name>[^/]++)/(?P<langcode>[^/]++)/(?P<view_mode_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"view_mode_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"langcode\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"field_name\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"entity_type\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/editor\";}}s:9:\"path_vars\";a:5:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";i:2;s:10:\"field_name\";i:3;s:8:\"langcode\";i:4;s:12:\"view_mode_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:32;s:14:\"patternOutline\";s:17:\"/editor/%/%/%/%/%\";s:8:\"numParts\";i:6;}}}}\";s:17:\"editor.filter_xss\";s:1252:\"C:31:\"Symfony\\Component\\Routing\\Route\":1206:{a:9:{s:4:\"path\";s:34:\"/editor/filter_xss/{filter_format}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:42:\"\\Drupal\\editor\\EditorController::filterXss\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:17:\"filter_format.use\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"filter_format\";a:2:{s:4:\"type\";s:20:\"entity:filter_format\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":520:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"filter_format\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:51:\"#^/editor/filter_xss/(?P<filter_format>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"filter_format\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/editor/filter_xss\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"filter_format\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:20:\"/editor/filter_xss/%\";s:8:\"numParts\";i:3;}}}}\";s:19:\"editor.image_dialog\";s:1222:\"C:31:\"Symfony\\Component\\Routing\\Route\":1176:{a:9:{s:4:\"path\";s:29:\"/editor/dialog/image/{editor}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:37:\"\\Drupal\\editor\\Form\\EditorImageDialog\";s:6:\"_title\";s:12:\"Upload image\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:10:\"editor.use\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:6:\"editor\";a:2:{s:4:\"type\";s:13:\"entity:editor\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":496:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"editor\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:46:\"#^/editor/dialog/image/(?P<editor>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"editor\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/editor/dialog/image\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"editor\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:22:\"/editor/dialog/image/%\";s:8:\"numParts\";i:4;}}}}\";s:18:\"editor.link_dialog\";s:1212:\"C:31:\"Symfony\\Component\\Routing\\Route\":1166:{a:9:{s:4:\"path\";s:28:\"/editor/dialog/link/{editor}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:36:\"\\Drupal\\editor\\Form\\EditorLinkDialog\";s:6:\"_title\";s:8:\"Add link\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:10:\"editor.use\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:6:\"editor\";a:2:{s:4:\"type\";s:13:\"entity:editor\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":493:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"editor\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:45:\"#^/editor/dialog/link/(?P<editor>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"editor\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:19:\"/editor/dialog/link\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"editor\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:21:\"/editor/dialog/link/%\";s:8:\"numParts\";i:4;}}}}\";s:29:\"entity.block.devel_definition\";s:1405:\"C:31:\"Symfony\\Component\\Routing\\Route\":1359:{a:9:{s:4:\"path\";s:31:\"/devel/block/{block}/definition\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityTypeDefinition\";s:6:\"_title\";s:22:\"Entity type definition\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:5:\"block\";s:10:\"parameters\";a:1:{s:5:\"block\";a:2:{s:4:\"type\";s:12:\"entity:block\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":538:{a:11:{s:4:\"vars\";a:1:{i:0;s:5:\"block\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:48:\"#^/devel/block/(?P<block>[^/]++)/definition$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/definition\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"block\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/devel/block\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"block\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:13;s:14:\"patternOutline\";s:25:\"/devel/block/%/definition\";s:8:\"numParts\";i:4;}}}}\";s:23:\"entity.block.devel_load\";s:1301:\"C:31:\"Symfony\\Component\\Routing\\Route\":1255:{a:9:{s:4:\"path\";s:20:\"/devel/block/{block}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:58:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityLoad\";s:6:\"_title\";s:10:\"Devel Load\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:5:\"block\";s:10:\"parameters\";a:1:{s:5:\"block\";a:2:{s:4:\"type\";s:12:\"entity:block\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":467:{a:11:{s:4:\"vars\";a:1:{i:0;s:5:\"block\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:37:\"#^/devel/block/(?P<block>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"block\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/devel/block\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"block\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:14:\"/devel/block/%\";s:8:\"numParts\";i:3;}}}}\";s:30:\"entity.block_content.canonical\";s:1231:\"C:31:\"Symfony\\Component\\Routing\\Route\":1185:{a:9:{s:4:\"path\";s:22:\"/block/{block_content}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:12:\"_entity_form\";s:18:\"block_content.edit\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:20:\"block_content.update\";s:13:\"block_content\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"block_content\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":476:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"block_content\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:36:\"#^/block/(?P<block_content>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:13:\"block_content\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/block\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"block_content\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:8:\"/block/%\";s:8:\"numParts\";i:2;}}}}\";s:32:\"entity.block_content.delete_form\";s:1324:\"C:31:\"Symfony\\Component\\Routing\\Route\":1278:{a:9:{s:4:\"path\";s:29:\"/block/{block_content}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:20:\"block_content.delete\";s:6:\"_title\";s:6:\"Delete\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:20:\"block_content.delete\";s:13:\"block_content\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"block_content\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":534:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"block_content\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:43:\"#^/block/(?P<block_content>\\d+)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:13:\"block_content\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/block\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"block_content\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:15:\"/block/%/delete\";s:8:\"numParts\";i:3;}}}}\";s:37:\"entity.block_content.devel_definition\";s:1464:\"C:31:\"Symfony\\Component\\Routing\\Route\":1418:{a:9:{s:4:\"path\";s:47:\"/devel/block_content/{block_content}/definition\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityTypeDefinition\";s:6:\"_title\";s:22:\"Entity type definition\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:13:\"block_content\";s:10:\"parameters\";a:1:{s:13:\"block_content\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":597:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"block_content\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:64:\"#^/devel/block_content/(?P<block_content>[^/]++)/definition$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/definition\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"block_content\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/devel/block_content\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"block_content\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:13;s:14:\"patternOutline\";s:33:\"/devel/block_content/%/definition\";s:8:\"numParts\";i:4;}}}}\";s:31:\"entity.block_content.devel_load\";s:1360:\"C:31:\"Symfony\\Component\\Routing\\Route\":1314:{a:9:{s:4:\"path\";s:36:\"/devel/block_content/{block_content}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:58:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityLoad\";s:6:\"_title\";s:10:\"Devel Load\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:13:\"block_content\";s:10:\"parameters\";a:1:{s:13:\"block_content\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":526:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"block_content\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:53:\"#^/devel/block_content/(?P<block_content>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"block_content\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/devel/block_content\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"block_content\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:22:\"/devel/block_content/%\";s:8:\"numParts\";i:3;}}}}\";s:33:\"entity.block_content.devel_render\";s:1429:\"C:31:\"Symfony\\Component\\Routing\\Route\":1383:{a:9:{s:4:\"path\";s:43:\"/devel/block_content/{block_content}/render\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:60:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityRender\";s:6:\"_title\";s:12:\"Devel Render\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:13:\"block_content\";s:10:\"parameters\";a:1:{s:13:\"block_content\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":584:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"block_content\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:60:\"#^/devel/block_content/(?P<block_content>[^/]++)/render$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/render\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"block_content\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/devel/block_content\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"block_content\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:13;s:14:\"patternOutline\";s:29:\"/devel/block_content/%/render\";s:8:\"numParts\";i:4;}}}}\";s:30:\"entity.block_content.edit_form\";s:1231:\"C:31:\"Symfony\\Component\\Routing\\Route\":1185:{a:9:{s:4:\"path\";s:22:\"/block/{block_content}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:12:\"_entity_form\";s:18:\"block_content.edit\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:20:\"block_content.update\";s:13:\"block_content\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"block_content\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":476:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"block_content\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:36:\"#^/block/(?P<block_content>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:13:\"block_content\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/block\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"block_content\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:8:\"/block/%\";s:8:\"numParts\";i:2;}}}}\";s:32:\"entity.block_content.token_devel\";s:1432:\"C:31:\"Symfony\\Component\\Routing\\Route\":1386:{a:9:{s:4:\"path\";s:34:\"/block/{block_content}/devel/token\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:59:\"\\Drupal\\token\\Controller\\TokenDevelController::entityTokens\";s:6:\"_title\";s:12:\"Devel Tokens\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:24:\"access devel information\";s:20:\"_module_dependencies\";s:5:\"devel\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_token_entity_type_id\";s:13:\"block_content\";s:10:\"parameters\";a:1:{s:13:\"block_content\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":557:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"block_content\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:51:\"#^/block/(?P<block_content>[^/]++)/devel/token$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/devel/token\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"block_content\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/block\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"block_content\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:11;s:14:\"patternOutline\";s:20:\"/block/%/devel/token\";s:8:\"numParts\";i:4;}}}}\";s:42:\"entity.block_content_type.devel_definition\";s:1566:\"C:31:\"Symfony\\Component\\Routing\\Route\":1520:{a:9:{s:4:\"path\";s:57:\"/devel/block_content_type/{block_content_type}/definition\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityTypeDefinition\";s:6:\"_title\";s:22:\"Entity type definition\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:18:\"block_content_type\";s:10:\"parameters\";a:1:{s:18:\"block_content_type\";a:2:{s:4:\"type\";s:25:\"entity:block_content_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":632:{a:11:{s:4:\"vars\";a:1:{i:0;s:18:\"block_content_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:74:\"#^/devel/block_content_type/(?P<block_content_type>[^/]++)/definition$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/definition\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:18:\"block_content_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:25:\"/devel/block_content_type\";}}s:9:\"path_vars\";a:1:{i:0;s:18:\"block_content_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:13;s:14:\"patternOutline\";s:38:\"/devel/block_content_type/%/definition\";s:8:\"numParts\";i:4;}}}}\";s:36:\"entity.block_content_type.devel_load\";s:1462:\"C:31:\"Symfony\\Component\\Routing\\Route\":1416:{a:9:{s:4:\"path\";s:46:\"/devel/block_content_type/{block_content_type}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:58:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityLoad\";s:6:\"_title\";s:10:\"Devel Load\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:18:\"block_content_type\";s:10:\"parameters\";a:1:{s:18:\"block_content_type\";a:2:{s:4:\"type\";s:25:\"entity:block_content_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":561:{a:11:{s:4:\"vars\";a:1:{i:0;s:18:\"block_content_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:63:\"#^/devel/block_content_type/(?P<block_content_type>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:18:\"block_content_type\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:25:\"/devel/block_content_type\";}}s:9:\"path_vars\";a:1:{i:0;s:18:\"block_content_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:27:\"/devel/block_content_type/%\";s:8:\"numParts\";i:3;}}}}\";s:24:\"entity.comment.canonical\";s:1296:\"C:31:\"Symfony\\Component\\Routing\\Route\":1250:{a:9:{s:4:\"path\";s:18:\"/comment/{comment}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:15:\"_title_callback\";s:67:\"\\Drupal\\comment\\Controller\\CommentController::commentPermalinkTitle\";s:11:\"_controller\";s:62:\"\\Drupal\\comment\\Controller\\CommentController::commentPermalink\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:12:\"comment.view\";s:7:\"comment\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:7:\"comment\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":456:{a:11:{s:4:\"vars\";a:1:{i:0;s:7:\"comment\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:32:\"#^/comment/(?P<comment>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:7:\"comment\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:7:\"comment\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:10:\"/comment/%\";s:8:\"numParts\";i:2;}}}}\";s:26:\"entity.comment.delete_form\";s:1243:\"C:31:\"Symfony\\Component\\Routing\\Route\":1197:{a:9:{s:4:\"path\";s:25:\"/comment/{comment}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:6:\"Delete\";s:12:\"_entity_form\";s:14:\"comment.delete\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:14:\"comment.delete\";s:7:\"comment\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:7:\"comment\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":513:{a:11:{s:4:\"vars\";a:1:{i:0;s:7:\"comment\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:39:\"#^/comment/(?P<comment>\\d+)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:7:\"comment\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:7:\"comment\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:17:\"/comment/%/delete\";s:8:\"numParts\";i:3;}}}}\";s:31:\"entity.comment.devel_definition\";s:1387:\"C:31:\"Symfony\\Component\\Routing\\Route\":1341:{a:9:{s:4:\"path\";s:35:\"/devel/comment/{comment}/definition\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityTypeDefinition\";s:6:\"_title\";s:22:\"Entity type definition\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:7:\"comment\";s:10:\"parameters\";a:1:{s:7:\"comment\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":552:{a:11:{s:4:\"vars\";a:1:{i:0;s:7:\"comment\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:52:\"#^/devel/comment/(?P<comment>[^/]++)/definition$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/definition\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:7:\"comment\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/devel/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:7:\"comment\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:13;s:14:\"patternOutline\";s:27:\"/devel/comment/%/definition\";s:8:\"numParts\";i:4;}}}}\";s:25:\"entity.comment.devel_load\";s:1283:\"C:31:\"Symfony\\Component\\Routing\\Route\":1237:{a:9:{s:4:\"path\";s:24:\"/devel/comment/{comment}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:58:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityLoad\";s:6:\"_title\";s:10:\"Devel Load\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:7:\"comment\";s:10:\"parameters\";a:1:{s:7:\"comment\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":481:{a:11:{s:4:\"vars\";a:1:{i:0;s:7:\"comment\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:41:\"#^/devel/comment/(?P<comment>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:7:\"comment\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/devel/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:7:\"comment\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:16:\"/devel/comment/%\";s:8:\"numParts\";i:3;}}}}\";s:27:\"entity.comment.devel_render\";s:1352:\"C:31:\"Symfony\\Component\\Routing\\Route\":1306:{a:9:{s:4:\"path\";s:31:\"/devel/comment/{comment}/render\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:60:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityRender\";s:6:\"_title\";s:12:\"Devel Render\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:7:\"comment\";s:10:\"parameters\";a:1:{s:7:\"comment\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":539:{a:11:{s:4:\"vars\";a:1:{i:0;s:7:\"comment\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:48:\"#^/devel/comment/(?P<comment>[^/]++)/render$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/render\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:7:\"comment\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/devel/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:7:\"comment\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:13;s:14:\"patternOutline\";s:23:\"/devel/comment/%/render\";s:8:\"numParts\";i:4;}}}}\";s:24:\"entity.comment.edit_form\";s:1234:\"C:31:\"Symfony\\Component\\Routing\\Route\":1188:{a:9:{s:4:\"path\";s:23:\"/comment/{comment}/edit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:4:\"Edit\";s:12:\"_entity_form\";s:15:\"comment.default\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:14:\"comment.update\";s:7:\"comment\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:7:\"comment\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":507:{a:11:{s:4:\"vars\";a:1:{i:0;s:7:\"comment\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:37:\"#^/comment/(?P<comment>\\d+)/edit$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:7:\"comment\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:7:\"comment\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:15:\"/comment/%/edit\";s:8:\"numParts\";i:3;}}}}\";s:26:\"entity.comment.token_devel\";s:1387:\"C:31:\"Symfony\\Component\\Routing\\Route\":1341:{a:9:{s:4:\"path\";s:30:\"/comment/{comment}/devel/token\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:59:\"\\Drupal\\token\\Controller\\TokenDevelController::entityTokens\";s:6:\"_title\";s:12:\"Devel Tokens\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:24:\"access devel information\";s:20:\"_module_dependencies\";s:5:\"devel\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_token_entity_type_id\";s:7:\"comment\";s:10:\"parameters\";a:1:{s:7:\"comment\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":536:{a:11:{s:4:\"vars\";a:1:{i:0;s:7:\"comment\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:47:\"#^/comment/(?P<comment>[^/]++)/devel/token$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/devel/token\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:7:\"comment\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:7:\"comment\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:11;s:14:\"patternOutline\";s:22:\"/comment/%/devel/token\";s:8:\"numParts\";i:4;}}}}\";s:36:\"entity.comment_type.devel_definition\";s:1494:\"C:31:\"Symfony\\Component\\Routing\\Route\":1448:{a:9:{s:4:\"path\";s:45:\"/devel/comment_type/{comment_type}/definition\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityTypeDefinition\";s:6:\"_title\";s:22:\"Entity type definition\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:12:\"comment_type\";s:10:\"parameters\";a:1:{s:12:\"comment_type\";a:2:{s:4:\"type\";s:19:\"entity:comment_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":590:{a:11:{s:4:\"vars\";a:1:{i:0;s:12:\"comment_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:62:\"#^/devel/comment_type/(?P<comment_type>[^/]++)/definition$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/definition\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"comment_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:19:\"/devel/comment_type\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"comment_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:13;s:14:\"patternOutline\";s:32:\"/devel/comment_type/%/definition\";s:8:\"numParts\";i:4;}}}}\";s:30:\"entity.comment_type.devel_load\";s:1390:\"C:31:\"Symfony\\Component\\Routing\\Route\":1344:{a:9:{s:4:\"path\";s:34:\"/devel/comment_type/{comment_type}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:58:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityLoad\";s:6:\"_title\";s:10:\"Devel Load\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:12:\"comment_type\";s:10:\"parameters\";a:1:{s:12:\"comment_type\";a:2:{s:4:\"type\";s:19:\"entity:comment_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":519:{a:11:{s:4:\"vars\";a:1:{i:0;s:12:\"comment_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:51:\"#^/devel/comment_type/(?P<comment_type>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"comment_type\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:19:\"/devel/comment_type\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"comment_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:21:\"/devel/comment_type/%\";s:8:\"numParts\";i:3;}}}}\";s:29:\"entity.contact_form.canonical\";s:1250:\"C:31:\"Symfony\\Component\\Routing\\Route\":1204:{a:9:{s:4:\"path\";s:23:\"/contact/{contact_form}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:7:\"Contact\";s:11:\"_controller\";s:61:\"\\Drupal\\contact\\Controller\\ContactController::contactSitePage\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:17:\"contact_form.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"contact_form\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":485:{a:11:{s:4:\"vars\";a:1:{i:0;s:12:\"contact_form\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:40:\"#^/contact/(?P<contact_form>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"contact_form\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/contact\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"contact_form\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:10:\"/contact/%\";s:8:\"numParts\";i:2;}}}}\";s:36:\"entity.contact_form.devel_definition\";s:1494:\"C:31:\"Symfony\\Component\\Routing\\Route\":1448:{a:9:{s:4:\"path\";s:45:\"/devel/contact_form/{contact_form}/definition\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityTypeDefinition\";s:6:\"_title\";s:22:\"Entity type definition\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:12:\"contact_form\";s:10:\"parameters\";a:1:{s:12:\"contact_form\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":590:{a:11:{s:4:\"vars\";a:1:{i:0;s:12:\"contact_form\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:62:\"#^/devel/contact_form/(?P<contact_form>[^/]++)/definition$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/definition\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"contact_form\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:19:\"/devel/contact_form\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"contact_form\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:13;s:14:\"patternOutline\";s:32:\"/devel/contact_form/%/definition\";s:8:\"numParts\";i:4;}}}}\";s:30:\"entity.contact_form.devel_load\";s:1390:\"C:31:\"Symfony\\Component\\Routing\\Route\":1344:{a:9:{s:4:\"path\";s:34:\"/devel/contact_form/{contact_form}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:58:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityLoad\";s:6:\"_title\";s:10:\"Devel Load\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:12:\"contact_form\";s:10:\"parameters\";a:1:{s:12:\"contact_form\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":519:{a:11:{s:4:\"vars\";a:1:{i:0;s:12:\"contact_form\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:51:\"#^/devel/contact_form/(?P<contact_form>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"contact_form\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:19:\"/devel/contact_form\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"contact_form\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:21:\"/devel/contact_form/%\";s:8:\"numParts\";i:3;}}}}\";s:35:\"entity.date_format.devel_definition\";s:1482:\"C:31:\"Symfony\\Component\\Routing\\Route\":1436:{a:9:{s:4:\"path\";s:43:\"/devel/date_format/{date_format}/definition\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityTypeDefinition\";s:6:\"_title\";s:22:\"Entity type definition\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:11:\"date_format\";s:10:\"parameters\";a:1:{s:11:\"date_format\";a:2:{s:4:\"type\";s:18:\"entity:date_format\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":583:{a:11:{s:4:\"vars\";a:1:{i:0;s:11:\"date_format\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:60:\"#^/devel/date_format/(?P<date_format>[^/]++)/definition$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/definition\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"date_format\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/devel/date_format\";}}s:9:\"path_vars\";a:1:{i:0;s:11:\"date_format\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:13;s:14:\"patternOutline\";s:31:\"/devel/date_format/%/definition\";s:8:\"numParts\";i:4;}}}}\";s:29:\"entity.date_format.devel_load\";s:1378:\"C:31:\"Symfony\\Component\\Routing\\Route\":1332:{a:9:{s:4:\"path\";s:32:\"/devel/date_format/{date_format}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:58:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityLoad\";s:6:\"_title\";s:10:\"Devel Load\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:11:\"date_format\";s:10:\"parameters\";a:1:{s:11:\"date_format\";a:2:{s:4:\"type\";s:18:\"entity:date_format\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":512:{a:11:{s:4:\"vars\";a:1:{i:0;s:11:\"date_format\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:49:\"#^/devel/date_format/(?P<date_format>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"date_format\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/devel/date_format\";}}s:9:\"path_vars\";a:1:{i:0;s:11:\"date_format\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:20:\"/devel/date_format/%\";s:8:\"numParts\";i:3;}}}}\";s:40:\"entity.entity_form_mode.devel_definition\";s:1542:\"C:31:\"Symfony\\Component\\Routing\\Route\":1496:{a:9:{s:4:\"path\";s:53:\"/devel/entity_form_mode/{entity_form_mode}/definition\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityTypeDefinition\";s:6:\"_title\";s:22:\"Entity type definition\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:16:\"entity_form_mode\";s:10:\"parameters\";a:1:{s:16:\"entity_form_mode\";a:2:{s:4:\"type\";s:23:\"entity:entity_form_mode\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":618:{a:11:{s:4:\"vars\";a:1:{i:0;s:16:\"entity_form_mode\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:70:\"#^/devel/entity_form_mode/(?P<entity_form_mode>[^/]++)/definition$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/definition\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:16:\"entity_form_mode\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:23:\"/devel/entity_form_mode\";}}s:9:\"path_vars\";a:1:{i:0;s:16:\"entity_form_mode\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:13;s:14:\"patternOutline\";s:36:\"/devel/entity_form_mode/%/definition\";s:8:\"numParts\";i:4;}}}}\";s:34:\"entity.entity_form_mode.devel_load\";s:1438:\"C:31:\"Symfony\\Component\\Routing\\Route\":1392:{a:9:{s:4:\"path\";s:42:\"/devel/entity_form_mode/{entity_form_mode}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:58:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityLoad\";s:6:\"_title\";s:10:\"Devel Load\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:16:\"entity_form_mode\";s:10:\"parameters\";a:1:{s:16:\"entity_form_mode\";a:2:{s:4:\"type\";s:23:\"entity:entity_form_mode\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":547:{a:11:{s:4:\"vars\";a:1:{i:0;s:16:\"entity_form_mode\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:59:\"#^/devel/entity_form_mode/(?P<entity_form_mode>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:16:\"entity_form_mode\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:23:\"/devel/entity_form_mode\";}}s:9:\"path_vars\";a:1:{i:0;s:16:\"entity_form_mode\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:25:\"/devel/entity_form_mode/%\";s:8:\"numParts\";i:3;}}}}\";s:40:\"entity.entity_view_mode.devel_definition\";s:1542:\"C:31:\"Symfony\\Component\\Routing\\Route\":1496:{a:9:{s:4:\"path\";s:53:\"/devel/entity_view_mode/{entity_view_mode}/definition\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityTypeDefinition\";s:6:\"_title\";s:22:\"Entity type definition\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:16:\"entity_view_mode\";s:10:\"parameters\";a:1:{s:16:\"entity_view_mode\";a:2:{s:4:\"type\";s:23:\"entity:entity_view_mode\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":618:{a:11:{s:4:\"vars\";a:1:{i:0;s:16:\"entity_view_mode\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:70:\"#^/devel/entity_view_mode/(?P<entity_view_mode>[^/]++)/definition$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/definition\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:16:\"entity_view_mode\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:23:\"/devel/entity_view_mode\";}}s:9:\"path_vars\";a:1:{i:0;s:16:\"entity_view_mode\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:13;s:14:\"patternOutline\";s:36:\"/devel/entity_view_mode/%/definition\";s:8:\"numParts\";i:4;}}}}\";s:34:\"entity.entity_view_mode.devel_load\";s:1438:\"C:31:\"Symfony\\Component\\Routing\\Route\":1392:{a:9:{s:4:\"path\";s:42:\"/devel/entity_view_mode/{entity_view_mode}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:58:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityLoad\";s:6:\"_title\";s:10:\"Devel Load\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:16:\"entity_view_mode\";s:10:\"parameters\";a:1:{s:16:\"entity_view_mode\";a:2:{s:4:\"type\";s:23:\"entity:entity_view_mode\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":547:{a:11:{s:4:\"vars\";a:1:{i:0;s:16:\"entity_view_mode\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:59:\"#^/devel/entity_view_mode/(?P<entity_view_mode>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:16:\"entity_view_mode\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:23:\"/devel/entity_view_mode\";}}s:9:\"path_vars\";a:1:{i:0;s:16:\"entity_view_mode\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:25:\"/devel/entity_view_mode/%\";s:8:\"numParts\";i:3;}}}}\";s:37:\"entity.filter_format.devel_definition\";s:1506:\"C:31:\"Symfony\\Component\\Routing\\Route\":1460:{a:9:{s:4:\"path\";s:47:\"/devel/filter_format/{filter_format}/definition\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityTypeDefinition\";s:6:\"_title\";s:22:\"Entity type definition\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:13:\"filter_format\";s:10:\"parameters\";a:1:{s:13:\"filter_format\";a:2:{s:4:\"type\";s:20:\"entity:filter_format\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":597:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"filter_format\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:64:\"#^/devel/filter_format/(?P<filter_format>[^/]++)/definition$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/definition\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"filter_format\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/devel/filter_format\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"filter_format\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:13;s:14:\"patternOutline\";s:33:\"/devel/filter_format/%/definition\";s:8:\"numParts\";i:4;}}}}\";s:31:\"entity.filter_format.devel_load\";s:1402:\"C:31:\"Symfony\\Component\\Routing\\Route\":1356:{a:9:{s:4:\"path\";s:36:\"/devel/filter_format/{filter_format}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:58:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityLoad\";s:6:\"_title\";s:10:\"Devel Load\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:13:\"filter_format\";s:10:\"parameters\";a:1:{s:13:\"filter_format\";a:2:{s:4:\"type\";s:20:\"entity:filter_format\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":526:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"filter_format\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:53:\"#^/devel/filter_format/(?P<filter_format>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"filter_format\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/devel/filter_format\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"filter_format\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:22:\"/devel/filter_format/%\";s:8:\"numParts\";i:3;}}}}\";s:35:\"entity.image_style.devel_definition\";s:1482:\"C:31:\"Symfony\\Component\\Routing\\Route\":1436:{a:9:{s:4:\"path\";s:43:\"/devel/image_style/{image_style}/definition\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityTypeDefinition\";s:6:\"_title\";s:22:\"Entity type definition\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:11:\"image_style\";s:10:\"parameters\";a:1:{s:11:\"image_style\";a:2:{s:4:\"type\";s:18:\"entity:image_style\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":583:{a:11:{s:4:\"vars\";a:1:{i:0;s:11:\"image_style\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:60:\"#^/devel/image_style/(?P<image_style>[^/]++)/definition$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/definition\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"image_style\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/devel/image_style\";}}s:9:\"path_vars\";a:1:{i:0;s:11:\"image_style\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:13;s:14:\"patternOutline\";s:31:\"/devel/image_style/%/definition\";s:8:\"numParts\";i:4;}}}}\";s:29:\"entity.image_style.devel_load\";s:1378:\"C:31:\"Symfony\\Component\\Routing\\Route\":1332:{a:9:{s:4:\"path\";s:32:\"/devel/image_style/{image_style}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:58:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityLoad\";s:6:\"_title\";s:10:\"Devel Load\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:11:\"image_style\";s:10:\"parameters\";a:1:{s:11:\"image_style\";a:2:{s:4:\"type\";s:18:\"entity:image_style\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":512:{a:11:{s:4:\"vars\";a:1:{i:0;s:11:\"image_style\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:49:\"#^/devel/image_style/(?P<image_style>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"image_style\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/devel/image_style\";}}s:9:\"path_vars\";a:1:{i:0;s:11:\"image_style\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:20:\"/devel/image_style/%\";s:8:\"numParts\";i:3;}}}}\";s:28:\"entity.menu.devel_definition\";s:1393:\"C:31:\"Symfony\\Component\\Routing\\Route\":1347:{a:9:{s:4:\"path\";s:29:\"/devel/menu/{menu}/definition\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityTypeDefinition\";s:6:\"_title\";s:22:\"Entity type definition\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:4:\"menu\";s:10:\"parameters\";a:1:{s:4:\"menu\";a:2:{s:4:\"type\";s:11:\"entity:menu\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":531:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"menu\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:46:\"#^/devel/menu/(?P<menu>[^/]++)/definition$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/definition\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"menu\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/devel/menu\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"menu\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:13;s:14:\"patternOutline\";s:24:\"/devel/menu/%/definition\";s:8:\"numParts\";i:4;}}}}\";s:22:\"entity.menu.devel_load\";s:1289:\"C:31:\"Symfony\\Component\\Routing\\Route\":1243:{a:9:{s:4:\"path\";s:18:\"/devel/menu/{menu}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:58:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityLoad\";s:6:\"_title\";s:10:\"Devel Load\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:4:\"menu\";s:10:\"parameters\";a:1:{s:4:\"menu\";a:2:{s:4:\"type\";s:11:\"entity:menu\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":460:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"menu\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:35:\"#^/devel/menu/(?P<menu>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"menu\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/devel/menu\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"menu\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:13:\"/devel/menu/%\";s:8:\"numParts\";i:3;}}}}\";s:41:\"entity.menu_link_content.devel_definition\";s:1512:\"C:31:\"Symfony\\Component\\Routing\\Route\":1466:{a:9:{s:4:\"path\";s:55:\"/devel/menu_link_content/{menu_link_content}/definition\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityTypeDefinition\";s:6:\"_title\";s:22:\"Entity type definition\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:17:\"menu_link_content\";s:10:\"parameters\";a:1:{s:17:\"menu_link_content\";a:2:{s:4:\"type\";s:24:\"entity:menu_link_content\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":625:{a:11:{s:4:\"vars\";a:1:{i:0;s:17:\"menu_link_content\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:72:\"#^/devel/menu_link_content/(?P<menu_link_content>[^/]++)/definition$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/definition\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:17:\"menu_link_content\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/devel/menu_link_content\";}}s:9:\"path_vars\";a:1:{i:0;s:17:\"menu_link_content\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:13;s:14:\"patternOutline\";s:37:\"/devel/menu_link_content/%/definition\";s:8:\"numParts\";i:4;}}}}\";s:35:\"entity.menu_link_content.devel_load\";s:1408:\"C:31:\"Symfony\\Component\\Routing\\Route\":1362:{a:9:{s:4:\"path\";s:44:\"/devel/menu_link_content/{menu_link_content}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:58:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityLoad\";s:6:\"_title\";s:10:\"Devel Load\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:17:\"menu_link_content\";s:10:\"parameters\";a:1:{s:17:\"menu_link_content\";a:2:{s:4:\"type\";s:24:\"entity:menu_link_content\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":554:{a:11:{s:4:\"vars\";a:1:{i:0;s:17:\"menu_link_content\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:61:\"#^/devel/menu_link_content/(?P<menu_link_content>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:17:\"menu_link_content\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/devel/menu_link_content\";}}s:9:\"path_vars\";a:1:{i:0;s:17:\"menu_link_content\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:26:\"/devel/menu_link_content/%\";s:8:\"numParts\";i:3;}}}}\";s:37:\"entity.menu_link_content.devel_render\";s:1477:\"C:31:\"Symfony\\Component\\Routing\\Route\":1431:{a:9:{s:4:\"path\";s:51:\"/devel/menu_link_content/{menu_link_content}/render\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:60:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityRender\";s:6:\"_title\";s:12:\"Devel Render\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:17:\"menu_link_content\";s:10:\"parameters\";a:1:{s:17:\"menu_link_content\";a:2:{s:4:\"type\";s:24:\"entity:menu_link_content\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":612:{a:11:{s:4:\"vars\";a:1:{i:0;s:17:\"menu_link_content\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:68:\"#^/devel/menu_link_content/(?P<menu_link_content>[^/]++)/render$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/render\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:17:\"menu_link_content\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/devel/menu_link_content\";}}s:9:\"path_vars\";a:1:{i:0;s:17:\"menu_link_content\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:13;s:14:\"patternOutline\";s:33:\"/devel/menu_link_content/%/render\";s:8:\"numParts\";i:4;}}}}\";s:21:\"entity.node.canonical\";s:1223:\"C:31:\"Symfony\\Component\\Routing\\Route\":1177:{a:9:{s:4:\"path\";s:12:\"/node/{node}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\node\\Controller\\NodeViewController::view\";s:15:\"_title_callback\";s:49:\"\\Drupal\\node\\Controller\\NodeViewController::title\";}s:12:\"requirements\";a:2:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"node.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":434:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/node/(?P<node>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/node/%\";s:8:\"numParts\";i:2;}}}}\";s:23:\"entity.node.delete_form\";s:1258:\"C:31:\"Symfony\\Component\\Routing\\Route\":1212:{a:9:{s:4:\"path\";s:19:\"/node/{node}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:11:\"node.delete\";s:6:\"_title\";s:6:\"Delete\";}s:12:\"requirements\";a:2:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:11:\"node.delete\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":492:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:33:\"#^/node/(?P<node>\\d+)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:14:\"/node/%/delete\";s:8:\"numParts\";i:3;}}}}\";s:28:\"entity.node.devel_definition\";s:1351:\"C:31:\"Symfony\\Component\\Routing\\Route\":1305:{a:9:{s:4:\"path\";s:29:\"/devel/node/{node}/definition\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityTypeDefinition\";s:6:\"_title\";s:22:\"Entity type definition\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:4:\"node\";s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":531:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:46:\"#^/devel/node/(?P<node>[^/]++)/definition$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/definition\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/devel/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:13;s:14:\"patternOutline\";s:24:\"/devel/node/%/definition\";s:8:\"numParts\";i:4;}}}}\";s:22:\"entity.node.devel_load\";s:1247:\"C:31:\"Symfony\\Component\\Routing\\Route\":1201:{a:9:{s:4:\"path\";s:18:\"/devel/node/{node}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:58:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityLoad\";s:6:\"_title\";s:10:\"Devel Load\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:4:\"node\";s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":460:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:35:\"#^/devel/node/(?P<node>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"node\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/devel/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:13:\"/devel/node/%\";s:8:\"numParts\";i:3;}}}}\";s:24:\"entity.node.devel_render\";s:1316:\"C:31:\"Symfony\\Component\\Routing\\Route\":1270:{a:9:{s:4:\"path\";s:25:\"/devel/node/{node}/render\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:60:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityRender\";s:6:\"_title\";s:12:\"Devel Render\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:4:\"node\";s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":518:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:42:\"#^/devel/node/(?P<node>[^/]++)/render$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/render\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/devel/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:13;s:14:\"patternOutline\";s:20:\"/devel/node/%/render\";s:8:\"numParts\";i:4;}}}}\";s:21:\"entity.node.edit_form\";s:1221:\"C:31:\"Symfony\\Component\\Routing\\Route\":1175:{a:9:{s:4:\"path\";s:17:\"/node/{node}/edit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:12:\"_entity_form\";s:9:\"node.edit\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"node.update\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":486:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:31:\"#^/node/(?P<node>\\d+)/edit$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:12:\"/node/%/edit\";s:8:\"numParts\";i:3;}}}}\";s:19:\"entity.node.preview\";s:1521:\"C:31:\"Symfony\\Component\\Routing\\Route\":1475:{a:9:{s:4:\"path\";s:43:\"/node/preview/{node_preview}/{view_mode_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:51:\"\\Drupal\\node\\Controller\\NodePreviewController::view\";s:15:\"_title_callback\";s:52:\"\\Drupal\\node\\Controller\\NodePreviewController::title\";}s:12:\"requirements\";a:1:{s:20:\"_node_preview_access\";s:14:\"{node_preview}\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:12:\"node_preview\";a:2:{s:4:\"type\";s:12:\"node_preview\";s:9:\"converter\";s:42:\"drupal.proxy_original_service.node_preview\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:25:\"access_check.node.preview\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":667:{a:11:{s:4:\"vars\";a:2:{i:0;s:12:\"node_preview\";i:1;s:12:\"view_mode_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:70:\"#^/node/preview/(?P<node_preview>[^/]++)/(?P<view_mode_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"view_mode_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"node_preview\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/node/preview\";}}s:9:\"path_vars\";a:2:{i:0;s:12:\"node_preview\";i:1;s:12:\"view_mode_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:12;s:14:\"patternOutline\";s:17:\"/node/preview/%/%\";s:8:\"numParts\";i:4;}}}}\";s:20:\"entity.node.revision\";s:1448:\"C:31:\"Symfony\\Component\\Routing\\Route\":1402:{a:9:{s:4:\"path\";s:43:\"/node/{node}/revisions/{node_revision}/view\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:52:\"\\Drupal\\node\\Controller\\NodeController::revisionShow\";s:15:\"_title_callback\";s:57:\"\\Drupal\\node\\Controller\\NodeController::revisionPageTitle\";}s:12:\"requirements\";a:2:{s:21:\"_access_node_revision\";s:4:\"view\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.node.revision\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":723:{a:11:{s:4:\"vars\";a:2:{i:0;s:4:\"node\";i:1;s:13:\"node_revision\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:67:\"#^/node/(?P<node>\\d+)/revisions/(?P<node_revision>[^/]++)/view$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/view\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"node_revision\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/revisions\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"node\";i:1;s:13:\"node_revision\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:21;s:14:\"patternOutline\";s:24:\"/node/%/revisions/%/view\";s:8:\"numParts\";i:5;}}}}\";s:23:\"entity.node.token_devel\";s:1351:\"C:31:\"Symfony\\Component\\Routing\\Route\":1305:{a:9:{s:4:\"path\";s:24:\"/node/{node}/devel/token\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:59:\"\\Drupal\\token\\Controller\\TokenDevelController::entityTokens\";s:6:\"_title\";s:12:\"Devel Tokens\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:24:\"access devel information\";s:20:\"_module_dependencies\";s:5:\"devel\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_token_entity_type_id\";s:4:\"node\";s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":515:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:41:\"#^/node/(?P<node>[^/]++)/devel/token$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/devel/token\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:11;s:14:\"patternOutline\";s:19:\"/node/%/devel/token\";s:8:\"numParts\";i:4;}}}}\";s:27:\"entity.node.version_history\";s:1324:\"C:31:\"Symfony\\Component\\Routing\\Route\":1278:{a:9:{s:4:\"path\";s:22:\"/node/{node}/revisions\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:9:\"Revisions\";s:11:\"_controller\";s:56:\"\\Drupal\\node\\Controller\\NodeController::revisionOverview\";}s:12:\"requirements\";a:2:{s:21:\"_access_node_revision\";s:4:\"view\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.node.revision\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":502:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:36:\"#^/node/(?P<node>\\d+)/revisions$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/revisions\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:17:\"/node/%/revisions\";s:8:\"numParts\";i:3;}}}}\";s:33:\"entity.node_type.devel_definition\";s:1453:\"C:31:\"Symfony\\Component\\Routing\\Route\":1407:{a:9:{s:4:\"path\";s:39:\"/devel/node_type/{node_type}/definition\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityTypeDefinition\";s:6:\"_title\";s:22:\"Entity type definition\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:9:\"node_type\";s:10:\"parameters\";a:1:{s:9:\"node_type\";a:2:{s:4:\"type\";s:16:\"entity:node_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":566:{a:11:{s:4:\"vars\";a:1:{i:0;s:9:\"node_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:56:\"#^/devel/node_type/(?P<node_type>[^/]++)/definition$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/definition\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:16:\"/devel/node_type\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"node_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:13;s:14:\"patternOutline\";s:29:\"/devel/node_type/%/definition\";s:8:\"numParts\";i:4;}}}}\";s:27:\"entity.node_type.devel_load\";s:1349:\"C:31:\"Symfony\\Component\\Routing\\Route\":1303:{a:9:{s:4:\"path\";s:28:\"/devel/node_type/{node_type}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:58:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityLoad\";s:6:\"_title\";s:10:\"Devel Load\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:9:\"node_type\";s:10:\"parameters\";a:1:{s:9:\"node_type\";a:2:{s:4:\"type\";s:16:\"entity:node_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":495:{a:11:{s:4:\"vars\";a:1:{i:0;s:9:\"node_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:45:\"#^/devel/node_type/(?P<node_type>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:16:\"/devel/node_type\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"node_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:18:\"/devel/node_type/%\";s:8:\"numParts\";i:3;}}}}\";s:40:\"entity.pathauto_pattern.devel_definition\";s:1542:\"C:31:\"Symfony\\Component\\Routing\\Route\":1496:{a:9:{s:4:\"path\";s:53:\"/devel/pathauto_pattern/{pathauto_pattern}/definition\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityTypeDefinition\";s:6:\"_title\";s:22:\"Entity type definition\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:16:\"pathauto_pattern\";s:10:\"parameters\";a:1:{s:16:\"pathauto_pattern\";a:2:{s:4:\"type\";s:23:\"entity:pathauto_pattern\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":618:{a:11:{s:4:\"vars\";a:1:{i:0;s:16:\"pathauto_pattern\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:70:\"#^/devel/pathauto_pattern/(?P<pathauto_pattern>[^/]++)/definition$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/definition\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:16:\"pathauto_pattern\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:23:\"/devel/pathauto_pattern\";}}s:9:\"path_vars\";a:1:{i:0;s:16:\"pathauto_pattern\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:13;s:14:\"patternOutline\";s:36:\"/devel/pathauto_pattern/%/definition\";s:8:\"numParts\";i:4;}}}}\";s:34:\"entity.pathauto_pattern.devel_load\";s:1438:\"C:31:\"Symfony\\Component\\Routing\\Route\":1392:{a:9:{s:4:\"path\";s:42:\"/devel/pathauto_pattern/{pathauto_pattern}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:58:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityLoad\";s:6:\"_title\";s:10:\"Devel Load\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:16:\"pathauto_pattern\";s:10:\"parameters\";a:1:{s:16:\"pathauto_pattern\";a:2:{s:4:\"type\";s:23:\"entity:pathauto_pattern\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":547:{a:11:{s:4:\"vars\";a:1:{i:0;s:16:\"pathauto_pattern\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:59:\"#^/devel/pathauto_pattern/(?P<pathauto_pattern>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:16:\"pathauto_pattern\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:23:\"/devel/pathauto_pattern\";}}s:9:\"path_vars\";a:1:{i:0;s:16:\"pathauto_pattern\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:25:\"/devel/pathauto_pattern/%\";s:8:\"numParts\";i:3;}}}}\";s:35:\"entity.search_page.devel_definition\";s:1482:\"C:31:\"Symfony\\Component\\Routing\\Route\":1436:{a:9:{s:4:\"path\";s:43:\"/devel/search_page/{search_page}/definition\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityTypeDefinition\";s:6:\"_title\";s:22:\"Entity type definition\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:11:\"search_page\";s:10:\"parameters\";a:1:{s:11:\"search_page\";a:2:{s:4:\"type\";s:18:\"entity:search_page\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":583:{a:11:{s:4:\"vars\";a:1:{i:0;s:11:\"search_page\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:60:\"#^/devel/search_page/(?P<search_page>[^/]++)/definition$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/definition\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"search_page\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/devel/search_page\";}}s:9:\"path_vars\";a:1:{i:0;s:11:\"search_page\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:13;s:14:\"patternOutline\";s:31:\"/devel/search_page/%/definition\";s:8:\"numParts\";i:4;}}}}\";s:29:\"entity.search_page.devel_load\";s:1378:\"C:31:\"Symfony\\Component\\Routing\\Route\":1332:{a:9:{s:4:\"path\";s:32:\"/devel/search_page/{search_page}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:58:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityLoad\";s:6:\"_title\";s:10:\"Devel Load\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:11:\"search_page\";s:10:\"parameters\";a:1:{s:11:\"search_page\";a:2:{s:4:\"type\";s:18:\"entity:search_page\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":512:{a:11:{s:4:\"vars\";a:1:{i:0;s:11:\"search_page\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:49:\"#^/devel/search_page/(?P<search_page>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"search_page\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/devel/search_page\";}}s:9:\"path_vars\";a:1:{i:0;s:11:\"search_page\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:20:\"/devel/search_page/%\";s:8:\"numParts\";i:3;}}}}\";s:32:\"entity.shortcut.devel_definition\";s:1399:\"C:31:\"Symfony\\Component\\Routing\\Route\":1353:{a:9:{s:4:\"path\";s:37:\"/devel/shortcut/{shortcut}/definition\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityTypeDefinition\";s:6:\"_title\";s:22:\"Entity type definition\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:8:\"shortcut\";s:10:\"parameters\";a:1:{s:8:\"shortcut\";a:2:{s:4:\"type\";s:15:\"entity:shortcut\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":559:{a:11:{s:4:\"vars\";a:1:{i:0;s:8:\"shortcut\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:54:\"#^/devel/shortcut/(?P<shortcut>[^/]++)/definition$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/definition\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"shortcut\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:15:\"/devel/shortcut\";}}s:9:\"path_vars\";a:1:{i:0;s:8:\"shortcut\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:13;s:14:\"patternOutline\";s:28:\"/devel/shortcut/%/definition\";s:8:\"numParts\";i:4;}}}}\";s:26:\"entity.shortcut.devel_load\";s:1295:\"C:31:\"Symfony\\Component\\Routing\\Route\":1249:{a:9:{s:4:\"path\";s:26:\"/devel/shortcut/{shortcut}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:58:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityLoad\";s:6:\"_title\";s:10:\"Devel Load\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:8:\"shortcut\";s:10:\"parameters\";a:1:{s:8:\"shortcut\";a:2:{s:4:\"type\";s:15:\"entity:shortcut\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":488:{a:11:{s:4:\"vars\";a:1:{i:0;s:8:\"shortcut\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:43:\"#^/devel/shortcut/(?P<shortcut>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"shortcut\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:15:\"/devel/shortcut\";}}s:9:\"path_vars\";a:1:{i:0;s:8:\"shortcut\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:17:\"/devel/shortcut/%\";s:8:\"numParts\";i:3;}}}}\";s:28:\"entity.shortcut.devel_render\";s:1364:\"C:31:\"Symfony\\Component\\Routing\\Route\":1318:{a:9:{s:4:\"path\";s:33:\"/devel/shortcut/{shortcut}/render\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:60:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityRender\";s:6:\"_title\";s:12:\"Devel Render\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:8:\"shortcut\";s:10:\"parameters\";a:1:{s:8:\"shortcut\";a:2:{s:4:\"type\";s:15:\"entity:shortcut\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":546:{a:11:{s:4:\"vars\";a:1:{i:0;s:8:\"shortcut\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:50:\"#^/devel/shortcut/(?P<shortcut>[^/]++)/render$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/render\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"shortcut\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:15:\"/devel/shortcut\";}}s:9:\"path_vars\";a:1:{i:0;s:8:\"shortcut\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:13;s:14:\"patternOutline\";s:24:\"/devel/shortcut/%/render\";s:8:\"numParts\";i:4;}}}}\";s:36:\"entity.shortcut_set.devel_definition\";s:1494:\"C:31:\"Symfony\\Component\\Routing\\Route\":1448:{a:9:{s:4:\"path\";s:45:\"/devel/shortcut_set/{shortcut_set}/definition\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityTypeDefinition\";s:6:\"_title\";s:22:\"Entity type definition\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:12:\"shortcut_set\";s:10:\"parameters\";a:1:{s:12:\"shortcut_set\";a:2:{s:4:\"type\";s:19:\"entity:shortcut_set\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":590:{a:11:{s:4:\"vars\";a:1:{i:0;s:12:\"shortcut_set\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:62:\"#^/devel/shortcut_set/(?P<shortcut_set>[^/]++)/definition$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/definition\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"shortcut_set\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:19:\"/devel/shortcut_set\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"shortcut_set\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:13;s:14:\"patternOutline\";s:32:\"/devel/shortcut_set/%/definition\";s:8:\"numParts\";i:4;}}}}\";s:30:\"entity.shortcut_set.devel_load\";s:1390:\"C:31:\"Symfony\\Component\\Routing\\Route\":1344:{a:9:{s:4:\"path\";s:34:\"/devel/shortcut_set/{shortcut_set}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:58:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityLoad\";s:6:\"_title\";s:10:\"Devel Load\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:12:\"shortcut_set\";s:10:\"parameters\";a:1:{s:12:\"shortcut_set\";a:2:{s:4:\"type\";s:19:\"entity:shortcut_set\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":519:{a:11:{s:4:\"vars\";a:1:{i:0;s:12:\"shortcut_set\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:51:\"#^/devel/shortcut_set/(?P<shortcut_set>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"shortcut_set\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:19:\"/devel/shortcut_set\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"shortcut_set\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:21:\"/devel/shortcut_set/%\";s:8:\"numParts\";i:3;}}}}\";s:30:\"entity.taxonomy_term.canonical\";s:1708:\"C:31:\"Symfony\\Component\\Routing\\Route\":1662:{a:9:{s:4:\"path\";s:30:\"/taxonomy/term/{taxonomy_term}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:6:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:0:\"\";s:7:\"view_id\";s:13:\"taxonomy_term\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;s:15:\"_title_callback\";s:57:\"\\Drupal\\taxonomy\\Controller\\TaxonomyController::termTitle\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:14:\"access content\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:9:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:1:{s:5:\"arg_0\";s:13:\"taxonomy_term\";}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"taxonomy_term\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":508:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:47:\"#^/taxonomy/term/(?P<taxonomy_term>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"taxonomy_term\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/taxonomy/term\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:16:\"/taxonomy/term/%\";s:8:\"numParts\";i:3;}}}}\";s:32:\"entity.taxonomy_term.delete_form\";s:1364:\"C:31:\"Symfony\\Component\\Routing\\Route\":1318:{a:9:{s:4:\"path\";s:37:\"/taxonomy/term/{taxonomy_term}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:20:\"taxonomy_term.delete\";s:6:\"_title\";s:11:\"Delete term\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:20:\"taxonomy_term.delete\";s:13:\"taxonomy_term\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"taxonomy_term\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":560:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:51:\"#^/taxonomy/term/(?P<taxonomy_term>\\d+)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:13:\"taxonomy_term\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/taxonomy/term\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:13;s:14:\"patternOutline\";s:23:\"/taxonomy/term/%/delete\";s:8:\"numParts\";i:4;}}}}\";s:37:\"entity.taxonomy_term.devel_definition\";s:1464:\"C:31:\"Symfony\\Component\\Routing\\Route\":1418:{a:9:{s:4:\"path\";s:47:\"/devel/taxonomy_term/{taxonomy_term}/definition\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityTypeDefinition\";s:6:\"_title\";s:22:\"Entity type definition\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:13:\"taxonomy_term\";s:10:\"parameters\";a:1:{s:13:\"taxonomy_term\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":597:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:64:\"#^/devel/taxonomy_term/(?P<taxonomy_term>[^/]++)/definition$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/definition\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"taxonomy_term\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/devel/taxonomy_term\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:13;s:14:\"patternOutline\";s:33:\"/devel/taxonomy_term/%/definition\";s:8:\"numParts\";i:4;}}}}\";s:31:\"entity.taxonomy_term.devel_load\";s:1360:\"C:31:\"Symfony\\Component\\Routing\\Route\":1314:{a:9:{s:4:\"path\";s:36:\"/devel/taxonomy_term/{taxonomy_term}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:58:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityLoad\";s:6:\"_title\";s:10:\"Devel Load\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:13:\"taxonomy_term\";s:10:\"parameters\";a:1:{s:13:\"taxonomy_term\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":526:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:53:\"#^/devel/taxonomy_term/(?P<taxonomy_term>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"taxonomy_term\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/devel/taxonomy_term\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:22:\"/devel/taxonomy_term/%\";s:8:\"numParts\";i:3;}}}}\";s:33:\"entity.taxonomy_term.devel_render\";s:1429:\"C:31:\"Symfony\\Component\\Routing\\Route\":1383:{a:9:{s:4:\"path\";s:43:\"/devel/taxonomy_term/{taxonomy_term}/render\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:60:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityRender\";s:6:\"_title\";s:12:\"Devel Render\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:13:\"taxonomy_term\";s:10:\"parameters\";a:1:{s:13:\"taxonomy_term\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":584:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:60:\"#^/devel/taxonomy_term/(?P<taxonomy_term>[^/]++)/render$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/render\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"taxonomy_term\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/devel/taxonomy_term\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:13;s:14:\"patternOutline\";s:29:\"/devel/taxonomy_term/%/render\";s:8:\"numParts\";i:4;}}}}\";s:30:\"entity.taxonomy_term.edit_form\";s:1354:\"C:31:\"Symfony\\Component\\Routing\\Route\":1308:{a:9:{s:4:\"path\";s:35:\"/taxonomy/term/{taxonomy_term}/edit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:21:\"taxonomy_term.default\";s:6:\"_title\";s:9:\"Edit term\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:20:\"taxonomy_term.update\";s:13:\"taxonomy_term\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"taxonomy_term\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":554:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:49:\"#^/taxonomy/term/(?P<taxonomy_term>\\d+)/edit$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:13:\"taxonomy_term\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/taxonomy/term\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:13;s:14:\"patternOutline\";s:21:\"/taxonomy/term/%/edit\";s:8:\"numParts\";i:4;}}}}\";s:32:\"entity.taxonomy_term.token_devel\";s:1465:\"C:31:\"Symfony\\Component\\Routing\\Route\":1419:{a:9:{s:4:\"path\";s:42:\"/taxonomy/term/{taxonomy_term}/devel/token\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:59:\"\\Drupal\\token\\Controller\\TokenDevelController::entityTokens\";s:6:\"_title\";s:12:\"Devel Tokens\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:24:\"access devel information\";s:20:\"_module_dependencies\";s:5:\"devel\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_token_entity_type_id\";s:13:\"taxonomy_term\";s:10:\"parameters\";a:1:{s:13:\"taxonomy_term\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":582:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:59:\"#^/taxonomy/term/(?P<taxonomy_term>[^/]++)/devel/token$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/devel/token\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"taxonomy_term\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/taxonomy/term\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:27;s:14:\"patternOutline\";s:28:\"/taxonomy/term/%/devel/token\";s:8:\"numParts\";i:5;}}}}\";s:43:\"entity.taxonomy_vocabulary.devel_definition\";s:1578:\"C:31:\"Symfony\\Component\\Routing\\Route\":1532:{a:9:{s:4:\"path\";s:59:\"/devel/taxonomy_vocabulary/{taxonomy_vocabulary}/definition\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityTypeDefinition\";s:6:\"_title\";s:22:\"Entity type definition\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:19:\"taxonomy_vocabulary\";s:10:\"parameters\";a:1:{s:19:\"taxonomy_vocabulary\";a:2:{s:4:\"type\";s:26:\"entity:taxonomy_vocabulary\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":639:{a:11:{s:4:\"vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:76:\"#^/devel/taxonomy_vocabulary/(?P<taxonomy_vocabulary>[^/]++)/definition$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/definition\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:19:\"taxonomy_vocabulary\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/devel/taxonomy_vocabulary\";}}s:9:\"path_vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:13;s:14:\"patternOutline\";s:39:\"/devel/taxonomy_vocabulary/%/definition\";s:8:\"numParts\";i:4;}}}}\";s:37:\"entity.taxonomy_vocabulary.devel_load\";s:1474:\"C:31:\"Symfony\\Component\\Routing\\Route\":1428:{a:9:{s:4:\"path\";s:48:\"/devel/taxonomy_vocabulary/{taxonomy_vocabulary}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:58:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityLoad\";s:6:\"_title\";s:10:\"Devel Load\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:19:\"taxonomy_vocabulary\";s:10:\"parameters\";a:1:{s:19:\"taxonomy_vocabulary\";a:2:{s:4:\"type\";s:26:\"entity:taxonomy_vocabulary\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":568:{a:11:{s:4:\"vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:65:\"#^/devel/taxonomy_vocabulary/(?P<taxonomy_vocabulary>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:19:\"taxonomy_vocabulary\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/devel/taxonomy_vocabulary\";}}s:9:\"path_vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:28:\"/devel/taxonomy_vocabulary/%\";s:8:\"numParts\";i:3;}}}}\";s:23:\"entity.user.cancel_form\";s:1234:\"C:31:\"Symfony\\Component\\Routing\\Route\":1188:{a:9:{s:4:\"path\";s:19:\"/user/{user}/cancel\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:14:\"Cancel account\";s:12:\"_entity_form\";s:11:\"user.cancel\";}s:12:\"requirements\";a:2:{s:4:\"user\";s:3:\"\\d+\";s:14:\"_entity_access\";s:11:\"user.delete\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":492:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:33:\"#^/user/(?P<user>\\d+)/cancel$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/cancel\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"user\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:14:\"/user/%/cancel\";s:8:\"numParts\";i:3;}}}}\";s:21:\"entity.user.canonical\";s:1183:\"C:31:\"Symfony\\Component\\Routing\\Route\":1137:{a:9:{s:4:\"path\";s:12:\"/user/{user}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_view\";s:9:\"user.full\";s:15:\"_title_callback\";s:48:\"Drupal\\user\\Controller\\UserController::userTitle\";}s:12:\"requirements\";a:2:{s:4:\"user\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"user.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":434:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/user/(?P<user>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"user\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/user/%\";s:8:\"numParts\";i:2;}}}}\";s:24:\"entity.user.contact_form\";s:1275:\"C:31:\"Symfony\\Component\\Routing\\Route\":1229:{a:9:{s:4:\"path\";s:20:\"/user/{user}/contact\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:7:\"Contact\";s:11:\"_controller\";s:65:\"\\Drupal\\contact\\Controller\\ContactController::contactPersonalPage\";}s:12:\"requirements\";a:2:{s:28:\"_access_contact_personal_tab\";s:4:\"TRUE\";s:4:\"user\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:29:\"access_check.contact_personal\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":495:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:34:\"#^/user/(?P<user>\\d+)/contact$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/contact\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"user\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:15:\"/user/%/contact\";s:8:\"numParts\";i:3;}}}}\";s:28:\"entity.user.devel_definition\";s:1351:\"C:31:\"Symfony\\Component\\Routing\\Route\":1305:{a:9:{s:4:\"path\";s:29:\"/devel/user/{user}/definition\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityTypeDefinition\";s:6:\"_title\";s:22:\"Entity type definition\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:4:\"user\";s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":531:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:46:\"#^/devel/user/(?P<user>[^/]++)/definition$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/definition\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"user\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/devel/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:13;s:14:\"patternOutline\";s:24:\"/devel/user/%/definition\";s:8:\"numParts\";i:4;}}}}\";s:22:\"entity.user.devel_load\";s:1247:\"C:31:\"Symfony\\Component\\Routing\\Route\":1201:{a:9:{s:4:\"path\";s:18:\"/devel/user/{user}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:58:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityLoad\";s:6:\"_title\";s:10:\"Devel Load\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:4:\"user\";s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":460:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:35:\"#^/devel/user/(?P<user>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"user\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/devel/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:13:\"/devel/user/%\";s:8:\"numParts\";i:3;}}}}\";s:24:\"entity.user.devel_render\";s:1316:\"C:31:\"Symfony\\Component\\Routing\\Route\":1270:{a:9:{s:4:\"path\";s:25:\"/devel/user/{user}/render\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:60:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityRender\";s:6:\"_title\";s:12:\"Devel Render\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:4:\"user\";s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":518:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:42:\"#^/devel/user/(?P<user>[^/]++)/render$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/render\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"user\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/devel/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:13;s:14:\"patternOutline\";s:20:\"/devel/user/%/render\";s:8:\"numParts\";i:4;}}}}\";s:21:\"entity.user.edit_form\";s:1271:\"C:31:\"Symfony\\Component\\Routing\\Route\":1225:{a:9:{s:4:\"path\";s:17:\"/user/{user}/edit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:12:\"user.default\";s:15:\"_title_callback\";s:48:\"Drupal\\user\\Controller\\UserController::userTitle\";}s:12:\"requirements\";a:2:{s:4:\"user\";s:3:\"\\d+\";s:14:\"_entity_access\";s:11:\"user.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":486:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:31:\"#^/user/(?P<user>\\d+)/edit$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"user\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:12:\"/user/%/edit\";s:8:\"numParts\";i:3;}}}}\";s:23:\"entity.user.token_devel\";s:1351:\"C:31:\"Symfony\\Component\\Routing\\Route\":1305:{a:9:{s:4:\"path\";s:24:\"/user/{user}/devel/token\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:59:\"\\Drupal\\token\\Controller\\TokenDevelController::entityTokens\";s:6:\"_title\";s:12:\"Devel Tokens\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:24:\"access devel information\";s:20:\"_module_dependencies\";s:5:\"devel\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_token_entity_type_id\";s:4:\"user\";s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":515:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:41:\"#^/user/(?P<user>[^/]++)/devel/token$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/devel/token\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"user\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:11;s:14:\"patternOutline\";s:19:\"/user/%/devel/token\";s:8:\"numParts\";i:4;}}}}\";s:33:\"entity.user_role.devel_definition\";s:1453:\"C:31:\"Symfony\\Component\\Routing\\Route\":1407:{a:9:{s:4:\"path\";s:39:\"/devel/user_role/{user_role}/definition\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityTypeDefinition\";s:6:\"_title\";s:22:\"Entity type definition\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:9:\"user_role\";s:10:\"parameters\";a:1:{s:9:\"user_role\";a:2:{s:4:\"type\";s:16:\"entity:user_role\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":566:{a:11:{s:4:\"vars\";a:1:{i:0;s:9:\"user_role\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:56:\"#^/devel/user_role/(?P<user_role>[^/]++)/definition$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/definition\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"user_role\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:16:\"/devel/user_role\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"user_role\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:13;s:14:\"patternOutline\";s:29:\"/devel/user_role/%/definition\";s:8:\"numParts\";i:4;}}}}\";s:27:\"entity.user_role.devel_load\";s:1349:\"C:31:\"Symfony\\Component\\Routing\\Route\":1303:{a:9:{s:4:\"path\";s:28:\"/devel/user_role/{user_role}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:58:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityLoad\";s:6:\"_title\";s:10:\"Devel Load\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:9:\"user_role\";s:10:\"parameters\";a:1:{s:9:\"user_role\";a:2:{s:4:\"type\";s:16:\"entity:user_role\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":495:{a:11:{s:4:\"vars\";a:1:{i:0;s:9:\"user_role\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:45:\"#^/devel/user_role/(?P<user_role>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"user_role\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:16:\"/devel/user_role\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"user_role\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:18:\"/devel/user_role/%\";s:8:\"numParts\";i:3;}}}}\";s:28:\"entity.view.devel_definition\";s:1393:\"C:31:\"Symfony\\Component\\Routing\\Route\":1347:{a:9:{s:4:\"path\";s:29:\"/devel/view/{view}/definition\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityTypeDefinition\";s:6:\"_title\";s:22:\"Entity type definition\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:4:\"view\";s:10:\"parameters\";a:1:{s:4:\"view\";a:2:{s:4:\"type\";s:11:\"entity:view\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":531:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"view\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:46:\"#^/devel/view/(?P<view>[^/]++)/definition$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/definition\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"view\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/devel/view\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"view\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:13;s:14:\"patternOutline\";s:24:\"/devel/view/%/definition\";s:8:\"numParts\";i:4;}}}}\";s:22:\"entity.view.devel_load\";s:1289:\"C:31:\"Symfony\\Component\\Routing\\Route\":1243:{a:9:{s:4:\"path\";s:18:\"/devel/view/{view}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:58:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityLoad\";s:6:\"_title\";s:10:\"Devel Load\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:4:\"view\";s:10:\"parameters\";a:1:{s:4:\"view\";a:2:{s:4:\"type\";s:11:\"entity:view\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":460:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"view\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:35:\"#^/devel/view/(?P<view>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"view\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/devel/view\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"view\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:13:\"/devel/view/%\";s:8:\"numParts\";i:3;}}}}\";s:18:\"file.ajax_progress\";s:1062:\"C:31:\"Symfony\\Component\\Routing\\Route\":1016:{a:9:{s:4:\"path\";s:20:\"/file/progress/{key}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:58:\"\\Drupal\\file\\Controller\\FileWidgetAjaxController::progress\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":465:{a:11:{s:4:\"vars\";a:1:{i:0;s:3:\"key\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:37:\"#^/file/progress/(?P<key>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:3:\"key\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/file/progress\";}}s:9:\"path_vars\";a:1:{i:0;s:3:\"key\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:16:\"/file/progress/%\";s:8:\"numParts\";i:3;}}}}\";s:11:\"filter.tips\";s:1273:\"C:31:\"Symfony\\Component\\Routing\\Route\":1227:{a:9:{s:4:\"path\";s:28:\"/filter/tips/{filter_format}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:54:\"\\Drupal\\filter\\Controller\\FilterController::filterTips\";s:6:\"_title\";s:12:\"Compose tips\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:17:\"filter_format.use\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"filter_format\";a:2:{s:4:\"type\";s:20:\"entity:filter_format\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":502:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"filter_format\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:45:\"#^/filter/tips/(?P<filter_format>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"filter_format\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/filter/tips\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"filter_format\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:14:\"/filter/tips/%\";s:8:\"numParts\";i:3;}}}}\";s:15:\"filter.tips_all\";s:1067:\"C:31:\"Symfony\\Component\\Routing\\Route\":1021:{a:9:{s:4:\"path\";s:12:\"/filter/tips\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:54:\"\\Drupal\\filter\\Controller\\FilterController::filterTips\";s:6:\"_title\";s:12:\"Compose tips\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"filter_format\";a:2:{s:4:\"type\";s:20:\"entity:filter_format\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":333:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:19:\"#^/filter/tips$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/filter/tips\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:12:\"/filter/tips\";s:8:\"numParts\";i:2;}}}}\";s:26:\"history.get_last_node_view\";s:1014:\"C:31:\"Symfony\\Component\\Routing\\Route\":969:{a:9:{s:4:\"path\";s:33:\"/history/get_node_read_timestamps\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:67:\"\\Drupal\\history\\Controller\\HistoryController::getNodeReadTimestamps\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":396:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:40:\"#^/history/get_node_read_timestamps$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:33:\"/history/get_node_read_timestamps\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:33:\"/history/get_node_read_timestamps\";s:8:\"numParts\";i:2;}}}}\";s:17:\"history.read_node\";s:1218:\"C:31:\"Symfony\\Component\\Routing\\Route\":1172:{a:9:{s:4:\"path\";s:20:\"/history/{node}/read\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:54:\"\\Drupal\\history\\Controller\\HistoryController::readNode\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:9:\"node.view\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":495:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:34:\"#^/history/(?P<node>\\d+)/read$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/read\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/history\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:15:\"/history/%/read\";s:8:\"numParts\";i:3;}}}}\";s:10:\"image.info\";s:2089:\"C:31:\"Symfony\\Component\\Routing\\Route\":2043:{a:9:{s:4:\"path\";s:83:\"/quickedit/image/info/{entity_type}/{entity}/{field_name}/{langcode}/{view_mode_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:58:\"\\Drupal\\image\\Controller\\QuickEditImageController::getInfo\";}s:12:\"requirements\";a:3:{s:11:\"_permission\";s:23:\"access in-place editing\";s:30:\"_access_quickedit_entity_field\";s:4:\"TRUE\";s:7:\"_method\";s:3:\"GET\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:{entity_type}\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:35:\"access_check.quickedit.entity_field\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1130:{a:11:{s:4:\"vars\";a:5:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";i:2;s:10:\"field_name\";i:3;s:8:\"langcode\";i:4;s:12:\"view_mode_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:140:\"#^/quickedit/image/info/(?P<entity_type>[^/]++)/(?P<entity>[^/]++)/(?P<field_name>[^/]++)/(?P<langcode>[^/]++)/(?P<view_mode_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"view_mode_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"langcode\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"field_name\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"entity_type\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/quickedit/image/info\";}}s:9:\"path_vars\";a:5:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";i:2;s:10:\"field_name\";i:3;s:8:\"langcode\";i:4;s:12:\"view_mode_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:224;s:14:\"patternOutline\";s:31:\"/quickedit/image/info/%/%/%/%/%\";s:8:\"numParts\";i:8;}}}}\";s:19:\"image.style_private\";s:1393:\"C:31:\"Symfony\\Component\\Routing\\Route\":1347:{a:9:{s:4:\"path\";s:43:\"/system/files/styles/{image_style}/{scheme}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:62:\"\\Drupal\\image\\Controller\\ImageStyleDownloadController::deliver\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:11:\"image_style\";a:2:{s:4:\"type\";s:18:\"entity:image_style\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":657:{a:11:{s:4:\"vars\";a:2:{i:0;s:11:\"image_style\";i:1;s:6:\"scheme\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:70:\"#^/system/files/styles/(?P<image_style>[^/]++)/(?P<scheme>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"scheme\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"image_style\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/system/files/styles\";}}s:9:\"path_vars\";a:2:{i:0;s:11:\"image_style\";i:1;s:6:\"scheme\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:28;s:14:\"patternOutline\";s:24:\"/system/files/styles/%/%\";s:8:\"numParts\";i:5;}}}}\";s:18:\"image.style_public\";s:1420:\"C:31:\"Symfony\\Component\\Routing\\Route\":1374:{a:9:{s:4:\"path\";s:50:\"/sites/default/files/styles/{image_style}/{scheme}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:61:\"Drupal\\image\\Controller\\ImageStyleDownloadController::deliver\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:11:\"image_style\";a:2:{s:4:\"type\";s:18:\"entity:image_style\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":678:{a:11:{s:4:\"vars\";a:2:{i:0;s:11:\"image_style\";i:1;s:6:\"scheme\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:77:\"#^/sites/default/files/styles/(?P<image_style>[^/]++)/(?P<scheme>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"scheme\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"image_style\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/sites/default/files/styles\";}}s:9:\"path_vars\";a:2:{i:0;s:11:\"image_style\";i:1;s:6:\"scheme\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:60;s:14:\"patternOutline\";s:31:\"/sites/default/files/styles/%/%\";s:8:\"numParts\";i:6;}}}}\";s:12:\"image.upload\";s:2097:\"C:31:\"Symfony\\Component\\Routing\\Route\":2051:{a:9:{s:4:\"path\";s:85:\"/quickedit/image/upload/{entity_type}/{entity}/{field_name}/{langcode}/{view_mode_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:57:\"\\Drupal\\image\\Controller\\QuickEditImageController::upload\";}s:12:\"requirements\";a:3:{s:11:\"_permission\";s:23:\"access in-place editing\";s:30:\"_access_quickedit_entity_field\";s:4:\"TRUE\";s:7:\"_method\";s:4:\"POST\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:{entity_type}\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:35:\"access_check.quickedit.entity_field\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1136:{a:11:{s:4:\"vars\";a:5:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";i:2;s:10:\"field_name\";i:3;s:8:\"langcode\";i:4;s:12:\"view_mode_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:142:\"#^/quickedit/image/upload/(?P<entity_type>[^/]++)/(?P<entity>[^/]++)/(?P<field_name>[^/]++)/(?P<langcode>[^/]++)/(?P<view_mode_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"view_mode_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"langcode\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"field_name\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"entity_type\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:23:\"/quickedit/image/upload\";}}s:9:\"path_vars\";a:5:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";i:2;s:10:\"field_name\";i:3;s:8:\"langcode\";i:4;s:12:\"view_mode_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:224;s:14:\"patternOutline\";s:33:\"/quickedit/image/upload/%/%/%/%/%\";s:8:\"numParts\";i:8;}}}}\";s:33:\"jsonapi.action--action.collection\";s:1231:\"C:31:\"Symfony\\Component\\Routing\\Route\":1185:{a:9:{s:4:\"path\";s:22:\"/jsonapi/action/action\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getCollection\";s:13:\"resource_type\";s:14:\"action--action\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":363:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:29:\"#^/jsonapi/action/action$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/jsonapi/action/action\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:22:\"/jsonapi/action/action\";s:8:\"numParts\";i:3;}}}}\";s:33:\"jsonapi.action--action.individual\";s:1488:\"C:31:\"Symfony\\Component\\Routing\\Route\":1442:{a:9:{s:4:\"path\";s:31:\"/jsonapi/action/action/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getIndividual\";s:13:\"resource_type\";s:14:\"action--action\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:13:\"entity:action\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":502:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:48:\"#^/jsonapi/action/action/(?P<entity>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/jsonapi/action/action\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:24:\"/jsonapi/action/action/%\";s:8:\"numParts\";i:4;}}}}\";s:59:\"jsonapi.base_field_override--base_field_override.collection\";s:1361:\"C:31:\"Symfony\\Component\\Routing\\Route\":1315:{a:9:{s:4:\"path\";s:48:\"/jsonapi/base_field_override/base_field_override\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getCollection\";s:13:\"resource_type\";s:40:\"base_field_override--base_field_override\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":441:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:55:\"#^/jsonapi/base_field_override/base_field_override$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:48:\"/jsonapi/base_field_override/base_field_override\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:48:\"/jsonapi/base_field_override/base_field_override\";s:8:\"numParts\";i:3;}}}}\";s:59:\"jsonapi.base_field_override--base_field_override.individual\";s:1631:\"C:31:\"Symfony\\Component\\Routing\\Route\":1585:{a:9:{s:4:\"path\";s:57:\"/jsonapi/base_field_override/base_field_override/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getIndividual\";s:13:\"resource_type\";s:40:\"base_field_override--base_field_override\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:26:\"entity:base_field_override\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":580:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:74:\"#^/jsonapi/base_field_override/base_field_override/(?P<entity>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:48:\"/jsonapi/base_field_override/base_field_override\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:50:\"/jsonapi/base_field_override/base_field_override/%\";s:8:\"numParts\";i:4;}}}}\";s:31:\"jsonapi.block--block.collection\";s:1221:\"C:31:\"Symfony\\Component\\Routing\\Route\":1175:{a:9:{s:4:\"path\";s:20:\"/jsonapi/block/block\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getCollection\";s:13:\"resource_type\";s:12:\"block--block\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":357:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:27:\"#^/jsonapi/block/block$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/jsonapi/block/block\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:20:\"/jsonapi/block/block\";s:8:\"numParts\";i:3;}}}}\";s:31:\"jsonapi.block--block.individual\";s:1477:\"C:31:\"Symfony\\Component\\Routing\\Route\":1431:{a:9:{s:4:\"path\";s:29:\"/jsonapi/block/block/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getIndividual\";s:13:\"resource_type\";s:12:\"block--block\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:12:\"entity:block\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":496:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:46:\"#^/jsonapi/block/block/(?P<entity>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/jsonapi/block/block\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:22:\"/jsonapi/block/block/%\";s:8:\"numParts\";i:4;}}}}\";s:55:\"jsonapi.block_content--basic.block_content_type.related\";s:1744:\"C:31:\"Symfony\\Component\\Routing\\Route\":1698:{a:9:{s:4:\"path\";s:56:\"/jsonapi/block_content/basic/{entity}/block_content_type\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:34:\"jsonapi.entity_resource:getRelated\";s:7:\"related\";s:18:\"block_content_type\";s:13:\"resource_type\";s:20:\"block_content--basic\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:34:\"_jsonapi_relationship_field_access\";s:18:\"block_content_type\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":614:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:73:\"#^/jsonapi/block_content/basic/(?P<entity>[^/]++)/block_content_type$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:19:\"/block_content_type\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/jsonapi/block_content/basic\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:29;s:14:\"patternOutline\";s:49:\"/jsonapi/block_content/basic/%/block_content_type\";s:8:\"numParts\";i:5;}}}}\";s:67:\"jsonapi.block_content--basic.block_content_type.relationship.delete\";s:1928:\"C:31:\"Symfony\\Component\\Routing\\Route\":1882:{a:9:{s:4:\"path\";s:70:\"/jsonapi/block_content/basic/{entity}/relationships/block_content_type\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:18:\"block_content_type\";s:11:\"_controller\";s:50:\"jsonapi.entity_resource:removeFromRelationshipData\";s:13:\"resource_type\";s:20:\"block_content--basic\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:18:\"block_content_type\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:6:\"DELETE\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":656:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:87:\"#^/jsonapi/block_content/basic/(?P<entity>[^/]++)/relationships/block_content_type$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:33:\"/relationships/block_content_type\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/jsonapi/block_content/basic\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:63:\"/jsonapi/block_content/basic/%/relationships/block_content_type\";s:8:\"numParts\";i:6;}}}}\";s:64:\"jsonapi.block_content--basic.block_content_type.relationship.get\";s:1914:\"C:31:\"Symfony\\Component\\Routing\\Route\":1868:{a:9:{s:4:\"path\";s:70:\"/jsonapi/block_content/basic/{entity}/relationships/block_content_type\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:18:\"block_content_type\";s:11:\"_controller\";s:39:\"jsonapi.entity_resource:getRelationship\";s:13:\"resource_type\";s:20:\"block_content--basic\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:18:\"block_content_type\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":656:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:87:\"#^/jsonapi/block_content/basic/(?P<entity>[^/]++)/relationships/block_content_type$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:33:\"/relationships/block_content_type\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/jsonapi/block_content/basic\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:63:\"/jsonapi/block_content/basic/%/relationships/block_content_type\";s:8:\"numParts\";i:6;}}}}\";s:66:\"jsonapi.block_content--basic.block_content_type.relationship.patch\";s:1924:\"C:31:\"Symfony\\Component\\Routing\\Route\":1878:{a:9:{s:4:\"path\";s:70:\"/jsonapi/block_content/basic/{entity}/relationships/block_content_type\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:18:\"block_content_type\";s:11:\"_controller\";s:47:\"jsonapi.entity_resource:replaceRelationshipData\";s:13:\"resource_type\";s:20:\"block_content--basic\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:18:\"block_content_type\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:5:\"PATCH\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":656:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:87:\"#^/jsonapi/block_content/basic/(?P<entity>[^/]++)/relationships/block_content_type$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:33:\"/relationships/block_content_type\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/jsonapi/block_content/basic\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:63:\"/jsonapi/block_content/basic/%/relationships/block_content_type\";s:8:\"numParts\";i:6;}}}}\";s:65:\"jsonapi.block_content--basic.block_content_type.relationship.post\";s:1921:\"C:31:\"Symfony\\Component\\Routing\\Route\":1875:{a:9:{s:4:\"path\";s:70:\"/jsonapi/block_content/basic/{entity}/relationships/block_content_type\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:18:\"block_content_type\";s:11:\"_controller\";s:45:\"jsonapi.entity_resource:addToRelationshipData\";s:13:\"resource_type\";s:20:\"block_content--basic\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:18:\"block_content_type\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":656:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:87:\"#^/jsonapi/block_content/basic/(?P<entity>[^/]++)/relationships/block_content_type$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:33:\"/relationships/block_content_type\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/jsonapi/block_content/basic\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:63:\"/jsonapi/block_content/basic/%/relationships/block_content_type\";s:8:\"numParts\";i:6;}}}}\";s:39:\"jsonapi.block_content--basic.collection\";s:1261:\"C:31:\"Symfony\\Component\\Routing\\Route\":1215:{a:9:{s:4:\"path\";s:28:\"/jsonapi/block_content/basic\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getCollection\";s:13:\"resource_type\";s:20:\"block_content--basic\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":381:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:35:\"#^/jsonapi/block_content/basic$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/jsonapi/block_content/basic\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:28:\"/jsonapi/block_content/basic\";s:8:\"numParts\";i:3;}}}}\";s:44:\"jsonapi.block_content--basic.collection.post\";s:1383:\"C:31:\"Symfony\\Component\\Routing\\Route\":1337:{a:9:{s:4:\"path\";s:28:\"/jsonapi/block_content/basic\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:40:\"jsonapi.entity_resource:createIndividual\";s:13:\"resource_type\";s:20:\"block_content--basic\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:21:\"_entity_create_access\";s:19:\"block_content:basic\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:26:\"access_check.entity_create\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":381:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:35:\"#^/jsonapi/block_content/basic$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/jsonapi/block_content/basic\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:28:\"/jsonapi/block_content/basic\";s:8:\"numParts\";i:3;}}}}\";s:39:\"jsonapi.block_content--basic.individual\";s:1525:\"C:31:\"Symfony\\Component\\Routing\\Route\":1479:{a:9:{s:4:\"path\";s:37:\"/jsonapi/block_content/basic/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getIndividual\";s:13:\"resource_type\";s:20:\"block_content--basic\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":520:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:54:\"#^/jsonapi/block_content/basic/(?P<entity>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/jsonapi/block_content/basic\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:30:\"/jsonapi/block_content/basic/%\";s:8:\"numParts\";i:4;}}}}\";s:46:\"jsonapi.block_content--basic.individual.delete\";s:1629:\"C:31:\"Symfony\\Component\\Routing\\Route\":1583:{a:9:{s:4:\"path\";s:37:\"/jsonapi/block_content/basic/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:40:\"jsonapi.entity_resource:deleteIndividual\";s:13:\"resource_type\";s:20:\"block_content--basic\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:14:\"_entity_access\";s:13:\"entity.delete\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:6:\"DELETE\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":520:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:54:\"#^/jsonapi/block_content/basic/(?P<entity>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/jsonapi/block_content/basic\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:30:\"/jsonapi/block_content/basic/%\";s:8:\"numParts\";i:4;}}}}\";s:45:\"jsonapi.block_content--basic.individual.patch\";s:1627:\"C:31:\"Symfony\\Component\\Routing\\Route\":1581:{a:9:{s:4:\"path\";s:37:\"/jsonapi/block_content/basic/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:39:\"jsonapi.entity_resource:patchIndividual\";s:13:\"resource_type\";s:20:\"block_content--basic\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:14:\"_entity_access\";s:13:\"entity.update\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:5:\"PATCH\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":520:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:54:\"#^/jsonapi/block_content/basic/(?P<entity>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/jsonapi/block_content/basic\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:30:\"/jsonapi/block_content/basic/%\";s:8:\"numParts\";i:4;}}}}\";s:50:\"jsonapi.block_content--basic.revision_user.related\";s:1714:\"C:31:\"Symfony\\Component\\Routing\\Route\":1668:{a:9:{s:4:\"path\";s:51:\"/jsonapi/block_content/basic/{entity}/revision_user\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:34:\"jsonapi.entity_resource:getRelated\";s:7:\"related\";s:13:\"revision_user\";s:13:\"resource_type\";s:20:\"block_content--basic\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:34:\"_jsonapi_relationship_field_access\";s:13:\"revision_user\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":599:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:68:\"#^/jsonapi/block_content/basic/(?P<entity>[^/]++)/revision_user$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/revision_user\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/jsonapi/block_content/basic\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:29;s:14:\"patternOutline\";s:44:\"/jsonapi/block_content/basic/%/revision_user\";s:8:\"numParts\";i:5;}}}}\";s:62:\"jsonapi.block_content--basic.revision_user.relationship.delete\";s:1898:\"C:31:\"Symfony\\Component\\Routing\\Route\":1852:{a:9:{s:4:\"path\";s:65:\"/jsonapi/block_content/basic/{entity}/relationships/revision_user\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:13:\"revision_user\";s:11:\"_controller\";s:50:\"jsonapi.entity_resource:removeFromRelationshipData\";s:13:\"resource_type\";s:20:\"block_content--basic\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:13:\"revision_user\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:6:\"DELETE\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":641:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:82:\"#^/jsonapi/block_content/basic/(?P<entity>[^/]++)/relationships/revision_user$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/relationships/revision_user\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/jsonapi/block_content/basic\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:58:\"/jsonapi/block_content/basic/%/relationships/revision_user\";s:8:\"numParts\";i:6;}}}}\";s:59:\"jsonapi.block_content--basic.revision_user.relationship.get\";s:1884:\"C:31:\"Symfony\\Component\\Routing\\Route\":1838:{a:9:{s:4:\"path\";s:65:\"/jsonapi/block_content/basic/{entity}/relationships/revision_user\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:13:\"revision_user\";s:11:\"_controller\";s:39:\"jsonapi.entity_resource:getRelationship\";s:13:\"resource_type\";s:20:\"block_content--basic\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:13:\"revision_user\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":641:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:82:\"#^/jsonapi/block_content/basic/(?P<entity>[^/]++)/relationships/revision_user$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/relationships/revision_user\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/jsonapi/block_content/basic\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:58:\"/jsonapi/block_content/basic/%/relationships/revision_user\";s:8:\"numParts\";i:6;}}}}\";s:61:\"jsonapi.block_content--basic.revision_user.relationship.patch\";s:1894:\"C:31:\"Symfony\\Component\\Routing\\Route\":1848:{a:9:{s:4:\"path\";s:65:\"/jsonapi/block_content/basic/{entity}/relationships/revision_user\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:13:\"revision_user\";s:11:\"_controller\";s:47:\"jsonapi.entity_resource:replaceRelationshipData\";s:13:\"resource_type\";s:20:\"block_content--basic\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:13:\"revision_user\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:5:\"PATCH\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":641:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:82:\"#^/jsonapi/block_content/basic/(?P<entity>[^/]++)/relationships/revision_user$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/relationships/revision_user\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/jsonapi/block_content/basic\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:58:\"/jsonapi/block_content/basic/%/relationships/revision_user\";s:8:\"numParts\";i:6;}}}}\";s:60:\"jsonapi.block_content--basic.revision_user.relationship.post\";s:1891:\"C:31:\"Symfony\\Component\\Routing\\Route\":1845:{a:9:{s:4:\"path\";s:65:\"/jsonapi/block_content/basic/{entity}/relationships/revision_user\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:13:\"revision_user\";s:11:\"_controller\";s:45:\"jsonapi.entity_resource:addToRelationshipData\";s:13:\"resource_type\";s:20:\"block_content--basic\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:13:\"revision_user\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":641:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:82:\"#^/jsonapi/block_content/basic/(?P<entity>[^/]++)/relationships/revision_user$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/relationships/revision_user\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/jsonapi/block_content/basic\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:58:\"/jsonapi/block_content/basic/%/relationships/revision_user\";s:8:\"numParts\";i:6;}}}}\";s:61:\"jsonapi.block_content--collapsible.block_content_type.related\";s:1774:\"C:31:\"Symfony\\Component\\Routing\\Route\":1728:{a:9:{s:4:\"path\";s:62:\"/jsonapi/block_content/collapsible/{entity}/block_content_type\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:34:\"jsonapi.entity_resource:getRelated\";s:7:\"related\";s:18:\"block_content_type\";s:13:\"resource_type\";s:26:\"block_content--collapsible\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:34:\"_jsonapi_relationship_field_access\";s:18:\"block_content_type\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":632:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:79:\"#^/jsonapi/block_content/collapsible/(?P<entity>[^/]++)/block_content_type$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:19:\"/block_content_type\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:34:\"/jsonapi/block_content/collapsible\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:29;s:14:\"patternOutline\";s:55:\"/jsonapi/block_content/collapsible/%/block_content_type\";s:8:\"numParts\";i:5;}}}}\";s:73:\"jsonapi.block_content--collapsible.block_content_type.relationship.delete\";s:1958:\"C:31:\"Symfony\\Component\\Routing\\Route\":1912:{a:9:{s:4:\"path\";s:76:\"/jsonapi/block_content/collapsible/{entity}/relationships/block_content_type\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:18:\"block_content_type\";s:11:\"_controller\";s:50:\"jsonapi.entity_resource:removeFromRelationshipData\";s:13:\"resource_type\";s:26:\"block_content--collapsible\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:18:\"block_content_type\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:6:\"DELETE\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":674:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:93:\"#^/jsonapi/block_content/collapsible/(?P<entity>[^/]++)/relationships/block_content_type$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:33:\"/relationships/block_content_type\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:34:\"/jsonapi/block_content/collapsible\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:69:\"/jsonapi/block_content/collapsible/%/relationships/block_content_type\";s:8:\"numParts\";i:6;}}}}\";s:70:\"jsonapi.block_content--collapsible.block_content_type.relationship.get\";s:1944:\"C:31:\"Symfony\\Component\\Routing\\Route\":1898:{a:9:{s:4:\"path\";s:76:\"/jsonapi/block_content/collapsible/{entity}/relationships/block_content_type\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:18:\"block_content_type\";s:11:\"_controller\";s:39:\"jsonapi.entity_resource:getRelationship\";s:13:\"resource_type\";s:26:\"block_content--collapsible\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:18:\"block_content_type\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":674:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:93:\"#^/jsonapi/block_content/collapsible/(?P<entity>[^/]++)/relationships/block_content_type$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:33:\"/relationships/block_content_type\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:34:\"/jsonapi/block_content/collapsible\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:69:\"/jsonapi/block_content/collapsible/%/relationships/block_content_type\";s:8:\"numParts\";i:6;}}}}\";s:72:\"jsonapi.block_content--collapsible.block_content_type.relationship.patch\";s:1954:\"C:31:\"Symfony\\Component\\Routing\\Route\":1908:{a:9:{s:4:\"path\";s:76:\"/jsonapi/block_content/collapsible/{entity}/relationships/block_content_type\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:18:\"block_content_type\";s:11:\"_controller\";s:47:\"jsonapi.entity_resource:replaceRelationshipData\";s:13:\"resource_type\";s:26:\"block_content--collapsible\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:18:\"block_content_type\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:5:\"PATCH\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":674:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:93:\"#^/jsonapi/block_content/collapsible/(?P<entity>[^/]++)/relationships/block_content_type$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:33:\"/relationships/block_content_type\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:34:\"/jsonapi/block_content/collapsible\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:69:\"/jsonapi/block_content/collapsible/%/relationships/block_content_type\";s:8:\"numParts\";i:6;}}}}\";s:71:\"jsonapi.block_content--collapsible.block_content_type.relationship.post\";s:1951:\"C:31:\"Symfony\\Component\\Routing\\Route\":1905:{a:9:{s:4:\"path\";s:76:\"/jsonapi/block_content/collapsible/{entity}/relationships/block_content_type\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:18:\"block_content_type\";s:11:\"_controller\";s:45:\"jsonapi.entity_resource:addToRelationshipData\";s:13:\"resource_type\";s:26:\"block_content--collapsible\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:18:\"block_content_type\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":674:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:93:\"#^/jsonapi/block_content/collapsible/(?P<entity>[^/]++)/relationships/block_content_type$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:33:\"/relationships/block_content_type\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:34:\"/jsonapi/block_content/collapsible\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:69:\"/jsonapi/block_content/collapsible/%/relationships/block_content_type\";s:8:\"numParts\";i:6;}}}}\";s:45:\"jsonapi.block_content--collapsible.collection\";s:1291:\"C:31:\"Symfony\\Component\\Routing\\Route\":1245:{a:9:{s:4:\"path\";s:34:\"/jsonapi/block_content/collapsible\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getCollection\";s:13:\"resource_type\";s:26:\"block_content--collapsible\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":399:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:41:\"#^/jsonapi/block_content/collapsible$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:34:\"/jsonapi/block_content/collapsible\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:34:\"/jsonapi/block_content/collapsible\";s:8:\"numParts\";i:3;}}}}\";s:50:\"jsonapi.block_content--collapsible.collection.post\";s:1419:\"C:31:\"Symfony\\Component\\Routing\\Route\":1373:{a:9:{s:4:\"path\";s:34:\"/jsonapi/block_content/collapsible\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:40:\"jsonapi.entity_resource:createIndividual\";s:13:\"resource_type\";s:26:\"block_content--collapsible\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:21:\"_entity_create_access\";s:25:\"block_content:collapsible\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:26:\"access_check.entity_create\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":399:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:41:\"#^/jsonapi/block_content/collapsible$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:34:\"/jsonapi/block_content/collapsible\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:34:\"/jsonapi/block_content/collapsible\";s:8:\"numParts\";i:3;}}}}\";s:45:\"jsonapi.block_content--collapsible.individual\";s:1555:\"C:31:\"Symfony\\Component\\Routing\\Route\":1509:{a:9:{s:4:\"path\";s:43:\"/jsonapi/block_content/collapsible/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getIndividual\";s:13:\"resource_type\";s:26:\"block_content--collapsible\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":538:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:60:\"#^/jsonapi/block_content/collapsible/(?P<entity>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:34:\"/jsonapi/block_content/collapsible\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:36:\"/jsonapi/block_content/collapsible/%\";s:8:\"numParts\";i:4;}}}}\";s:52:\"jsonapi.block_content--collapsible.individual.delete\";s:1659:\"C:31:\"Symfony\\Component\\Routing\\Route\":1613:{a:9:{s:4:\"path\";s:43:\"/jsonapi/block_content/collapsible/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:40:\"jsonapi.entity_resource:deleteIndividual\";s:13:\"resource_type\";s:26:\"block_content--collapsible\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:14:\"_entity_access\";s:13:\"entity.delete\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:6:\"DELETE\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":538:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:60:\"#^/jsonapi/block_content/collapsible/(?P<entity>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:34:\"/jsonapi/block_content/collapsible\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:36:\"/jsonapi/block_content/collapsible/%\";s:8:\"numParts\";i:4;}}}}\";s:51:\"jsonapi.block_content--collapsible.individual.patch\";s:1657:\"C:31:\"Symfony\\Component\\Routing\\Route\":1611:{a:9:{s:4:\"path\";s:43:\"/jsonapi/block_content/collapsible/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:39:\"jsonapi.entity_resource:patchIndividual\";s:13:\"resource_type\";s:26:\"block_content--collapsible\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:14:\"_entity_access\";s:13:\"entity.update\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:5:\"PATCH\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":538:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:60:\"#^/jsonapi/block_content/collapsible/(?P<entity>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:34:\"/jsonapi/block_content/collapsible\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:36:\"/jsonapi/block_content/collapsible/%\";s:8:\"numParts\";i:4;}}}}\";s:56:\"jsonapi.block_content--collapsible.revision_user.related\";s:1744:\"C:31:\"Symfony\\Component\\Routing\\Route\":1698:{a:9:{s:4:\"path\";s:57:\"/jsonapi/block_content/collapsible/{entity}/revision_user\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:34:\"jsonapi.entity_resource:getRelated\";s:7:\"related\";s:13:\"revision_user\";s:13:\"resource_type\";s:26:\"block_content--collapsible\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:34:\"_jsonapi_relationship_field_access\";s:13:\"revision_user\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":617:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:74:\"#^/jsonapi/block_content/collapsible/(?P<entity>[^/]++)/revision_user$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/revision_user\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:34:\"/jsonapi/block_content/collapsible\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:29;s:14:\"patternOutline\";s:50:\"/jsonapi/block_content/collapsible/%/revision_user\";s:8:\"numParts\";i:5;}}}}\";s:68:\"jsonapi.block_content--collapsible.revision_user.relationship.delete\";s:1928:\"C:31:\"Symfony\\Component\\Routing\\Route\":1882:{a:9:{s:4:\"path\";s:71:\"/jsonapi/block_content/collapsible/{entity}/relationships/revision_user\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:13:\"revision_user\";s:11:\"_controller\";s:50:\"jsonapi.entity_resource:removeFromRelationshipData\";s:13:\"resource_type\";s:26:\"block_content--collapsible\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:13:\"revision_user\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:6:\"DELETE\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":659:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:88:\"#^/jsonapi/block_content/collapsible/(?P<entity>[^/]++)/relationships/revision_user$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/relationships/revision_user\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:34:\"/jsonapi/block_content/collapsible\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:64:\"/jsonapi/block_content/collapsible/%/relationships/revision_user\";s:8:\"numParts\";i:6;}}}}\";s:65:\"jsonapi.block_content--collapsible.revision_user.relationship.get\";s:1914:\"C:31:\"Symfony\\Component\\Routing\\Route\":1868:{a:9:{s:4:\"path\";s:71:\"/jsonapi/block_content/collapsible/{entity}/relationships/revision_user\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:13:\"revision_user\";s:11:\"_controller\";s:39:\"jsonapi.entity_resource:getRelationship\";s:13:\"resource_type\";s:26:\"block_content--collapsible\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:13:\"revision_user\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":659:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:88:\"#^/jsonapi/block_content/collapsible/(?P<entity>[^/]++)/relationships/revision_user$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/relationships/revision_user\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:34:\"/jsonapi/block_content/collapsible\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:64:\"/jsonapi/block_content/collapsible/%/relationships/revision_user\";s:8:\"numParts\";i:6;}}}}\";s:67:\"jsonapi.block_content--collapsible.revision_user.relationship.patch\";s:1924:\"C:31:\"Symfony\\Component\\Routing\\Route\":1878:{a:9:{s:4:\"path\";s:71:\"/jsonapi/block_content/collapsible/{entity}/relationships/revision_user\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:13:\"revision_user\";s:11:\"_controller\";s:47:\"jsonapi.entity_resource:replaceRelationshipData\";s:13:\"resource_type\";s:26:\"block_content--collapsible\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:13:\"revision_user\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:5:\"PATCH\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":659:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:88:\"#^/jsonapi/block_content/collapsible/(?P<entity>[^/]++)/relationships/revision_user$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/relationships/revision_user\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:34:\"/jsonapi/block_content/collapsible\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:64:\"/jsonapi/block_content/collapsible/%/relationships/revision_user\";s:8:\"numParts\";i:6;}}}}\";s:66:\"jsonapi.block_content--collapsible.revision_user.relationship.post\";s:1921:\"C:31:\"Symfony\\Component\\Routing\\Route\":1875:{a:9:{s:4:\"path\";s:71:\"/jsonapi/block_content/collapsible/{entity}/relationships/revision_user\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:13:\"revision_user\";s:11:\"_controller\";s:45:\"jsonapi.entity_resource:addToRelationshipData\";s:13:\"resource_type\";s:26:\"block_content--collapsible\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:13:\"revision_user\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":659:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:88:\"#^/jsonapi/block_content/collapsible/(?P<entity>[^/]++)/relationships/revision_user$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/relationships/revision_user\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:34:\"/jsonapi/block_content/collapsible\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:64:\"/jsonapi/block_content/collapsible/%/relationships/revision_user\";s:8:\"numParts\";i:6;}}}}\";s:65:\"jsonapi.block_content--collapsible_vue.block_content_type.related\";s:1794:\"C:31:\"Symfony\\Component\\Routing\\Route\":1748:{a:9:{s:4:\"path\";s:66:\"/jsonapi/block_content/collapsible_vue/{entity}/block_content_type\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:34:\"jsonapi.entity_resource:getRelated\";s:7:\"related\";s:18:\"block_content_type\";s:13:\"resource_type\";s:30:\"block_content--collapsible_vue\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:34:\"_jsonapi_relationship_field_access\";s:18:\"block_content_type\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":644:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:83:\"#^/jsonapi/block_content/collapsible_vue/(?P<entity>[^/]++)/block_content_type$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:19:\"/block_content_type\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:38:\"/jsonapi/block_content/collapsible_vue\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:29;s:14:\"patternOutline\";s:59:\"/jsonapi/block_content/collapsible_vue/%/block_content_type\";s:8:\"numParts\";i:5;}}}}\";s:77:\"jsonapi.block_content--collapsible_vue.block_content_type.relationship.delete\";s:1978:\"C:31:\"Symfony\\Component\\Routing\\Route\":1932:{a:9:{s:4:\"path\";s:80:\"/jsonapi/block_content/collapsible_vue/{entity}/relationships/block_content_type\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:18:\"block_content_type\";s:11:\"_controller\";s:50:\"jsonapi.entity_resource:removeFromRelationshipData\";s:13:\"resource_type\";s:30:\"block_content--collapsible_vue\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:18:\"block_content_type\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:6:\"DELETE\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":686:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:97:\"#^/jsonapi/block_content/collapsible_vue/(?P<entity>[^/]++)/relationships/block_content_type$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:33:\"/relationships/block_content_type\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:38:\"/jsonapi/block_content/collapsible_vue\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:73:\"/jsonapi/block_content/collapsible_vue/%/relationships/block_content_type\";s:8:\"numParts\";i:6;}}}}\";s:74:\"jsonapi.block_content--collapsible_vue.block_content_type.relationship.get\";s:1964:\"C:31:\"Symfony\\Component\\Routing\\Route\":1918:{a:9:{s:4:\"path\";s:80:\"/jsonapi/block_content/collapsible_vue/{entity}/relationships/block_content_type\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:18:\"block_content_type\";s:11:\"_controller\";s:39:\"jsonapi.entity_resource:getRelationship\";s:13:\"resource_type\";s:30:\"block_content--collapsible_vue\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:18:\"block_content_type\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":686:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:97:\"#^/jsonapi/block_content/collapsible_vue/(?P<entity>[^/]++)/relationships/block_content_type$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:33:\"/relationships/block_content_type\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:38:\"/jsonapi/block_content/collapsible_vue\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:73:\"/jsonapi/block_content/collapsible_vue/%/relationships/block_content_type\";s:8:\"numParts\";i:6;}}}}\";s:76:\"jsonapi.block_content--collapsible_vue.block_content_type.relationship.patch\";s:1974:\"C:31:\"Symfony\\Component\\Routing\\Route\":1928:{a:9:{s:4:\"path\";s:80:\"/jsonapi/block_content/collapsible_vue/{entity}/relationships/block_content_type\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:18:\"block_content_type\";s:11:\"_controller\";s:47:\"jsonapi.entity_resource:replaceRelationshipData\";s:13:\"resource_type\";s:30:\"block_content--collapsible_vue\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:18:\"block_content_type\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:5:\"PATCH\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":686:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:97:\"#^/jsonapi/block_content/collapsible_vue/(?P<entity>[^/]++)/relationships/block_content_type$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:33:\"/relationships/block_content_type\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:38:\"/jsonapi/block_content/collapsible_vue\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:73:\"/jsonapi/block_content/collapsible_vue/%/relationships/block_content_type\";s:8:\"numParts\";i:6;}}}}\";s:75:\"jsonapi.block_content--collapsible_vue.block_content_type.relationship.post\";s:1971:\"C:31:\"Symfony\\Component\\Routing\\Route\":1925:{a:9:{s:4:\"path\";s:80:\"/jsonapi/block_content/collapsible_vue/{entity}/relationships/block_content_type\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:18:\"block_content_type\";s:11:\"_controller\";s:45:\"jsonapi.entity_resource:addToRelationshipData\";s:13:\"resource_type\";s:30:\"block_content--collapsible_vue\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:18:\"block_content_type\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":686:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:97:\"#^/jsonapi/block_content/collapsible_vue/(?P<entity>[^/]++)/relationships/block_content_type$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:33:\"/relationships/block_content_type\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:38:\"/jsonapi/block_content/collapsible_vue\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:73:\"/jsonapi/block_content/collapsible_vue/%/relationships/block_content_type\";s:8:\"numParts\";i:6;}}}}\";s:49:\"jsonapi.block_content--collapsible_vue.collection\";s:1311:\"C:31:\"Symfony\\Component\\Routing\\Route\":1265:{a:9:{s:4:\"path\";s:38:\"/jsonapi/block_content/collapsible_vue\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getCollection\";s:13:\"resource_type\";s:30:\"block_content--collapsible_vue\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":411:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:45:\"#^/jsonapi/block_content/collapsible_vue$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:38:\"/jsonapi/block_content/collapsible_vue\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:38:\"/jsonapi/block_content/collapsible_vue\";s:8:\"numParts\";i:3;}}}}\";s:54:\"jsonapi.block_content--collapsible_vue.collection.post\";s:1443:\"C:31:\"Symfony\\Component\\Routing\\Route\":1397:{a:9:{s:4:\"path\";s:38:\"/jsonapi/block_content/collapsible_vue\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:40:\"jsonapi.entity_resource:createIndividual\";s:13:\"resource_type\";s:30:\"block_content--collapsible_vue\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:21:\"_entity_create_access\";s:29:\"block_content:collapsible_vue\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:26:\"access_check.entity_create\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":411:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:45:\"#^/jsonapi/block_content/collapsible_vue$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:38:\"/jsonapi/block_content/collapsible_vue\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:38:\"/jsonapi/block_content/collapsible_vue\";s:8:\"numParts\";i:3;}}}}\";s:49:\"jsonapi.block_content--collapsible_vue.individual\";s:1575:\"C:31:\"Symfony\\Component\\Routing\\Route\":1529:{a:9:{s:4:\"path\";s:47:\"/jsonapi/block_content/collapsible_vue/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getIndividual\";s:13:\"resource_type\";s:30:\"block_content--collapsible_vue\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":550:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:64:\"#^/jsonapi/block_content/collapsible_vue/(?P<entity>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:38:\"/jsonapi/block_content/collapsible_vue\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:40:\"/jsonapi/block_content/collapsible_vue/%\";s:8:\"numParts\";i:4;}}}}\";s:56:\"jsonapi.block_content--collapsible_vue.individual.delete\";s:1679:\"C:31:\"Symfony\\Component\\Routing\\Route\":1633:{a:9:{s:4:\"path\";s:47:\"/jsonapi/block_content/collapsible_vue/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:40:\"jsonapi.entity_resource:deleteIndividual\";s:13:\"resource_type\";s:30:\"block_content--collapsible_vue\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:14:\"_entity_access\";s:13:\"entity.delete\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:6:\"DELETE\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":550:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:64:\"#^/jsonapi/block_content/collapsible_vue/(?P<entity>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:38:\"/jsonapi/block_content/collapsible_vue\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:40:\"/jsonapi/block_content/collapsible_vue/%\";s:8:\"numParts\";i:4;}}}}\";s:55:\"jsonapi.block_content--collapsible_vue.individual.patch\";s:1677:\"C:31:\"Symfony\\Component\\Routing\\Route\":1631:{a:9:{s:4:\"path\";s:47:\"/jsonapi/block_content/collapsible_vue/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:39:\"jsonapi.entity_resource:patchIndividual\";s:13:\"resource_type\";s:30:\"block_content--collapsible_vue\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:14:\"_entity_access\";s:13:\"entity.update\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:5:\"PATCH\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":550:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:64:\"#^/jsonapi/block_content/collapsible_vue/(?P<entity>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:38:\"/jsonapi/block_content/collapsible_vue\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:40:\"/jsonapi/block_content/collapsible_vue/%\";s:8:\"numParts\";i:4;}}}}\";s:60:\"jsonapi.block_content--collapsible_vue.revision_user.related\";s:1764:\"C:31:\"Symfony\\Component\\Routing\\Route\":1718:{a:9:{s:4:\"path\";s:61:\"/jsonapi/block_content/collapsible_vue/{entity}/revision_user\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:34:\"jsonapi.entity_resource:getRelated\";s:7:\"related\";s:13:\"revision_user\";s:13:\"resource_type\";s:30:\"block_content--collapsible_vue\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:34:\"_jsonapi_relationship_field_access\";s:13:\"revision_user\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":629:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:78:\"#^/jsonapi/block_content/collapsible_vue/(?P<entity>[^/]++)/revision_user$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/revision_user\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:38:\"/jsonapi/block_content/collapsible_vue\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:29;s:14:\"patternOutline\";s:54:\"/jsonapi/block_content/collapsible_vue/%/revision_user\";s:8:\"numParts\";i:5;}}}}\";s:72:\"jsonapi.block_content--collapsible_vue.revision_user.relationship.delete\";s:1948:\"C:31:\"Symfony\\Component\\Routing\\Route\":1902:{a:9:{s:4:\"path\";s:75:\"/jsonapi/block_content/collapsible_vue/{entity}/relationships/revision_user\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:13:\"revision_user\";s:11:\"_controller\";s:50:\"jsonapi.entity_resource:removeFromRelationshipData\";s:13:\"resource_type\";s:30:\"block_content--collapsible_vue\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:13:\"revision_user\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:6:\"DELETE\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":671:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:92:\"#^/jsonapi/block_content/collapsible_vue/(?P<entity>[^/]++)/relationships/revision_user$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/relationships/revision_user\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:38:\"/jsonapi/block_content/collapsible_vue\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:68:\"/jsonapi/block_content/collapsible_vue/%/relationships/revision_user\";s:8:\"numParts\";i:6;}}}}\";s:69:\"jsonapi.block_content--collapsible_vue.revision_user.relationship.get\";s:1934:\"C:31:\"Symfony\\Component\\Routing\\Route\":1888:{a:9:{s:4:\"path\";s:75:\"/jsonapi/block_content/collapsible_vue/{entity}/relationships/revision_user\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:13:\"revision_user\";s:11:\"_controller\";s:39:\"jsonapi.entity_resource:getRelationship\";s:13:\"resource_type\";s:30:\"block_content--collapsible_vue\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:13:\"revision_user\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":671:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:92:\"#^/jsonapi/block_content/collapsible_vue/(?P<entity>[^/]++)/relationships/revision_user$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/relationships/revision_user\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:38:\"/jsonapi/block_content/collapsible_vue\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:68:\"/jsonapi/block_content/collapsible_vue/%/relationships/revision_user\";s:8:\"numParts\";i:6;}}}}\";s:71:\"jsonapi.block_content--collapsible_vue.revision_user.relationship.patch\";s:1944:\"C:31:\"Symfony\\Component\\Routing\\Route\":1898:{a:9:{s:4:\"path\";s:75:\"/jsonapi/block_content/collapsible_vue/{entity}/relationships/revision_user\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:13:\"revision_user\";s:11:\"_controller\";s:47:\"jsonapi.entity_resource:replaceRelationshipData\";s:13:\"resource_type\";s:30:\"block_content--collapsible_vue\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:13:\"revision_user\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:5:\"PATCH\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":671:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:92:\"#^/jsonapi/block_content/collapsible_vue/(?P<entity>[^/]++)/relationships/revision_user$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/relationships/revision_user\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:38:\"/jsonapi/block_content/collapsible_vue\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:68:\"/jsonapi/block_content/collapsible_vue/%/relationships/revision_user\";s:8:\"numParts\";i:6;}}}}\";s:70:\"jsonapi.block_content--collapsible_vue.revision_user.relationship.post\";s:1941:\"C:31:\"Symfony\\Component\\Routing\\Route\":1895:{a:9:{s:4:\"path\";s:75:\"/jsonapi/block_content/collapsible_vue/{entity}/relationships/revision_user\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:13:\"revision_user\";s:11:\"_controller\";s:45:\"jsonapi.entity_resource:addToRelationshipData\";s:13:\"resource_type\";s:30:\"block_content--collapsible_vue\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:13:\"revision_user\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":671:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:92:\"#^/jsonapi/block_content/collapsible_vue/(?P<entity>[^/]++)/relationships/revision_user$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/relationships/revision_user\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:38:\"/jsonapi/block_content/collapsible_vue\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:68:\"/jsonapi/block_content/collapsible_vue/%/relationships/revision_user\";s:8:\"numParts\";i:6;}}}}\";s:57:\"jsonapi.block_content_type--block_content_type.collection\";s:1351:\"C:31:\"Symfony\\Component\\Routing\\Route\":1305:{a:9:{s:4:\"path\";s:46:\"/jsonapi/block_content_type/block_content_type\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getCollection\";s:13:\"resource_type\";s:38:\"block_content_type--block_content_type\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":435:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:53:\"#^/jsonapi/block_content_type/block_content_type$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:46:\"/jsonapi/block_content_type/block_content_type\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:46:\"/jsonapi/block_content_type/block_content_type\";s:8:\"numParts\";i:3;}}}}\";s:57:\"jsonapi.block_content_type--block_content_type.individual\";s:1620:\"C:31:\"Symfony\\Component\\Routing\\Route\":1574:{a:9:{s:4:\"path\";s:55:\"/jsonapi/block_content_type/block_content_type/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getIndividual\";s:13:\"resource_type\";s:38:\"block_content_type--block_content_type\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:25:\"entity:block_content_type\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":574:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:72:\"#^/jsonapi/block_content_type/block_content_type/(?P<entity>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:46:\"/jsonapi/block_content_type/block_content_type\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:48:\"/jsonapi/block_content_type/block_content_type/%\";s:8:\"numParts\";i:4;}}}}\";s:35:\"jsonapi.comment--comment.collection\";s:1241:\"C:31:\"Symfony\\Component\\Routing\\Route\":1195:{a:9:{s:4:\"path\";s:24:\"/jsonapi/comment/comment\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getCollection\";s:13:\"resource_type\";s:16:\"comment--comment\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":369:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:31:\"#^/jsonapi/comment/comment$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/jsonapi/comment/comment\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:24:\"/jsonapi/comment/comment\";s:8:\"numParts\";i:3;}}}}\";s:40:\"jsonapi.comment--comment.collection.post\";s:1359:\"C:31:\"Symfony\\Component\\Routing\\Route\":1313:{a:9:{s:4:\"path\";s:24:\"/jsonapi/comment/comment\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:40:\"jsonapi.entity_resource:createIndividual\";s:13:\"resource_type\";s:16:\"comment--comment\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:21:\"_entity_create_access\";s:15:\"comment:comment\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:26:\"access_check.entity_create\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":369:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:31:\"#^/jsonapi/comment/comment$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/jsonapi/comment/comment\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:24:\"/jsonapi/comment/comment\";s:8:\"numParts\";i:3;}}}}\";s:45:\"jsonapi.comment--comment.comment_type.related\";s:1682:\"C:31:\"Symfony\\Component\\Routing\\Route\":1636:{a:9:{s:4:\"path\";s:46:\"/jsonapi/comment/comment/{entity}/comment_type\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:34:\"jsonapi.entity_resource:getRelated\";s:7:\"related\";s:12:\"comment_type\";s:13:\"resource_type\";s:16:\"comment--comment\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:34:\"_jsonapi_relationship_field_access\";s:12:\"comment_type\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":584:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:63:\"#^/jsonapi/comment/comment/(?P<entity>[^/]++)/comment_type$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/comment_type\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/jsonapi/comment/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:29;s:14:\"patternOutline\";s:39:\"/jsonapi/comment/comment/%/comment_type\";s:8:\"numParts\";i:5;}}}}\";s:57:\"jsonapi.comment--comment.comment_type.relationship.delete\";s:1866:\"C:31:\"Symfony\\Component\\Routing\\Route\":1820:{a:9:{s:4:\"path\";s:60:\"/jsonapi/comment/comment/{entity}/relationships/comment_type\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:12:\"comment_type\";s:11:\"_controller\";s:50:\"jsonapi.entity_resource:removeFromRelationshipData\";s:13:\"resource_type\";s:16:\"comment--comment\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:12:\"comment_type\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:6:\"DELETE\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":626:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:77:\"#^/jsonapi/comment/comment/(?P<entity>[^/]++)/relationships/comment_type$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/relationships/comment_type\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/jsonapi/comment/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:53:\"/jsonapi/comment/comment/%/relationships/comment_type\";s:8:\"numParts\";i:6;}}}}\";s:54:\"jsonapi.comment--comment.comment_type.relationship.get\";s:1852:\"C:31:\"Symfony\\Component\\Routing\\Route\":1806:{a:9:{s:4:\"path\";s:60:\"/jsonapi/comment/comment/{entity}/relationships/comment_type\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:12:\"comment_type\";s:11:\"_controller\";s:39:\"jsonapi.entity_resource:getRelationship\";s:13:\"resource_type\";s:16:\"comment--comment\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:12:\"comment_type\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":626:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:77:\"#^/jsonapi/comment/comment/(?P<entity>[^/]++)/relationships/comment_type$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/relationships/comment_type\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/jsonapi/comment/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:53:\"/jsonapi/comment/comment/%/relationships/comment_type\";s:8:\"numParts\";i:6;}}}}\";s:56:\"jsonapi.comment--comment.comment_type.relationship.patch\";s:1862:\"C:31:\"Symfony\\Component\\Routing\\Route\":1816:{a:9:{s:4:\"path\";s:60:\"/jsonapi/comment/comment/{entity}/relationships/comment_type\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:12:\"comment_type\";s:11:\"_controller\";s:47:\"jsonapi.entity_resource:replaceRelationshipData\";s:13:\"resource_type\";s:16:\"comment--comment\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:12:\"comment_type\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:5:\"PATCH\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":626:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:77:\"#^/jsonapi/comment/comment/(?P<entity>[^/]++)/relationships/comment_type$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/relationships/comment_type\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/jsonapi/comment/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:53:\"/jsonapi/comment/comment/%/relationships/comment_type\";s:8:\"numParts\";i:6;}}}}\";s:55:\"jsonapi.comment--comment.comment_type.relationship.post\";s:1859:\"C:31:\"Symfony\\Component\\Routing\\Route\":1813:{a:9:{s:4:\"path\";s:60:\"/jsonapi/comment/comment/{entity}/relationships/comment_type\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:12:\"comment_type\";s:11:\"_controller\";s:45:\"jsonapi.entity_resource:addToRelationshipData\";s:13:\"resource_type\";s:16:\"comment--comment\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:12:\"comment_type\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":626:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:77:\"#^/jsonapi/comment/comment/(?P<entity>[^/]++)/relationships/comment_type$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/relationships/comment_type\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/jsonapi/comment/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:53:\"/jsonapi/comment/comment/%/relationships/comment_type\";s:8:\"numParts\";i:6;}}}}\";s:42:\"jsonapi.comment--comment.entity_id.related\";s:1662:\"C:31:\"Symfony\\Component\\Routing\\Route\":1616:{a:9:{s:4:\"path\";s:43:\"/jsonapi/comment/comment/{entity}/entity_id\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:34:\"jsonapi.entity_resource:getRelated\";s:7:\"related\";s:9:\"entity_id\";s:13:\"resource_type\";s:16:\"comment--comment\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:34:\"_jsonapi_relationship_field_access\";s:9:\"entity_id\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":575:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:60:\"#^/jsonapi/comment/comment/(?P<entity>[^/]++)/entity_id$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/entity_id\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/jsonapi/comment/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:29;s:14:\"patternOutline\";s:36:\"/jsonapi/comment/comment/%/entity_id\";s:8:\"numParts\";i:5;}}}}\";s:54:\"jsonapi.comment--comment.entity_id.relationship.delete\";s:1846:\"C:31:\"Symfony\\Component\\Routing\\Route\":1800:{a:9:{s:4:\"path\";s:57:\"/jsonapi/comment/comment/{entity}/relationships/entity_id\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:9:\"entity_id\";s:11:\"_controller\";s:50:\"jsonapi.entity_resource:removeFromRelationshipData\";s:13:\"resource_type\";s:16:\"comment--comment\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:9:\"entity_id\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:6:\"DELETE\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":617:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:74:\"#^/jsonapi/comment/comment/(?P<entity>[^/]++)/relationships/entity_id$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/relationships/entity_id\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/jsonapi/comment/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:50:\"/jsonapi/comment/comment/%/relationships/entity_id\";s:8:\"numParts\";i:6;}}}}\";s:51:\"jsonapi.comment--comment.entity_id.relationship.get\";s:1832:\"C:31:\"Symfony\\Component\\Routing\\Route\":1786:{a:9:{s:4:\"path\";s:57:\"/jsonapi/comment/comment/{entity}/relationships/entity_id\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:9:\"entity_id\";s:11:\"_controller\";s:39:\"jsonapi.entity_resource:getRelationship\";s:13:\"resource_type\";s:16:\"comment--comment\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:9:\"entity_id\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":617:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:74:\"#^/jsonapi/comment/comment/(?P<entity>[^/]++)/relationships/entity_id$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/relationships/entity_id\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/jsonapi/comment/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:50:\"/jsonapi/comment/comment/%/relationships/entity_id\";s:8:\"numParts\";i:6;}}}}\";s:53:\"jsonapi.comment--comment.entity_id.relationship.patch\";s:1842:\"C:31:\"Symfony\\Component\\Routing\\Route\":1796:{a:9:{s:4:\"path\";s:57:\"/jsonapi/comment/comment/{entity}/relationships/entity_id\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:9:\"entity_id\";s:11:\"_controller\";s:47:\"jsonapi.entity_resource:replaceRelationshipData\";s:13:\"resource_type\";s:16:\"comment--comment\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:9:\"entity_id\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:5:\"PATCH\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":617:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:74:\"#^/jsonapi/comment/comment/(?P<entity>[^/]++)/relationships/entity_id$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/relationships/entity_id\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/jsonapi/comment/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:50:\"/jsonapi/comment/comment/%/relationships/entity_id\";s:8:\"numParts\";i:6;}}}}\";s:52:\"jsonapi.comment--comment.entity_id.relationship.post\";s:1839:\"C:31:\"Symfony\\Component\\Routing\\Route\":1793:{a:9:{s:4:\"path\";s:57:\"/jsonapi/comment/comment/{entity}/relationships/entity_id\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:9:\"entity_id\";s:11:\"_controller\";s:45:\"jsonapi.entity_resource:addToRelationshipData\";s:13:\"resource_type\";s:16:\"comment--comment\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:9:\"entity_id\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":617:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:74:\"#^/jsonapi/comment/comment/(?P<entity>[^/]++)/relationships/entity_id$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/relationships/entity_id\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/jsonapi/comment/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:50:\"/jsonapi/comment/comment/%/relationships/entity_id\";s:8:\"numParts\";i:6;}}}}\";s:35:\"jsonapi.comment--comment.individual\";s:1499:\"C:31:\"Symfony\\Component\\Routing\\Route\":1453:{a:9:{s:4:\"path\";s:33:\"/jsonapi/comment/comment/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getIndividual\";s:13:\"resource_type\";s:16:\"comment--comment\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":508:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:50:\"#^/jsonapi/comment/comment/(?P<entity>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/jsonapi/comment/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:26:\"/jsonapi/comment/comment/%\";s:8:\"numParts\";i:4;}}}}\";s:42:\"jsonapi.comment--comment.individual.delete\";s:1603:\"C:31:\"Symfony\\Component\\Routing\\Route\":1557:{a:9:{s:4:\"path\";s:33:\"/jsonapi/comment/comment/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:40:\"jsonapi.entity_resource:deleteIndividual\";s:13:\"resource_type\";s:16:\"comment--comment\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:14:\"_entity_access\";s:13:\"entity.delete\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:6:\"DELETE\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":508:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:50:\"#^/jsonapi/comment/comment/(?P<entity>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/jsonapi/comment/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:26:\"/jsonapi/comment/comment/%\";s:8:\"numParts\";i:4;}}}}\";s:41:\"jsonapi.comment--comment.individual.patch\";s:1601:\"C:31:\"Symfony\\Component\\Routing\\Route\":1555:{a:9:{s:4:\"path\";s:33:\"/jsonapi/comment/comment/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:39:\"jsonapi.entity_resource:patchIndividual\";s:13:\"resource_type\";s:16:\"comment--comment\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:14:\"_entity_access\";s:13:\"entity.update\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:5:\"PATCH\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":508:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:50:\"#^/jsonapi/comment/comment/(?P<entity>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/jsonapi/comment/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:26:\"/jsonapi/comment/comment/%\";s:8:\"numParts\";i:4;}}}}\";s:36:\"jsonapi.comment--comment.pid.related\";s:1625:\"C:31:\"Symfony\\Component\\Routing\\Route\":1579:{a:9:{s:4:\"path\";s:37:\"/jsonapi/comment/comment/{entity}/pid\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:34:\"jsonapi.entity_resource:getRelated\";s:7:\"related\";s:3:\"pid\";s:13:\"resource_type\";s:16:\"comment--comment\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:34:\"_jsonapi_relationship_field_access\";s:3:\"pid\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":556:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:54:\"#^/jsonapi/comment/comment/(?P<entity>[^/]++)/pid$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:4:\"/pid\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/jsonapi/comment/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:29;s:14:\"patternOutline\";s:30:\"/jsonapi/comment/comment/%/pid\";s:8:\"numParts\";i:5;}}}}\";s:48:\"jsonapi.comment--comment.pid.relationship.delete\";s:1810:\"C:31:\"Symfony\\Component\\Routing\\Route\":1764:{a:9:{s:4:\"path\";s:51:\"/jsonapi/comment/comment/{entity}/relationships/pid\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:3:\"pid\";s:11:\"_controller\";s:50:\"jsonapi.entity_resource:removeFromRelationshipData\";s:13:\"resource_type\";s:16:\"comment--comment\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:3:\"pid\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:6:\"DELETE\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":599:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:68:\"#^/jsonapi/comment/comment/(?P<entity>[^/]++)/relationships/pid$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/relationships/pid\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/jsonapi/comment/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:44:\"/jsonapi/comment/comment/%/relationships/pid\";s:8:\"numParts\";i:6;}}}}\";s:45:\"jsonapi.comment--comment.pid.relationship.get\";s:1796:\"C:31:\"Symfony\\Component\\Routing\\Route\":1750:{a:9:{s:4:\"path\";s:51:\"/jsonapi/comment/comment/{entity}/relationships/pid\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:3:\"pid\";s:11:\"_controller\";s:39:\"jsonapi.entity_resource:getRelationship\";s:13:\"resource_type\";s:16:\"comment--comment\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:3:\"pid\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":599:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:68:\"#^/jsonapi/comment/comment/(?P<entity>[^/]++)/relationships/pid$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/relationships/pid\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/jsonapi/comment/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:44:\"/jsonapi/comment/comment/%/relationships/pid\";s:8:\"numParts\";i:6;}}}}\";s:47:\"jsonapi.comment--comment.pid.relationship.patch\";s:1806:\"C:31:\"Symfony\\Component\\Routing\\Route\":1760:{a:9:{s:4:\"path\";s:51:\"/jsonapi/comment/comment/{entity}/relationships/pid\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:3:\"pid\";s:11:\"_controller\";s:47:\"jsonapi.entity_resource:replaceRelationshipData\";s:13:\"resource_type\";s:16:\"comment--comment\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:3:\"pid\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:5:\"PATCH\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":599:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:68:\"#^/jsonapi/comment/comment/(?P<entity>[^/]++)/relationships/pid$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/relationships/pid\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/jsonapi/comment/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:44:\"/jsonapi/comment/comment/%/relationships/pid\";s:8:\"numParts\";i:6;}}}}\";s:46:\"jsonapi.comment--comment.pid.relationship.post\";s:1803:\"C:31:\"Symfony\\Component\\Routing\\Route\":1757:{a:9:{s:4:\"path\";s:51:\"/jsonapi/comment/comment/{entity}/relationships/pid\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:3:\"pid\";s:11:\"_controller\";s:45:\"jsonapi.entity_resource:addToRelationshipData\";s:13:\"resource_type\";s:16:\"comment--comment\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:3:\"pid\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":599:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:68:\"#^/jsonapi/comment/comment/(?P<entity>[^/]++)/relationships/pid$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/relationships/pid\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/jsonapi/comment/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:44:\"/jsonapi/comment/comment/%/relationships/pid\";s:8:\"numParts\";i:6;}}}}\";s:36:\"jsonapi.comment--comment.uid.related\";s:1625:\"C:31:\"Symfony\\Component\\Routing\\Route\":1579:{a:9:{s:4:\"path\";s:37:\"/jsonapi/comment/comment/{entity}/uid\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:34:\"jsonapi.entity_resource:getRelated\";s:7:\"related\";s:3:\"uid\";s:13:\"resource_type\";s:16:\"comment--comment\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:34:\"_jsonapi_relationship_field_access\";s:3:\"uid\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":556:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:54:\"#^/jsonapi/comment/comment/(?P<entity>[^/]++)/uid$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:4:\"/uid\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/jsonapi/comment/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:29;s:14:\"patternOutline\";s:30:\"/jsonapi/comment/comment/%/uid\";s:8:\"numParts\";i:5;}}}}\";s:48:\"jsonapi.comment--comment.uid.relationship.delete\";s:1810:\"C:31:\"Symfony\\Component\\Routing\\Route\":1764:{a:9:{s:4:\"path\";s:51:\"/jsonapi/comment/comment/{entity}/relationships/uid\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:3:\"uid\";s:11:\"_controller\";s:50:\"jsonapi.entity_resource:removeFromRelationshipData\";s:13:\"resource_type\";s:16:\"comment--comment\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:3:\"uid\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:6:\"DELETE\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":599:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:68:\"#^/jsonapi/comment/comment/(?P<entity>[^/]++)/relationships/uid$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/relationships/uid\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/jsonapi/comment/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:44:\"/jsonapi/comment/comment/%/relationships/uid\";s:8:\"numParts\";i:6;}}}}\";s:45:\"jsonapi.comment--comment.uid.relationship.get\";s:1796:\"C:31:\"Symfony\\Component\\Routing\\Route\":1750:{a:9:{s:4:\"path\";s:51:\"/jsonapi/comment/comment/{entity}/relationships/uid\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:3:\"uid\";s:11:\"_controller\";s:39:\"jsonapi.entity_resource:getRelationship\";s:13:\"resource_type\";s:16:\"comment--comment\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:3:\"uid\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":599:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:68:\"#^/jsonapi/comment/comment/(?P<entity>[^/]++)/relationships/uid$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/relationships/uid\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/jsonapi/comment/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:44:\"/jsonapi/comment/comment/%/relationships/uid\";s:8:\"numParts\";i:6;}}}}\";s:47:\"jsonapi.comment--comment.uid.relationship.patch\";s:1806:\"C:31:\"Symfony\\Component\\Routing\\Route\":1760:{a:9:{s:4:\"path\";s:51:\"/jsonapi/comment/comment/{entity}/relationships/uid\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:3:\"uid\";s:11:\"_controller\";s:47:\"jsonapi.entity_resource:replaceRelationshipData\";s:13:\"resource_type\";s:16:\"comment--comment\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:3:\"uid\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:5:\"PATCH\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":599:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:68:\"#^/jsonapi/comment/comment/(?P<entity>[^/]++)/relationships/uid$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/relationships/uid\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/jsonapi/comment/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:44:\"/jsonapi/comment/comment/%/relationships/uid\";s:8:\"numParts\";i:6;}}}}\";s:46:\"jsonapi.comment--comment.uid.relationship.post\";s:1803:\"C:31:\"Symfony\\Component\\Routing\\Route\":1757:{a:9:{s:4:\"path\";s:51:\"/jsonapi/comment/comment/{entity}/relationships/uid\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:3:\"uid\";s:11:\"_controller\";s:45:\"jsonapi.entity_resource:addToRelationshipData\";s:13:\"resource_type\";s:16:\"comment--comment\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:3:\"uid\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":599:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:68:\"#^/jsonapi/comment/comment/(?P<entity>[^/]++)/relationships/uid$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/relationships/uid\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/jsonapi/comment/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:44:\"/jsonapi/comment/comment/%/relationships/uid\";s:8:\"numParts\";i:6;}}}}\";s:45:\"jsonapi.comment_type--comment_type.collection\";s:1291:\"C:31:\"Symfony\\Component\\Routing\\Route\":1245:{a:9:{s:4:\"path\";s:34:\"/jsonapi/comment_type/comment_type\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getCollection\";s:13:\"resource_type\";s:26:\"comment_type--comment_type\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":399:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:41:\"#^/jsonapi/comment_type/comment_type$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:34:\"/jsonapi/comment_type/comment_type\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:34:\"/jsonapi/comment_type/comment_type\";s:8:\"numParts\";i:3;}}}}\";s:45:\"jsonapi.comment_type--comment_type.individual\";s:1554:\"C:31:\"Symfony\\Component\\Routing\\Route\":1508:{a:9:{s:4:\"path\";s:43:\"/jsonapi/comment_type/comment_type/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getIndividual\";s:13:\"resource_type\";s:26:\"comment_type--comment_type\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:19:\"entity:comment_type\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":538:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:60:\"#^/jsonapi/comment_type/comment_type/(?P<entity>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:34:\"/jsonapi/comment_type/comment_type\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:36:\"/jsonapi/comment_type/comment_type/%\";s:8:\"numParts\";i:4;}}}}\";s:45:\"jsonapi.contact_form--contact_form.collection\";s:1291:\"C:31:\"Symfony\\Component\\Routing\\Route\":1245:{a:9:{s:4:\"path\";s:34:\"/jsonapi/contact_form/contact_form\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getCollection\";s:13:\"resource_type\";s:26:\"contact_form--contact_form\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":399:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:41:\"#^/jsonapi/contact_form/contact_form$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:34:\"/jsonapi/contact_form/contact_form\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:34:\"/jsonapi/contact_form/contact_form\";s:8:\"numParts\";i:3;}}}}\";s:45:\"jsonapi.contact_form--contact_form.individual\";s:1554:\"C:31:\"Symfony\\Component\\Routing\\Route\":1508:{a:9:{s:4:\"path\";s:43:\"/jsonapi/contact_form/contact_form/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getIndividual\";s:13:\"resource_type\";s:26:\"contact_form--contact_form\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":538:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:60:\"#^/jsonapi/contact_form/contact_form/(?P<entity>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:34:\"/jsonapi/contact_form/contact_form\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:36:\"/jsonapi/contact_form/contact_form/%\";s:8:\"numParts\";i:4;}}}}\";s:49:\"jsonapi.contact_message--feedback.collection.post\";s:1413:\"C:31:\"Symfony\\Component\\Routing\\Route\":1367:{a:9:{s:4:\"path\";s:33:\"/jsonapi/contact_message/feedback\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:40:\"jsonapi.entity_resource:createIndividual\";s:13:\"resource_type\";s:25:\"contact_message--feedback\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:21:\"_entity_create_access\";s:24:\"contact_message:feedback\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:26:\"access_check.entity_create\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":396:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:40:\"#^/jsonapi/contact_message/feedback$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:33:\"/jsonapi/contact_message/feedback\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:33:\"/jsonapi/contact_message/feedback\";s:8:\"numParts\";i:3;}}}}\";s:49:\"jsonapi.contact_message--personal.collection.post\";s:1413:\"C:31:\"Symfony\\Component\\Routing\\Route\":1367:{a:9:{s:4:\"path\";s:33:\"/jsonapi/contact_message/personal\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:40:\"jsonapi.entity_resource:createIndividual\";s:13:\"resource_type\";s:25:\"contact_message--personal\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:21:\"_entity_create_access\";s:24:\"contact_message:personal\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:26:\"access_check.entity_create\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":396:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:40:\"#^/jsonapi/contact_message/personal$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:33:\"/jsonapi/contact_message/personal\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:33:\"/jsonapi/contact_message/personal\";s:8:\"numParts\";i:3;}}}}\";s:43:\"jsonapi.date_format--date_format.collection\";s:1281:\"C:31:\"Symfony\\Component\\Routing\\Route\":1235:{a:9:{s:4:\"path\";s:32:\"/jsonapi/date_format/date_format\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getCollection\";s:13:\"resource_type\";s:24:\"date_format--date_format\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":393:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:39:\"#^/jsonapi/date_format/date_format$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/jsonapi/date_format/date_format\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:32:\"/jsonapi/date_format/date_format\";s:8:\"numParts\";i:3;}}}}\";s:43:\"jsonapi.date_format--date_format.individual\";s:1543:\"C:31:\"Symfony\\Component\\Routing\\Route\":1497:{a:9:{s:4:\"path\";s:41:\"/jsonapi/date_format/date_format/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getIndividual\";s:13:\"resource_type\";s:24:\"date_format--date_format\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:18:\"entity:date_format\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":532:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:58:\"#^/jsonapi/date_format/date_format/(?P<entity>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/jsonapi/date_format/date_format\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:34:\"/jsonapi/date_format/date_format/%\";s:8:\"numParts\";i:4;}}}}\";s:33:\"jsonapi.editor--editor.collection\";s:1231:\"C:31:\"Symfony\\Component\\Routing\\Route\":1185:{a:9:{s:4:\"path\";s:22:\"/jsonapi/editor/editor\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getCollection\";s:13:\"resource_type\";s:14:\"editor--editor\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":363:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:29:\"#^/jsonapi/editor/editor$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/jsonapi/editor/editor\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:22:\"/jsonapi/editor/editor\";s:8:\"numParts\";i:3;}}}}\";s:33:\"jsonapi.editor--editor.individual\";s:1488:\"C:31:\"Symfony\\Component\\Routing\\Route\":1442:{a:9:{s:4:\"path\";s:31:\"/jsonapi/editor/editor/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getIndividual\";s:13:\"resource_type\";s:14:\"editor--editor\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:13:\"entity:editor\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":502:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:48:\"#^/jsonapi/editor/editor/(?P<entity>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/jsonapi/editor/editor\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:24:\"/jsonapi/editor/editor/%\";s:8:\"numParts\";i:4;}}}}\";s:59:\"jsonapi.entity_form_display--entity_form_display.collection\";s:1361:\"C:31:\"Symfony\\Component\\Routing\\Route\":1315:{a:9:{s:4:\"path\";s:48:\"/jsonapi/entity_form_display/entity_form_display\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getCollection\";s:13:\"resource_type\";s:40:\"entity_form_display--entity_form_display\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":441:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:55:\"#^/jsonapi/entity_form_display/entity_form_display$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:48:\"/jsonapi/entity_form_display/entity_form_display\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:48:\"/jsonapi/entity_form_display/entity_form_display\";s:8:\"numParts\";i:3;}}}}\";s:59:\"jsonapi.entity_form_display--entity_form_display.individual\";s:1631:\"C:31:\"Symfony\\Component\\Routing\\Route\":1585:{a:9:{s:4:\"path\";s:57:\"/jsonapi/entity_form_display/entity_form_display/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getIndividual\";s:13:\"resource_type\";s:40:\"entity_form_display--entity_form_display\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:26:\"entity:entity_form_display\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":580:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:74:\"#^/jsonapi/entity_form_display/entity_form_display/(?P<entity>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:48:\"/jsonapi/entity_form_display/entity_form_display\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:50:\"/jsonapi/entity_form_display/entity_form_display/%\";s:8:\"numParts\";i:4;}}}}\";s:53:\"jsonapi.entity_form_mode--entity_form_mode.collection\";s:1331:\"C:31:\"Symfony\\Component\\Routing\\Route\":1285:{a:9:{s:4:\"path\";s:42:\"/jsonapi/entity_form_mode/entity_form_mode\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getCollection\";s:13:\"resource_type\";s:34:\"entity_form_mode--entity_form_mode\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":423:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:49:\"#^/jsonapi/entity_form_mode/entity_form_mode$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:42:\"/jsonapi/entity_form_mode/entity_form_mode\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:42:\"/jsonapi/entity_form_mode/entity_form_mode\";s:8:\"numParts\";i:3;}}}}\";s:53:\"jsonapi.entity_form_mode--entity_form_mode.individual\";s:1598:\"C:31:\"Symfony\\Component\\Routing\\Route\":1552:{a:9:{s:4:\"path\";s:51:\"/jsonapi/entity_form_mode/entity_form_mode/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getIndividual\";s:13:\"resource_type\";s:34:\"entity_form_mode--entity_form_mode\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:23:\"entity:entity_form_mode\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":562:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:68:\"#^/jsonapi/entity_form_mode/entity_form_mode/(?P<entity>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:42:\"/jsonapi/entity_form_mode/entity_form_mode\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:44:\"/jsonapi/entity_form_mode/entity_form_mode/%\";s:8:\"numParts\";i:4;}}}}\";s:59:\"jsonapi.entity_view_display--entity_view_display.collection\";s:1361:\"C:31:\"Symfony\\Component\\Routing\\Route\":1315:{a:9:{s:4:\"path\";s:48:\"/jsonapi/entity_view_display/entity_view_display\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getCollection\";s:13:\"resource_type\";s:40:\"entity_view_display--entity_view_display\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":441:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:55:\"#^/jsonapi/entity_view_display/entity_view_display$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:48:\"/jsonapi/entity_view_display/entity_view_display\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:48:\"/jsonapi/entity_view_display/entity_view_display\";s:8:\"numParts\";i:3;}}}}\";s:59:\"jsonapi.entity_view_display--entity_view_display.individual\";s:1631:\"C:31:\"Symfony\\Component\\Routing\\Route\":1585:{a:9:{s:4:\"path\";s:57:\"/jsonapi/entity_view_display/entity_view_display/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getIndividual\";s:13:\"resource_type\";s:40:\"entity_view_display--entity_view_display\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:26:\"entity:entity_view_display\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":580:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:74:\"#^/jsonapi/entity_view_display/entity_view_display/(?P<entity>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:48:\"/jsonapi/entity_view_display/entity_view_display\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:50:\"/jsonapi/entity_view_display/entity_view_display/%\";s:8:\"numParts\";i:4;}}}}\";s:53:\"jsonapi.entity_view_mode--entity_view_mode.collection\";s:1331:\"C:31:\"Symfony\\Component\\Routing\\Route\":1285:{a:9:{s:4:\"path\";s:42:\"/jsonapi/entity_view_mode/entity_view_mode\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getCollection\";s:13:\"resource_type\";s:34:\"entity_view_mode--entity_view_mode\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":423:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:49:\"#^/jsonapi/entity_view_mode/entity_view_mode$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:42:\"/jsonapi/entity_view_mode/entity_view_mode\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:42:\"/jsonapi/entity_view_mode/entity_view_mode\";s:8:\"numParts\";i:3;}}}}\";s:53:\"jsonapi.entity_view_mode--entity_view_mode.individual\";s:1598:\"C:31:\"Symfony\\Component\\Routing\\Route\":1552:{a:9:{s:4:\"path\";s:51:\"/jsonapi/entity_view_mode/entity_view_mode/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getIndividual\";s:13:\"resource_type\";s:34:\"entity_view_mode--entity_view_mode\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:23:\"entity:entity_view_mode\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":562:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:68:\"#^/jsonapi/entity_view_mode/entity_view_mode/(?P<entity>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:42:\"/jsonapi/entity_view_mode/entity_view_mode\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:44:\"/jsonapi/entity_view_mode/entity_view_mode/%\";s:8:\"numParts\";i:4;}}}}\";s:45:\"jsonapi.field_config--field_config.collection\";s:1291:\"C:31:\"Symfony\\Component\\Routing\\Route\":1245:{a:9:{s:4:\"path\";s:34:\"/jsonapi/field_config/field_config\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getCollection\";s:13:\"resource_type\";s:26:\"field_config--field_config\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":399:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:41:\"#^/jsonapi/field_config/field_config$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:34:\"/jsonapi/field_config/field_config\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:34:\"/jsonapi/field_config/field_config\";s:8:\"numParts\";i:3;}}}}\";s:45:\"jsonapi.field_config--field_config.individual\";s:1554:\"C:31:\"Symfony\\Component\\Routing\\Route\":1508:{a:9:{s:4:\"path\";s:43:\"/jsonapi/field_config/field_config/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getIndividual\";s:13:\"resource_type\";s:26:\"field_config--field_config\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:19:\"entity:field_config\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":538:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:60:\"#^/jsonapi/field_config/field_config/(?P<entity>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:34:\"/jsonapi/field_config/field_config\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:36:\"/jsonapi/field_config/field_config/%\";s:8:\"numParts\";i:4;}}}}\";s:61:\"jsonapi.field_storage_config--field_storage_config.collection\";s:1371:\"C:31:\"Symfony\\Component\\Routing\\Route\":1325:{a:9:{s:4:\"path\";s:50:\"/jsonapi/field_storage_config/field_storage_config\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getCollection\";s:13:\"resource_type\";s:42:\"field_storage_config--field_storage_config\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":447:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:57:\"#^/jsonapi/field_storage_config/field_storage_config$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:50:\"/jsonapi/field_storage_config/field_storage_config\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:50:\"/jsonapi/field_storage_config/field_storage_config\";s:8:\"numParts\";i:3;}}}}\";s:61:\"jsonapi.field_storage_config--field_storage_config.individual\";s:1642:\"C:31:\"Symfony\\Component\\Routing\\Route\":1596:{a:9:{s:4:\"path\";s:59:\"/jsonapi/field_storage_config/field_storage_config/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getIndividual\";s:13:\"resource_type\";s:42:\"field_storage_config--field_storage_config\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:27:\"entity:field_storage_config\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":586:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:76:\"#^/jsonapi/field_storage_config/field_storage_config/(?P<entity>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:50:\"/jsonapi/field_storage_config/field_storage_config\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:52:\"/jsonapi/field_storage_config/field_storage_config/%\";s:8:\"numParts\";i:4;}}}}\";s:29:\"jsonapi.file--file.collection\";s:1211:\"C:31:\"Symfony\\Component\\Routing\\Route\":1165:{a:9:{s:4:\"path\";s:18:\"/jsonapi/file/file\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getCollection\";s:13:\"resource_type\";s:10:\"file--file\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":351:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:25:\"#^/jsonapi/file/file$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/jsonapi/file/file\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:18:\"/jsonapi/file/file\";s:8:\"numParts\";i:3;}}}}\";s:34:\"jsonapi.file--file.collection.post\";s:1322:\"C:31:\"Symfony\\Component\\Routing\\Route\":1276:{a:9:{s:4:\"path\";s:18:\"/jsonapi/file/file\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:40:\"jsonapi.entity_resource:createIndividual\";s:13:\"resource_type\";s:10:\"file--file\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:21:\"_entity_create_access\";s:9:\"file:file\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:26:\"access_check.entity_create\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":351:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:25:\"#^/jsonapi/file/file$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/jsonapi/file/file\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:18:\"/jsonapi/file/file\";s:8:\"numParts\";i:3;}}}}\";s:29:\"jsonapi.file--file.individual\";s:1466:\"C:31:\"Symfony\\Component\\Routing\\Route\":1420:{a:9:{s:4:\"path\";s:27:\"/jsonapi/file/file/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getIndividual\";s:13:\"resource_type\";s:10:\"file--file\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:file\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":490:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:44:\"#^/jsonapi/file/file/(?P<entity>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/jsonapi/file/file\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:20:\"/jsonapi/file/file/%\";s:8:\"numParts\";i:4;}}}}\";s:36:\"jsonapi.file--file.individual.delete\";s:1570:\"C:31:\"Symfony\\Component\\Routing\\Route\":1524:{a:9:{s:4:\"path\";s:27:\"/jsonapi/file/file/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:40:\"jsonapi.entity_resource:deleteIndividual\";s:13:\"resource_type\";s:10:\"file--file\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:14:\"_entity_access\";s:13:\"entity.delete\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:file\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:6:\"DELETE\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":490:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:44:\"#^/jsonapi/file/file/(?P<entity>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/jsonapi/file/file\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:20:\"/jsonapi/file/file/%\";s:8:\"numParts\";i:4;}}}}\";s:35:\"jsonapi.file--file.individual.patch\";s:1568:\"C:31:\"Symfony\\Component\\Routing\\Route\":1522:{a:9:{s:4:\"path\";s:27:\"/jsonapi/file/file/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:39:\"jsonapi.entity_resource:patchIndividual\";s:13:\"resource_type\";s:10:\"file--file\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:14:\"_entity_access\";s:13:\"entity.update\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:file\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:5:\"PATCH\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":490:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:44:\"#^/jsonapi/file/file/(?P<entity>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/jsonapi/file/file\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:20:\"/jsonapi/file/file/%\";s:8:\"numParts\";i:4;}}}}\";s:30:\"jsonapi.file--file.uid.related\";s:1592:\"C:31:\"Symfony\\Component\\Routing\\Route\":1546:{a:9:{s:4:\"path\";s:31:\"/jsonapi/file/file/{entity}/uid\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:34:\"jsonapi.entity_resource:getRelated\";s:7:\"related\";s:3:\"uid\";s:13:\"resource_type\";s:10:\"file--file\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:34:\"_jsonapi_relationship_field_access\";s:3:\"uid\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:file\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":538:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:48:\"#^/jsonapi/file/file/(?P<entity>[^/]++)/uid$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:4:\"/uid\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/jsonapi/file/file\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:29;s:14:\"patternOutline\";s:24:\"/jsonapi/file/file/%/uid\";s:8:\"numParts\";i:5;}}}}\";s:42:\"jsonapi.file--file.uid.relationship.delete\";s:1777:\"C:31:\"Symfony\\Component\\Routing\\Route\":1731:{a:9:{s:4:\"path\";s:45:\"/jsonapi/file/file/{entity}/relationships/uid\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:3:\"uid\";s:11:\"_controller\";s:50:\"jsonapi.entity_resource:removeFromRelationshipData\";s:13:\"resource_type\";s:10:\"file--file\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:3:\"uid\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:file\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:6:\"DELETE\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":581:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:62:\"#^/jsonapi/file/file/(?P<entity>[^/]++)/relationships/uid$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/relationships/uid\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/jsonapi/file/file\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:38:\"/jsonapi/file/file/%/relationships/uid\";s:8:\"numParts\";i:6;}}}}\";s:39:\"jsonapi.file--file.uid.relationship.get\";s:1763:\"C:31:\"Symfony\\Component\\Routing\\Route\":1717:{a:9:{s:4:\"path\";s:45:\"/jsonapi/file/file/{entity}/relationships/uid\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:3:\"uid\";s:11:\"_controller\";s:39:\"jsonapi.entity_resource:getRelationship\";s:13:\"resource_type\";s:10:\"file--file\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:3:\"uid\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:file\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":581:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:62:\"#^/jsonapi/file/file/(?P<entity>[^/]++)/relationships/uid$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/relationships/uid\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/jsonapi/file/file\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:38:\"/jsonapi/file/file/%/relationships/uid\";s:8:\"numParts\";i:6;}}}}\";s:41:\"jsonapi.file--file.uid.relationship.patch\";s:1773:\"C:31:\"Symfony\\Component\\Routing\\Route\":1727:{a:9:{s:4:\"path\";s:45:\"/jsonapi/file/file/{entity}/relationships/uid\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:3:\"uid\";s:11:\"_controller\";s:47:\"jsonapi.entity_resource:replaceRelationshipData\";s:13:\"resource_type\";s:10:\"file--file\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:3:\"uid\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:file\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:5:\"PATCH\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":581:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:62:\"#^/jsonapi/file/file/(?P<entity>[^/]++)/relationships/uid$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/relationships/uid\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/jsonapi/file/file\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:38:\"/jsonapi/file/file/%/relationships/uid\";s:8:\"numParts\";i:6;}}}}\";s:40:\"jsonapi.file--file.uid.relationship.post\";s:1770:\"C:31:\"Symfony\\Component\\Routing\\Route\":1724:{a:9:{s:4:\"path\";s:45:\"/jsonapi/file/file/{entity}/relationships/uid\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:3:\"uid\";s:11:\"_controller\";s:45:\"jsonapi.entity_resource:addToRelationshipData\";s:13:\"resource_type\";s:10:\"file--file\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:3:\"uid\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:file\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":581:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:62:\"#^/jsonapi/file/file/(?P<entity>[^/]++)/relationships/uid$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/relationships/uid\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/jsonapi/file/file\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:38:\"/jsonapi/file/file/%/relationships/uid\";s:8:\"numParts\";i:6;}}}}\";s:47:\"jsonapi.filter_format--filter_format.collection\";s:1301:\"C:31:\"Symfony\\Component\\Routing\\Route\":1255:{a:9:{s:4:\"path\";s:36:\"/jsonapi/filter_format/filter_format\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getCollection\";s:13:\"resource_type\";s:28:\"filter_format--filter_format\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":405:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:43:\"#^/jsonapi/filter_format/filter_format$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:36:\"/jsonapi/filter_format/filter_format\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:36:\"/jsonapi/filter_format/filter_format\";s:8:\"numParts\";i:3;}}}}\";s:47:\"jsonapi.filter_format--filter_format.individual\";s:1565:\"C:31:\"Symfony\\Component\\Routing\\Route\":1519:{a:9:{s:4:\"path\";s:45:\"/jsonapi/filter_format/filter_format/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getIndividual\";s:13:\"resource_type\";s:28:\"filter_format--filter_format\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:filter_format\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":544:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:62:\"#^/jsonapi/filter_format/filter_format/(?P<entity>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:36:\"/jsonapi/filter_format/filter_format\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:38:\"/jsonapi/filter_format/filter_format/%\";s:8:\"numParts\";i:4;}}}}\";s:43:\"jsonapi.image_style--image_style.collection\";s:1281:\"C:31:\"Symfony\\Component\\Routing\\Route\":1235:{a:9:{s:4:\"path\";s:32:\"/jsonapi/image_style/image_style\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getCollection\";s:13:\"resource_type\";s:24:\"image_style--image_style\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":393:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:39:\"#^/jsonapi/image_style/image_style$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/jsonapi/image_style/image_style\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:32:\"/jsonapi/image_style/image_style\";s:8:\"numParts\";i:3;}}}}\";s:43:\"jsonapi.image_style--image_style.individual\";s:1543:\"C:31:\"Symfony\\Component\\Routing\\Route\":1497:{a:9:{s:4:\"path\";s:41:\"/jsonapi/image_style/image_style/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getIndividual\";s:13:\"resource_type\";s:24:\"image_style--image_style\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:18:\"entity:image_style\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":532:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:58:\"#^/jsonapi/image_style/image_style/(?P<entity>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/jsonapi/image_style/image_style\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:34:\"/jsonapi/image_style/image_style/%\";s:8:\"numParts\";i:4;}}}}\";s:29:\"jsonapi.menu--menu.collection\";s:1211:\"C:31:\"Symfony\\Component\\Routing\\Route\":1165:{a:9:{s:4:\"path\";s:18:\"/jsonapi/menu/menu\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getCollection\";s:13:\"resource_type\";s:10:\"menu--menu\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":351:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:25:\"#^/jsonapi/menu/menu$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/jsonapi/menu/menu\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:18:\"/jsonapi/menu/menu\";s:8:\"numParts\";i:3;}}}}\";s:29:\"jsonapi.menu--menu.individual\";s:1466:\"C:31:\"Symfony\\Component\\Routing\\Route\":1420:{a:9:{s:4:\"path\";s:27:\"/jsonapi/menu/menu/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getIndividual\";s:13:\"resource_type\";s:10:\"menu--menu\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:menu\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":490:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:44:\"#^/jsonapi/menu/menu/(?P<entity>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/jsonapi/menu/menu\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:20:\"/jsonapi/menu/menu/%\";s:8:\"numParts\";i:4;}}}}\";s:55:\"jsonapi.menu_link_content--menu_link_content.collection\";s:1341:\"C:31:\"Symfony\\Component\\Routing\\Route\":1295:{a:9:{s:4:\"path\";s:44:\"/jsonapi/menu_link_content/menu_link_content\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getCollection\";s:13:\"resource_type\";s:36:\"menu_link_content--menu_link_content\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":429:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:51:\"#^/jsonapi/menu_link_content/menu_link_content$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:44:\"/jsonapi/menu_link_content/menu_link_content\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:44:\"/jsonapi/menu_link_content/menu_link_content\";s:8:\"numParts\";i:3;}}}}\";s:60:\"jsonapi.menu_link_content--menu_link_content.collection.post\";s:1479:\"C:31:\"Symfony\\Component\\Routing\\Route\":1433:{a:9:{s:4:\"path\";s:44:\"/jsonapi/menu_link_content/menu_link_content\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:40:\"jsonapi.entity_resource:createIndividual\";s:13:\"resource_type\";s:36:\"menu_link_content--menu_link_content\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:21:\"_entity_create_access\";s:35:\"menu_link_content:menu_link_content\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:26:\"access_check.entity_create\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":429:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:51:\"#^/jsonapi/menu_link_content/menu_link_content$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:44:\"/jsonapi/menu_link_content/menu_link_content\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:44:\"/jsonapi/menu_link_content/menu_link_content\";s:8:\"numParts\";i:3;}}}}\";s:55:\"jsonapi.menu_link_content--menu_link_content.individual\";s:1609:\"C:31:\"Symfony\\Component\\Routing\\Route\":1563:{a:9:{s:4:\"path\";s:53:\"/jsonapi/menu_link_content/menu_link_content/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getIndividual\";s:13:\"resource_type\";s:36:\"menu_link_content--menu_link_content\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:24:\"entity:menu_link_content\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":568:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:70:\"#^/jsonapi/menu_link_content/menu_link_content/(?P<entity>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:44:\"/jsonapi/menu_link_content/menu_link_content\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:46:\"/jsonapi/menu_link_content/menu_link_content/%\";s:8:\"numParts\";i:4;}}}}\";s:62:\"jsonapi.menu_link_content--menu_link_content.individual.delete\";s:1713:\"C:31:\"Symfony\\Component\\Routing\\Route\":1667:{a:9:{s:4:\"path\";s:53:\"/jsonapi/menu_link_content/menu_link_content/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:40:\"jsonapi.entity_resource:deleteIndividual\";s:13:\"resource_type\";s:36:\"menu_link_content--menu_link_content\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:14:\"_entity_access\";s:13:\"entity.delete\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:24:\"entity:menu_link_content\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:6:\"DELETE\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":568:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:70:\"#^/jsonapi/menu_link_content/menu_link_content/(?P<entity>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:44:\"/jsonapi/menu_link_content/menu_link_content\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:46:\"/jsonapi/menu_link_content/menu_link_content/%\";s:8:\"numParts\";i:4;}}}}\";s:61:\"jsonapi.menu_link_content--menu_link_content.individual.patch\";s:1711:\"C:31:\"Symfony\\Component\\Routing\\Route\":1665:{a:9:{s:4:\"path\";s:53:\"/jsonapi/menu_link_content/menu_link_content/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:39:\"jsonapi.entity_resource:patchIndividual\";s:13:\"resource_type\";s:36:\"menu_link_content--menu_link_content\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:14:\"_entity_access\";s:13:\"entity.update\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:24:\"entity:menu_link_content\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:5:\"PATCH\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":568:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:70:\"#^/jsonapi/menu_link_content/menu_link_content/(?P<entity>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:44:\"/jsonapi/menu_link_content/menu_link_content\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:46:\"/jsonapi/menu_link_content/menu_link_content/%\";s:8:\"numParts\";i:4;}}}}\";s:66:\"jsonapi.menu_link_content--menu_link_content.revision_user.related\";s:1798:\"C:31:\"Symfony\\Component\\Routing\\Route\":1752:{a:9:{s:4:\"path\";s:67:\"/jsonapi/menu_link_content/menu_link_content/{entity}/revision_user\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:34:\"jsonapi.entity_resource:getRelated\";s:7:\"related\";s:13:\"revision_user\";s:13:\"resource_type\";s:36:\"menu_link_content--menu_link_content\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:34:\"_jsonapi_relationship_field_access\";s:13:\"revision_user\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:24:\"entity:menu_link_content\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":647:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:84:\"#^/jsonapi/menu_link_content/menu_link_content/(?P<entity>[^/]++)/revision_user$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/revision_user\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:44:\"/jsonapi/menu_link_content/menu_link_content\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:29;s:14:\"patternOutline\";s:60:\"/jsonapi/menu_link_content/menu_link_content/%/revision_user\";s:8:\"numParts\";i:5;}}}}\";s:78:\"jsonapi.menu_link_content--menu_link_content.revision_user.relationship.delete\";s:1982:\"C:31:\"Symfony\\Component\\Routing\\Route\":1936:{a:9:{s:4:\"path\";s:81:\"/jsonapi/menu_link_content/menu_link_content/{entity}/relationships/revision_user\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:13:\"revision_user\";s:11:\"_controller\";s:50:\"jsonapi.entity_resource:removeFromRelationshipData\";s:13:\"resource_type\";s:36:\"menu_link_content--menu_link_content\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:13:\"revision_user\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:24:\"entity:menu_link_content\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:6:\"DELETE\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":689:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:98:\"#^/jsonapi/menu_link_content/menu_link_content/(?P<entity>[^/]++)/relationships/revision_user$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/relationships/revision_user\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:44:\"/jsonapi/menu_link_content/menu_link_content\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:74:\"/jsonapi/menu_link_content/menu_link_content/%/relationships/revision_user\";s:8:\"numParts\";i:6;}}}}\";s:75:\"jsonapi.menu_link_content--menu_link_content.revision_user.relationship.get\";s:1968:\"C:31:\"Symfony\\Component\\Routing\\Route\":1922:{a:9:{s:4:\"path\";s:81:\"/jsonapi/menu_link_content/menu_link_content/{entity}/relationships/revision_user\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:13:\"revision_user\";s:11:\"_controller\";s:39:\"jsonapi.entity_resource:getRelationship\";s:13:\"resource_type\";s:36:\"menu_link_content--menu_link_content\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:13:\"revision_user\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:24:\"entity:menu_link_content\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":689:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:98:\"#^/jsonapi/menu_link_content/menu_link_content/(?P<entity>[^/]++)/relationships/revision_user$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/relationships/revision_user\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:44:\"/jsonapi/menu_link_content/menu_link_content\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:74:\"/jsonapi/menu_link_content/menu_link_content/%/relationships/revision_user\";s:8:\"numParts\";i:6;}}}}\";s:77:\"jsonapi.menu_link_content--menu_link_content.revision_user.relationship.patch\";s:1978:\"C:31:\"Symfony\\Component\\Routing\\Route\":1932:{a:9:{s:4:\"path\";s:81:\"/jsonapi/menu_link_content/menu_link_content/{entity}/relationships/revision_user\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:13:\"revision_user\";s:11:\"_controller\";s:47:\"jsonapi.entity_resource:replaceRelationshipData\";s:13:\"resource_type\";s:36:\"menu_link_content--menu_link_content\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:13:\"revision_user\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:24:\"entity:menu_link_content\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:5:\"PATCH\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":689:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:98:\"#^/jsonapi/menu_link_content/menu_link_content/(?P<entity>[^/]++)/relationships/revision_user$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/relationships/revision_user\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:44:\"/jsonapi/menu_link_content/menu_link_content\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:74:\"/jsonapi/menu_link_content/menu_link_content/%/relationships/revision_user\";s:8:\"numParts\";i:6;}}}}\";s:76:\"jsonapi.menu_link_content--menu_link_content.revision_user.relationship.post\";s:1975:\"C:31:\"Symfony\\Component\\Routing\\Route\":1929:{a:9:{s:4:\"path\";s:81:\"/jsonapi/menu_link_content/menu_link_content/{entity}/relationships/revision_user\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:13:\"revision_user\";s:11:\"_controller\";s:45:\"jsonapi.entity_resource:addToRelationshipData\";s:13:\"resource_type\";s:36:\"menu_link_content--menu_link_content\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:13:\"revision_user\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:24:\"entity:menu_link_content\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":689:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:98:\"#^/jsonapi/menu_link_content/menu_link_content/(?P<entity>[^/]++)/relationships/revision_user$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/relationships/revision_user\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:44:\"/jsonapi/menu_link_content/menu_link_content\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:74:\"/jsonapi/menu_link_content/menu_link_content/%/relationships/revision_user\";s:8:\"numParts\";i:6;}}}}\";s:32:\"jsonapi.node--article.collection\";s:1226:\"C:31:\"Symfony\\Component\\Routing\\Route\":1180:{a:9:{s:4:\"path\";s:21:\"/jsonapi/node/article\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getCollection\";s:13:\"resource_type\";s:13:\"node--article\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":360:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:28:\"#^/jsonapi/node/article$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/jsonapi/node/article\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:21:\"/jsonapi/node/article\";s:8:\"numParts\";i:3;}}}}\";s:37:\"jsonapi.node--article.collection.post\";s:1341:\"C:31:\"Symfony\\Component\\Routing\\Route\":1295:{a:9:{s:4:\"path\";s:21:\"/jsonapi/node/article\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:40:\"jsonapi.entity_resource:createIndividual\";s:13:\"resource_type\";s:13:\"node--article\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:21:\"_entity_create_access\";s:12:\"node:article\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:26:\"access_check.entity_create\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":360:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:28:\"#^/jsonapi/node/article$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/jsonapi/node/article\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:21:\"/jsonapi/node/article\";s:8:\"numParts\";i:3;}}}}\";s:41:\"jsonapi.node--article.field_image.related\";s:1658:\"C:31:\"Symfony\\Component\\Routing\\Route\":1612:{a:9:{s:4:\"path\";s:42:\"/jsonapi/node/article/{entity}/field_image\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:34:\"jsonapi.entity_resource:getRelated\";s:7:\"related\";s:11:\"field_image\";s:13:\"resource_type\";s:13:\"node--article\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:34:\"_jsonapi_relationship_field_access\";s:11:\"field_image\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":572:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:59:\"#^/jsonapi/node/article/(?P<entity>[^/]++)/field_image$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/field_image\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/jsonapi/node/article\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:29;s:14:\"patternOutline\";s:35:\"/jsonapi/node/article/%/field_image\";s:8:\"numParts\";i:5;}}}}\";s:53:\"jsonapi.node--article.field_image.relationship.delete\";s:1842:\"C:31:\"Symfony\\Component\\Routing\\Route\":1796:{a:9:{s:4:\"path\";s:56:\"/jsonapi/node/article/{entity}/relationships/field_image\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:11:\"field_image\";s:11:\"_controller\";s:50:\"jsonapi.entity_resource:removeFromRelationshipData\";s:13:\"resource_type\";s:13:\"node--article\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:11:\"field_image\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:6:\"DELETE\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":614:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:73:\"#^/jsonapi/node/article/(?P<entity>[^/]++)/relationships/field_image$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/relationships/field_image\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/jsonapi/node/article\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:49:\"/jsonapi/node/article/%/relationships/field_image\";s:8:\"numParts\";i:6;}}}}\";s:50:\"jsonapi.node--article.field_image.relationship.get\";s:1828:\"C:31:\"Symfony\\Component\\Routing\\Route\":1782:{a:9:{s:4:\"path\";s:56:\"/jsonapi/node/article/{entity}/relationships/field_image\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:11:\"field_image\";s:11:\"_controller\";s:39:\"jsonapi.entity_resource:getRelationship\";s:13:\"resource_type\";s:13:\"node--article\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:11:\"field_image\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":614:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:73:\"#^/jsonapi/node/article/(?P<entity>[^/]++)/relationships/field_image$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/relationships/field_image\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/jsonapi/node/article\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:49:\"/jsonapi/node/article/%/relationships/field_image\";s:8:\"numParts\";i:6;}}}}\";s:52:\"jsonapi.node--article.field_image.relationship.patch\";s:1838:\"C:31:\"Symfony\\Component\\Routing\\Route\":1792:{a:9:{s:4:\"path\";s:56:\"/jsonapi/node/article/{entity}/relationships/field_image\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:11:\"field_image\";s:11:\"_controller\";s:47:\"jsonapi.entity_resource:replaceRelationshipData\";s:13:\"resource_type\";s:13:\"node--article\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:11:\"field_image\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:5:\"PATCH\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":614:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:73:\"#^/jsonapi/node/article/(?P<entity>[^/]++)/relationships/field_image$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/relationships/field_image\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/jsonapi/node/article\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:49:\"/jsonapi/node/article/%/relationships/field_image\";s:8:\"numParts\";i:6;}}}}\";s:51:\"jsonapi.node--article.field_image.relationship.post\";s:1835:\"C:31:\"Symfony\\Component\\Routing\\Route\":1789:{a:9:{s:4:\"path\";s:56:\"/jsonapi/node/article/{entity}/relationships/field_image\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:11:\"field_image\";s:11:\"_controller\";s:45:\"jsonapi.entity_resource:addToRelationshipData\";s:13:\"resource_type\";s:13:\"node--article\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:11:\"field_image\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":614:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:73:\"#^/jsonapi/node/article/(?P<entity>[^/]++)/relationships/field_image$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/relationships/field_image\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/jsonapi/node/article\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:49:\"/jsonapi/node/article/%/relationships/field_image\";s:8:\"numParts\";i:6;}}}}\";s:40:\"jsonapi.node--article.field_tags.related\";s:1652:\"C:31:\"Symfony\\Component\\Routing\\Route\":1606:{a:9:{s:4:\"path\";s:41:\"/jsonapi/node/article/{entity}/field_tags\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:34:\"jsonapi.entity_resource:getRelated\";s:7:\"related\";s:10:\"field_tags\";s:13:\"resource_type\";s:13:\"node--article\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:34:\"_jsonapi_relationship_field_access\";s:10:\"field_tags\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":569:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:58:\"#^/jsonapi/node/article/(?P<entity>[^/]++)/field_tags$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/field_tags\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/jsonapi/node/article\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:29;s:14:\"patternOutline\";s:34:\"/jsonapi/node/article/%/field_tags\";s:8:\"numParts\";i:5;}}}}\";s:52:\"jsonapi.node--article.field_tags.relationship.delete\";s:1836:\"C:31:\"Symfony\\Component\\Routing\\Route\":1790:{a:9:{s:4:\"path\";s:55:\"/jsonapi/node/article/{entity}/relationships/field_tags\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:10:\"field_tags\";s:11:\"_controller\";s:50:\"jsonapi.entity_resource:removeFromRelationshipData\";s:13:\"resource_type\";s:13:\"node--article\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:10:\"field_tags\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:6:\"DELETE\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":611:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:72:\"#^/jsonapi/node/article/(?P<entity>[^/]++)/relationships/field_tags$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:25:\"/relationships/field_tags\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/jsonapi/node/article\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:48:\"/jsonapi/node/article/%/relationships/field_tags\";s:8:\"numParts\";i:6;}}}}\";s:49:\"jsonapi.node--article.field_tags.relationship.get\";s:1822:\"C:31:\"Symfony\\Component\\Routing\\Route\":1776:{a:9:{s:4:\"path\";s:55:\"/jsonapi/node/article/{entity}/relationships/field_tags\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:10:\"field_tags\";s:11:\"_controller\";s:39:\"jsonapi.entity_resource:getRelationship\";s:13:\"resource_type\";s:13:\"node--article\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:10:\"field_tags\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":611:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:72:\"#^/jsonapi/node/article/(?P<entity>[^/]++)/relationships/field_tags$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:25:\"/relationships/field_tags\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/jsonapi/node/article\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:48:\"/jsonapi/node/article/%/relationships/field_tags\";s:8:\"numParts\";i:6;}}}}\";s:51:\"jsonapi.node--article.field_tags.relationship.patch\";s:1832:\"C:31:\"Symfony\\Component\\Routing\\Route\":1786:{a:9:{s:4:\"path\";s:55:\"/jsonapi/node/article/{entity}/relationships/field_tags\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:10:\"field_tags\";s:11:\"_controller\";s:47:\"jsonapi.entity_resource:replaceRelationshipData\";s:13:\"resource_type\";s:13:\"node--article\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:10:\"field_tags\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:5:\"PATCH\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":611:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:72:\"#^/jsonapi/node/article/(?P<entity>[^/]++)/relationships/field_tags$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:25:\"/relationships/field_tags\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/jsonapi/node/article\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:48:\"/jsonapi/node/article/%/relationships/field_tags\";s:8:\"numParts\";i:6;}}}}\";s:50:\"jsonapi.node--article.field_tags.relationship.post\";s:1829:\"C:31:\"Symfony\\Component\\Routing\\Route\":1783:{a:9:{s:4:\"path\";s:55:\"/jsonapi/node/article/{entity}/relationships/field_tags\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:10:\"field_tags\";s:11:\"_controller\";s:45:\"jsonapi.entity_resource:addToRelationshipData\";s:13:\"resource_type\";s:13:\"node--article\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:10:\"field_tags\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":611:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:72:\"#^/jsonapi/node/article/(?P<entity>[^/]++)/relationships/field_tags$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:25:\"/relationships/field_tags\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/jsonapi/node/article\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:48:\"/jsonapi/node/article/%/relationships/field_tags\";s:8:\"numParts\";i:6;}}}}\";s:51:\"jsonapi.node--article.file_upload.existing_resource\";s:1714:\"C:31:\"Symfony\\Component\\Routing\\Route\":1668:{a:9:{s:4:\"path\";s:48:\"/jsonapi/node/article/{entity}/{file_field_name}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:55:\"jsonapi.file_upload:handleFileUploadForExistingResource\";s:13:\"resource_type\";s:13:\"node--article\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:3:\"bin\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":676:{a:11:{s:4:\"vars\";a:2:{i:0;s:6:\"entity\";i:1;s:15:\"file_field_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:75:\"#^/jsonapi/node/article/(?P<entity>[^/]++)/(?P<file_field_name>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"file_field_name\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/jsonapi/node/article\";}}s:9:\"path_vars\";a:2:{i:0;s:6:\"entity\";i:1;s:15:\"file_field_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:28;s:14:\"patternOutline\";s:25:\"/jsonapi/node/article/%/%\";s:8:\"numParts\";i:5;}}}}\";s:46:\"jsonapi.node--article.file_upload.new_resource\";s:1562:\"C:31:\"Symfony\\Component\\Routing\\Route\":1516:{a:9:{s:4:\"path\";s:39:\"/jsonapi/node/article/{file_field_name}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:50:\"jsonapi.file_upload:handleFileUploadForNewResource\";s:13:\"resource_type\";s:13:\"node--article\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:3:\"bin\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":538:{a:11:{s:4:\"vars\";a:1:{i:0;s:15:\"file_field_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:56:\"#^/jsonapi/node/article/(?P<file_field_name>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"file_field_name\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/jsonapi/node/article\";}}s:9:\"path_vars\";a:1:{i:0;s:15:\"file_field_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:23:\"/jsonapi/node/article/%\";s:8:\"numParts\";i:4;}}}}\";s:32:\"jsonapi.node--article.individual\";s:1481:\"C:31:\"Symfony\\Component\\Routing\\Route\":1435:{a:9:{s:4:\"path\";s:30:\"/jsonapi/node/article/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getIndividual\";s:13:\"resource_type\";s:13:\"node--article\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":499:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:47:\"#^/jsonapi/node/article/(?P<entity>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/jsonapi/node/article\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:23:\"/jsonapi/node/article/%\";s:8:\"numParts\";i:4;}}}}\";s:39:\"jsonapi.node--article.individual.delete\";s:1585:\"C:31:\"Symfony\\Component\\Routing\\Route\":1539:{a:9:{s:4:\"path\";s:30:\"/jsonapi/node/article/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:40:\"jsonapi.entity_resource:deleteIndividual\";s:13:\"resource_type\";s:13:\"node--article\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:14:\"_entity_access\";s:13:\"entity.delete\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:6:\"DELETE\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":499:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:47:\"#^/jsonapi/node/article/(?P<entity>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/jsonapi/node/article\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:23:\"/jsonapi/node/article/%\";s:8:\"numParts\";i:4;}}}}\";s:38:\"jsonapi.node--article.individual.patch\";s:1583:\"C:31:\"Symfony\\Component\\Routing\\Route\":1537:{a:9:{s:4:\"path\";s:30:\"/jsonapi/node/article/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:39:\"jsonapi.entity_resource:patchIndividual\";s:13:\"resource_type\";s:13:\"node--article\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:14:\"_entity_access\";s:13:\"entity.update\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:5:\"PATCH\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":499:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:47:\"#^/jsonapi/node/article/(?P<entity>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/jsonapi/node/article\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:23:\"/jsonapi/node/article/%\";s:8:\"numParts\";i:4;}}}}\";s:39:\"jsonapi.node--article.menu_link.related\";s:1644:\"C:31:\"Symfony\\Component\\Routing\\Route\":1598:{a:9:{s:4:\"path\";s:40:\"/jsonapi/node/article/{entity}/menu_link\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:34:\"jsonapi.entity_resource:getRelated\";s:7:\"related\";s:9:\"menu_link\";s:13:\"resource_type\";s:13:\"node--article\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:34:\"_jsonapi_relationship_field_access\";s:9:\"menu_link\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":566:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:57:\"#^/jsonapi/node/article/(?P<entity>[^/]++)/menu_link$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/menu_link\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/jsonapi/node/article\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:29;s:14:\"patternOutline\";s:33:\"/jsonapi/node/article/%/menu_link\";s:8:\"numParts\";i:5;}}}}\";s:51:\"jsonapi.node--article.menu_link.relationship.delete\";s:1828:\"C:31:\"Symfony\\Component\\Routing\\Route\":1782:{a:9:{s:4:\"path\";s:54:\"/jsonapi/node/article/{entity}/relationships/menu_link\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:9:\"menu_link\";s:11:\"_controller\";s:50:\"jsonapi.entity_resource:removeFromRelationshipData\";s:13:\"resource_type\";s:13:\"node--article\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:9:\"menu_link\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:6:\"DELETE\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":608:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:71:\"#^/jsonapi/node/article/(?P<entity>[^/]++)/relationships/menu_link$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/relationships/menu_link\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/jsonapi/node/article\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:47:\"/jsonapi/node/article/%/relationships/menu_link\";s:8:\"numParts\";i:6;}}}}\";s:48:\"jsonapi.node--article.menu_link.relationship.get\";s:1814:\"C:31:\"Symfony\\Component\\Routing\\Route\":1768:{a:9:{s:4:\"path\";s:54:\"/jsonapi/node/article/{entity}/relationships/menu_link\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:9:\"menu_link\";s:11:\"_controller\";s:39:\"jsonapi.entity_resource:getRelationship\";s:13:\"resource_type\";s:13:\"node--article\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:9:\"menu_link\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":608:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:71:\"#^/jsonapi/node/article/(?P<entity>[^/]++)/relationships/menu_link$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/relationships/menu_link\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/jsonapi/node/article\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:47:\"/jsonapi/node/article/%/relationships/menu_link\";s:8:\"numParts\";i:6;}}}}\";s:50:\"jsonapi.node--article.menu_link.relationship.patch\";s:1824:\"C:31:\"Symfony\\Component\\Routing\\Route\":1778:{a:9:{s:4:\"path\";s:54:\"/jsonapi/node/article/{entity}/relationships/menu_link\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:9:\"menu_link\";s:11:\"_controller\";s:47:\"jsonapi.entity_resource:replaceRelationshipData\";s:13:\"resource_type\";s:13:\"node--article\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:9:\"menu_link\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:5:\"PATCH\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":608:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:71:\"#^/jsonapi/node/article/(?P<entity>[^/]++)/relationships/menu_link$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/relationships/menu_link\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/jsonapi/node/article\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:47:\"/jsonapi/node/article/%/relationships/menu_link\";s:8:\"numParts\";i:6;}}}}\";s:49:\"jsonapi.node--article.menu_link.relationship.post\";s:1821:\"C:31:\"Symfony\\Component\\Routing\\Route\":1775:{a:9:{s:4:\"path\";s:54:\"/jsonapi/node/article/{entity}/relationships/menu_link\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:9:\"menu_link\";s:11:\"_controller\";s:45:\"jsonapi.entity_resource:addToRelationshipData\";s:13:\"resource_type\";s:13:\"node--article\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:9:\"menu_link\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":608:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:71:\"#^/jsonapi/node/article/(?P<entity>[^/]++)/relationships/menu_link$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/relationships/menu_link\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/jsonapi/node/article\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:47:\"/jsonapi/node/article/%/relationships/menu_link\";s:8:\"numParts\";i:6;}}}}\";s:39:\"jsonapi.node--article.node_type.related\";s:1644:\"C:31:\"Symfony\\Component\\Routing\\Route\":1598:{a:9:{s:4:\"path\";s:40:\"/jsonapi/node/article/{entity}/node_type\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:34:\"jsonapi.entity_resource:getRelated\";s:7:\"related\";s:9:\"node_type\";s:13:\"resource_type\";s:13:\"node--article\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:34:\"_jsonapi_relationship_field_access\";s:9:\"node_type\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":566:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:57:\"#^/jsonapi/node/article/(?P<entity>[^/]++)/node_type$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/node_type\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/jsonapi/node/article\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:29;s:14:\"patternOutline\";s:33:\"/jsonapi/node/article/%/node_type\";s:8:\"numParts\";i:5;}}}}\";s:51:\"jsonapi.node--article.node_type.relationship.delete\";s:1828:\"C:31:\"Symfony\\Component\\Routing\\Route\":1782:{a:9:{s:4:\"path\";s:54:\"/jsonapi/node/article/{entity}/relationships/node_type\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:9:\"node_type\";s:11:\"_controller\";s:50:\"jsonapi.entity_resource:removeFromRelationshipData\";s:13:\"resource_type\";s:13:\"node--article\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:9:\"node_type\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:6:\"DELETE\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":608:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:71:\"#^/jsonapi/node/article/(?P<entity>[^/]++)/relationships/node_type$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/relationships/node_type\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/jsonapi/node/article\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:47:\"/jsonapi/node/article/%/relationships/node_type\";s:8:\"numParts\";i:6;}}}}\";s:48:\"jsonapi.node--article.node_type.relationship.get\";s:1814:\"C:31:\"Symfony\\Component\\Routing\\Route\":1768:{a:9:{s:4:\"path\";s:54:\"/jsonapi/node/article/{entity}/relationships/node_type\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:9:\"node_type\";s:11:\"_controller\";s:39:\"jsonapi.entity_resource:getRelationship\";s:13:\"resource_type\";s:13:\"node--article\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:9:\"node_type\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":608:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:71:\"#^/jsonapi/node/article/(?P<entity>[^/]++)/relationships/node_type$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/relationships/node_type\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/jsonapi/node/article\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:47:\"/jsonapi/node/article/%/relationships/node_type\";s:8:\"numParts\";i:6;}}}}\";s:50:\"jsonapi.node--article.node_type.relationship.patch\";s:1824:\"C:31:\"Symfony\\Component\\Routing\\Route\":1778:{a:9:{s:4:\"path\";s:54:\"/jsonapi/node/article/{entity}/relationships/node_type\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:9:\"node_type\";s:11:\"_controller\";s:47:\"jsonapi.entity_resource:replaceRelationshipData\";s:13:\"resource_type\";s:13:\"node--article\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:9:\"node_type\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:5:\"PATCH\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":608:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:71:\"#^/jsonapi/node/article/(?P<entity>[^/]++)/relationships/node_type$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/relationships/node_type\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/jsonapi/node/article\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:47:\"/jsonapi/node/article/%/relationships/node_type\";s:8:\"numParts\";i:6;}}}}\";s:49:\"jsonapi.node--article.node_type.relationship.post\";s:1821:\"C:31:\"Symfony\\Component\\Routing\\Route\":1775:{a:9:{s:4:\"path\";s:54:\"/jsonapi/node/article/{entity}/relationships/node_type\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:9:\"node_type\";s:11:\"_controller\";s:45:\"jsonapi.entity_resource:addToRelationshipData\";s:13:\"resource_type\";s:13:\"node--article\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:9:\"node_type\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":608:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:71:\"#^/jsonapi/node/article/(?P<entity>[^/]++)/relationships/node_type$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/relationships/node_type\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/jsonapi/node/article\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:47:\"/jsonapi/node/article/%/relationships/node_type\";s:8:\"numParts\";i:6;}}}}\";s:42:\"jsonapi.node--article.revision_uid.related\";s:1664:\"C:31:\"Symfony\\Component\\Routing\\Route\":1618:{a:9:{s:4:\"path\";s:43:\"/jsonapi/node/article/{entity}/revision_uid\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:34:\"jsonapi.entity_resource:getRelated\";s:7:\"related\";s:12:\"revision_uid\";s:13:\"resource_type\";s:13:\"node--article\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:34:\"_jsonapi_relationship_field_access\";s:12:\"revision_uid\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":575:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:60:\"#^/jsonapi/node/article/(?P<entity>[^/]++)/revision_uid$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/revision_uid\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/jsonapi/node/article\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:29;s:14:\"patternOutline\";s:36:\"/jsonapi/node/article/%/revision_uid\";s:8:\"numParts\";i:5;}}}}\";s:54:\"jsonapi.node--article.revision_uid.relationship.delete\";s:1848:\"C:31:\"Symfony\\Component\\Routing\\Route\":1802:{a:9:{s:4:\"path\";s:57:\"/jsonapi/node/article/{entity}/relationships/revision_uid\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:12:\"revision_uid\";s:11:\"_controller\";s:50:\"jsonapi.entity_resource:removeFromRelationshipData\";s:13:\"resource_type\";s:13:\"node--article\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:12:\"revision_uid\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:6:\"DELETE\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":617:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:74:\"#^/jsonapi/node/article/(?P<entity>[^/]++)/relationships/revision_uid$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/relationships/revision_uid\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/jsonapi/node/article\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:50:\"/jsonapi/node/article/%/relationships/revision_uid\";s:8:\"numParts\";i:6;}}}}\";s:51:\"jsonapi.node--article.revision_uid.relationship.get\";s:1834:\"C:31:\"Symfony\\Component\\Routing\\Route\":1788:{a:9:{s:4:\"path\";s:57:\"/jsonapi/node/article/{entity}/relationships/revision_uid\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:12:\"revision_uid\";s:11:\"_controller\";s:39:\"jsonapi.entity_resource:getRelationship\";s:13:\"resource_type\";s:13:\"node--article\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:12:\"revision_uid\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":617:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:74:\"#^/jsonapi/node/article/(?P<entity>[^/]++)/relationships/revision_uid$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/relationships/revision_uid\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/jsonapi/node/article\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:50:\"/jsonapi/node/article/%/relationships/revision_uid\";s:8:\"numParts\";i:6;}}}}\";s:53:\"jsonapi.node--article.revision_uid.relationship.patch\";s:1844:\"C:31:\"Symfony\\Component\\Routing\\Route\":1798:{a:9:{s:4:\"path\";s:57:\"/jsonapi/node/article/{entity}/relationships/revision_uid\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:12:\"revision_uid\";s:11:\"_controller\";s:47:\"jsonapi.entity_resource:replaceRelationshipData\";s:13:\"resource_type\";s:13:\"node--article\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:12:\"revision_uid\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:5:\"PATCH\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":617:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:74:\"#^/jsonapi/node/article/(?P<entity>[^/]++)/relationships/revision_uid$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/relationships/revision_uid\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/jsonapi/node/article\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:50:\"/jsonapi/node/article/%/relationships/revision_uid\";s:8:\"numParts\";i:6;}}}}\";s:52:\"jsonapi.node--article.revision_uid.relationship.post\";s:1841:\"C:31:\"Symfony\\Component\\Routing\\Route\":1795:{a:9:{s:4:\"path\";s:57:\"/jsonapi/node/article/{entity}/relationships/revision_uid\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:12:\"revision_uid\";s:11:\"_controller\";s:45:\"jsonapi.entity_resource:addToRelationshipData\";s:13:\"resource_type\";s:13:\"node--article\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:12:\"revision_uid\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":617:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:74:\"#^/jsonapi/node/article/(?P<entity>[^/]++)/relationships/revision_uid$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/relationships/revision_uid\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/jsonapi/node/article\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:50:\"/jsonapi/node/article/%/relationships/revision_uid\";s:8:\"numParts\";i:6;}}}}\";s:33:\"jsonapi.node--article.uid.related\";s:1607:\"C:31:\"Symfony\\Component\\Routing\\Route\":1561:{a:9:{s:4:\"path\";s:34:\"/jsonapi/node/article/{entity}/uid\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:34:\"jsonapi.entity_resource:getRelated\";s:7:\"related\";s:3:\"uid\";s:13:\"resource_type\";s:13:\"node--article\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:34:\"_jsonapi_relationship_field_access\";s:3:\"uid\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":547:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:51:\"#^/jsonapi/node/article/(?P<entity>[^/]++)/uid$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:4:\"/uid\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/jsonapi/node/article\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:29;s:14:\"patternOutline\";s:27:\"/jsonapi/node/article/%/uid\";s:8:\"numParts\";i:5;}}}}\";s:45:\"jsonapi.node--article.uid.relationship.delete\";s:1792:\"C:31:\"Symfony\\Component\\Routing\\Route\":1746:{a:9:{s:4:\"path\";s:48:\"/jsonapi/node/article/{entity}/relationships/uid\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:3:\"uid\";s:11:\"_controller\";s:50:\"jsonapi.entity_resource:removeFromRelationshipData\";s:13:\"resource_type\";s:13:\"node--article\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:3:\"uid\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:6:\"DELETE\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":590:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:65:\"#^/jsonapi/node/article/(?P<entity>[^/]++)/relationships/uid$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/relationships/uid\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/jsonapi/node/article\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:41:\"/jsonapi/node/article/%/relationships/uid\";s:8:\"numParts\";i:6;}}}}\";s:42:\"jsonapi.node--article.uid.relationship.get\";s:1778:\"C:31:\"Symfony\\Component\\Routing\\Route\":1732:{a:9:{s:4:\"path\";s:48:\"/jsonapi/node/article/{entity}/relationships/uid\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:3:\"uid\";s:11:\"_controller\";s:39:\"jsonapi.entity_resource:getRelationship\";s:13:\"resource_type\";s:13:\"node--article\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:3:\"uid\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":590:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:65:\"#^/jsonapi/node/article/(?P<entity>[^/]++)/relationships/uid$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/relationships/uid\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/jsonapi/node/article\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:41:\"/jsonapi/node/article/%/relationships/uid\";s:8:\"numParts\";i:6;}}}}\";s:44:\"jsonapi.node--article.uid.relationship.patch\";s:1788:\"C:31:\"Symfony\\Component\\Routing\\Route\":1742:{a:9:{s:4:\"path\";s:48:\"/jsonapi/node/article/{entity}/relationships/uid\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:3:\"uid\";s:11:\"_controller\";s:47:\"jsonapi.entity_resource:replaceRelationshipData\";s:13:\"resource_type\";s:13:\"node--article\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:3:\"uid\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:5:\"PATCH\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":590:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:65:\"#^/jsonapi/node/article/(?P<entity>[^/]++)/relationships/uid$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/relationships/uid\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/jsonapi/node/article\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:41:\"/jsonapi/node/article/%/relationships/uid\";s:8:\"numParts\";i:6;}}}}\";s:43:\"jsonapi.node--article.uid.relationship.post\";s:1785:\"C:31:\"Symfony\\Component\\Routing\\Route\":1739:{a:9:{s:4:\"path\";s:48:\"/jsonapi/node/article/{entity}/relationships/uid\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:3:\"uid\";s:11:\"_controller\";s:45:\"jsonapi.entity_resource:addToRelationshipData\";s:13:\"resource_type\";s:13:\"node--article\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:3:\"uid\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":590:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:65:\"#^/jsonapi/node/article/(?P<entity>[^/]++)/relationships/uid$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/relationships/uid\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/jsonapi/node/article\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:41:\"/jsonapi/node/article/%/relationships/uid\";s:8:\"numParts\";i:6;}}}}\";s:29:\"jsonapi.node--page.collection\";s:1211:\"C:31:\"Symfony\\Component\\Routing\\Route\":1165:{a:9:{s:4:\"path\";s:18:\"/jsonapi/node/page\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getCollection\";s:13:\"resource_type\";s:10:\"node--page\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":351:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:25:\"#^/jsonapi/node/page$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/jsonapi/node/page\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:18:\"/jsonapi/node/page\";s:8:\"numParts\";i:3;}}}}\";s:34:\"jsonapi.node--page.collection.post\";s:1322:\"C:31:\"Symfony\\Component\\Routing\\Route\":1276:{a:9:{s:4:\"path\";s:18:\"/jsonapi/node/page\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:40:\"jsonapi.entity_resource:createIndividual\";s:13:\"resource_type\";s:10:\"node--page\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:21:\"_entity_create_access\";s:9:\"node:page\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:26:\"access_check.entity_create\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":351:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:25:\"#^/jsonapi/node/page$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/jsonapi/node/page\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:18:\"/jsonapi/node/page\";s:8:\"numParts\";i:3;}}}}\";s:29:\"jsonapi.node--page.individual\";s:1466:\"C:31:\"Symfony\\Component\\Routing\\Route\":1420:{a:9:{s:4:\"path\";s:27:\"/jsonapi/node/page/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getIndividual\";s:13:\"resource_type\";s:10:\"node--page\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":490:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:44:\"#^/jsonapi/node/page/(?P<entity>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/jsonapi/node/page\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:20:\"/jsonapi/node/page/%\";s:8:\"numParts\";i:4;}}}}\";s:36:\"jsonapi.node--page.individual.delete\";s:1570:\"C:31:\"Symfony\\Component\\Routing\\Route\":1524:{a:9:{s:4:\"path\";s:27:\"/jsonapi/node/page/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:40:\"jsonapi.entity_resource:deleteIndividual\";s:13:\"resource_type\";s:10:\"node--page\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:14:\"_entity_access\";s:13:\"entity.delete\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:6:\"DELETE\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":490:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:44:\"#^/jsonapi/node/page/(?P<entity>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/jsonapi/node/page\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:20:\"/jsonapi/node/page/%\";s:8:\"numParts\";i:4;}}}}\";s:35:\"jsonapi.node--page.individual.patch\";s:1568:\"C:31:\"Symfony\\Component\\Routing\\Route\":1522:{a:9:{s:4:\"path\";s:27:\"/jsonapi/node/page/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:39:\"jsonapi.entity_resource:patchIndividual\";s:13:\"resource_type\";s:10:\"node--page\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:14:\"_entity_access\";s:13:\"entity.update\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:5:\"PATCH\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":490:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:44:\"#^/jsonapi/node/page/(?P<entity>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/jsonapi/node/page\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:20:\"/jsonapi/node/page/%\";s:8:\"numParts\";i:4;}}}}\";s:36:\"jsonapi.node--page.menu_link.related\";s:1629:\"C:31:\"Symfony\\Component\\Routing\\Route\":1583:{a:9:{s:4:\"path\";s:37:\"/jsonapi/node/page/{entity}/menu_link\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:34:\"jsonapi.entity_resource:getRelated\";s:7:\"related\";s:9:\"menu_link\";s:13:\"resource_type\";s:10:\"node--page\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:34:\"_jsonapi_relationship_field_access\";s:9:\"menu_link\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":557:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:54:\"#^/jsonapi/node/page/(?P<entity>[^/]++)/menu_link$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/menu_link\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/jsonapi/node/page\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:29;s:14:\"patternOutline\";s:30:\"/jsonapi/node/page/%/menu_link\";s:8:\"numParts\";i:5;}}}}\";s:48:\"jsonapi.node--page.menu_link.relationship.delete\";s:1813:\"C:31:\"Symfony\\Component\\Routing\\Route\":1767:{a:9:{s:4:\"path\";s:51:\"/jsonapi/node/page/{entity}/relationships/menu_link\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:9:\"menu_link\";s:11:\"_controller\";s:50:\"jsonapi.entity_resource:removeFromRelationshipData\";s:13:\"resource_type\";s:10:\"node--page\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:9:\"menu_link\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:6:\"DELETE\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":599:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:68:\"#^/jsonapi/node/page/(?P<entity>[^/]++)/relationships/menu_link$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/relationships/menu_link\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/jsonapi/node/page\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:44:\"/jsonapi/node/page/%/relationships/menu_link\";s:8:\"numParts\";i:6;}}}}\";s:45:\"jsonapi.node--page.menu_link.relationship.get\";s:1799:\"C:31:\"Symfony\\Component\\Routing\\Route\":1753:{a:9:{s:4:\"path\";s:51:\"/jsonapi/node/page/{entity}/relationships/menu_link\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:9:\"menu_link\";s:11:\"_controller\";s:39:\"jsonapi.entity_resource:getRelationship\";s:13:\"resource_type\";s:10:\"node--page\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:9:\"menu_link\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":599:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:68:\"#^/jsonapi/node/page/(?P<entity>[^/]++)/relationships/menu_link$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/relationships/menu_link\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/jsonapi/node/page\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:44:\"/jsonapi/node/page/%/relationships/menu_link\";s:8:\"numParts\";i:6;}}}}\";s:47:\"jsonapi.node--page.menu_link.relationship.patch\";s:1809:\"C:31:\"Symfony\\Component\\Routing\\Route\":1763:{a:9:{s:4:\"path\";s:51:\"/jsonapi/node/page/{entity}/relationships/menu_link\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:9:\"menu_link\";s:11:\"_controller\";s:47:\"jsonapi.entity_resource:replaceRelationshipData\";s:13:\"resource_type\";s:10:\"node--page\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:9:\"menu_link\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:5:\"PATCH\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":599:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:68:\"#^/jsonapi/node/page/(?P<entity>[^/]++)/relationships/menu_link$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/relationships/menu_link\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/jsonapi/node/page\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:44:\"/jsonapi/node/page/%/relationships/menu_link\";s:8:\"numParts\";i:6;}}}}\";s:46:\"jsonapi.node--page.menu_link.relationship.post\";s:1806:\"C:31:\"Symfony\\Component\\Routing\\Route\":1760:{a:9:{s:4:\"path\";s:51:\"/jsonapi/node/page/{entity}/relationships/menu_link\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:9:\"menu_link\";s:11:\"_controller\";s:45:\"jsonapi.entity_resource:addToRelationshipData\";s:13:\"resource_type\";s:10:\"node--page\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:9:\"menu_link\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":599:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:68:\"#^/jsonapi/node/page/(?P<entity>[^/]++)/relationships/menu_link$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/relationships/menu_link\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/jsonapi/node/page\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:44:\"/jsonapi/node/page/%/relationships/menu_link\";s:8:\"numParts\";i:6;}}}}\";s:36:\"jsonapi.node--page.node_type.related\";s:1629:\"C:31:\"Symfony\\Component\\Routing\\Route\":1583:{a:9:{s:4:\"path\";s:37:\"/jsonapi/node/page/{entity}/node_type\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:34:\"jsonapi.entity_resource:getRelated\";s:7:\"related\";s:9:\"node_type\";s:13:\"resource_type\";s:10:\"node--page\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:34:\"_jsonapi_relationship_field_access\";s:9:\"node_type\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":557:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:54:\"#^/jsonapi/node/page/(?P<entity>[^/]++)/node_type$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/node_type\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/jsonapi/node/page\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:29;s:14:\"patternOutline\";s:30:\"/jsonapi/node/page/%/node_type\";s:8:\"numParts\";i:5;}}}}\";s:48:\"jsonapi.node--page.node_type.relationship.delete\";s:1813:\"C:31:\"Symfony\\Component\\Routing\\Route\":1767:{a:9:{s:4:\"path\";s:51:\"/jsonapi/node/page/{entity}/relationships/node_type\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:9:\"node_type\";s:11:\"_controller\";s:50:\"jsonapi.entity_resource:removeFromRelationshipData\";s:13:\"resource_type\";s:10:\"node--page\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:9:\"node_type\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:6:\"DELETE\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":599:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:68:\"#^/jsonapi/node/page/(?P<entity>[^/]++)/relationships/node_type$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/relationships/node_type\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/jsonapi/node/page\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:44:\"/jsonapi/node/page/%/relationships/node_type\";s:8:\"numParts\";i:6;}}}}\";s:45:\"jsonapi.node--page.node_type.relationship.get\";s:1799:\"C:31:\"Symfony\\Component\\Routing\\Route\":1753:{a:9:{s:4:\"path\";s:51:\"/jsonapi/node/page/{entity}/relationships/node_type\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:9:\"node_type\";s:11:\"_controller\";s:39:\"jsonapi.entity_resource:getRelationship\";s:13:\"resource_type\";s:10:\"node--page\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:9:\"node_type\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":599:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:68:\"#^/jsonapi/node/page/(?P<entity>[^/]++)/relationships/node_type$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/relationships/node_type\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/jsonapi/node/page\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:44:\"/jsonapi/node/page/%/relationships/node_type\";s:8:\"numParts\";i:6;}}}}\";s:47:\"jsonapi.node--page.node_type.relationship.patch\";s:1809:\"C:31:\"Symfony\\Component\\Routing\\Route\":1763:{a:9:{s:4:\"path\";s:51:\"/jsonapi/node/page/{entity}/relationships/node_type\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:9:\"node_type\";s:11:\"_controller\";s:47:\"jsonapi.entity_resource:replaceRelationshipData\";s:13:\"resource_type\";s:10:\"node--page\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:9:\"node_type\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:5:\"PATCH\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":599:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:68:\"#^/jsonapi/node/page/(?P<entity>[^/]++)/relationships/node_type$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/relationships/node_type\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/jsonapi/node/page\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:44:\"/jsonapi/node/page/%/relationships/node_type\";s:8:\"numParts\";i:6;}}}}\";s:46:\"jsonapi.node--page.node_type.relationship.post\";s:1806:\"C:31:\"Symfony\\Component\\Routing\\Route\":1760:{a:9:{s:4:\"path\";s:51:\"/jsonapi/node/page/{entity}/relationships/node_type\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:9:\"node_type\";s:11:\"_controller\";s:45:\"jsonapi.entity_resource:addToRelationshipData\";s:13:\"resource_type\";s:10:\"node--page\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:9:\"node_type\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":599:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:68:\"#^/jsonapi/node/page/(?P<entity>[^/]++)/relationships/node_type$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/relationships/node_type\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/jsonapi/node/page\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:44:\"/jsonapi/node/page/%/relationships/node_type\";s:8:\"numParts\";i:6;}}}}\";s:39:\"jsonapi.node--page.revision_uid.related\";s:1649:\"C:31:\"Symfony\\Component\\Routing\\Route\":1603:{a:9:{s:4:\"path\";s:40:\"/jsonapi/node/page/{entity}/revision_uid\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:34:\"jsonapi.entity_resource:getRelated\";s:7:\"related\";s:12:\"revision_uid\";s:13:\"resource_type\";s:10:\"node--page\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:34:\"_jsonapi_relationship_field_access\";s:12:\"revision_uid\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":566:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:57:\"#^/jsonapi/node/page/(?P<entity>[^/]++)/revision_uid$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/revision_uid\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/jsonapi/node/page\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:29;s:14:\"patternOutline\";s:33:\"/jsonapi/node/page/%/revision_uid\";s:8:\"numParts\";i:5;}}}}\";s:51:\"jsonapi.node--page.revision_uid.relationship.delete\";s:1833:\"C:31:\"Symfony\\Component\\Routing\\Route\":1787:{a:9:{s:4:\"path\";s:54:\"/jsonapi/node/page/{entity}/relationships/revision_uid\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:12:\"revision_uid\";s:11:\"_controller\";s:50:\"jsonapi.entity_resource:removeFromRelationshipData\";s:13:\"resource_type\";s:10:\"node--page\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:12:\"revision_uid\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:6:\"DELETE\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":608:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:71:\"#^/jsonapi/node/page/(?P<entity>[^/]++)/relationships/revision_uid$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/relationships/revision_uid\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/jsonapi/node/page\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:47:\"/jsonapi/node/page/%/relationships/revision_uid\";s:8:\"numParts\";i:6;}}}}\";s:48:\"jsonapi.node--page.revision_uid.relationship.get\";s:1819:\"C:31:\"Symfony\\Component\\Routing\\Route\":1773:{a:9:{s:4:\"path\";s:54:\"/jsonapi/node/page/{entity}/relationships/revision_uid\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:12:\"revision_uid\";s:11:\"_controller\";s:39:\"jsonapi.entity_resource:getRelationship\";s:13:\"resource_type\";s:10:\"node--page\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:12:\"revision_uid\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":608:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:71:\"#^/jsonapi/node/page/(?P<entity>[^/]++)/relationships/revision_uid$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/relationships/revision_uid\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/jsonapi/node/page\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:47:\"/jsonapi/node/page/%/relationships/revision_uid\";s:8:\"numParts\";i:6;}}}}\";s:50:\"jsonapi.node--page.revision_uid.relationship.patch\";s:1829:\"C:31:\"Symfony\\Component\\Routing\\Route\":1783:{a:9:{s:4:\"path\";s:54:\"/jsonapi/node/page/{entity}/relationships/revision_uid\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:12:\"revision_uid\";s:11:\"_controller\";s:47:\"jsonapi.entity_resource:replaceRelationshipData\";s:13:\"resource_type\";s:10:\"node--page\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:12:\"revision_uid\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:5:\"PATCH\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":608:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:71:\"#^/jsonapi/node/page/(?P<entity>[^/]++)/relationships/revision_uid$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/relationships/revision_uid\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/jsonapi/node/page\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:47:\"/jsonapi/node/page/%/relationships/revision_uid\";s:8:\"numParts\";i:6;}}}}\";s:49:\"jsonapi.node--page.revision_uid.relationship.post\";s:1826:\"C:31:\"Symfony\\Component\\Routing\\Route\":1780:{a:9:{s:4:\"path\";s:54:\"/jsonapi/node/page/{entity}/relationships/revision_uid\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:12:\"revision_uid\";s:11:\"_controller\";s:45:\"jsonapi.entity_resource:addToRelationshipData\";s:13:\"resource_type\";s:10:\"node--page\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:12:\"revision_uid\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":608:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:71:\"#^/jsonapi/node/page/(?P<entity>[^/]++)/relationships/revision_uid$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/relationships/revision_uid\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/jsonapi/node/page\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:47:\"/jsonapi/node/page/%/relationships/revision_uid\";s:8:\"numParts\";i:6;}}}}\";s:30:\"jsonapi.node--page.uid.related\";s:1592:\"C:31:\"Symfony\\Component\\Routing\\Route\":1546:{a:9:{s:4:\"path\";s:31:\"/jsonapi/node/page/{entity}/uid\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:34:\"jsonapi.entity_resource:getRelated\";s:7:\"related\";s:3:\"uid\";s:13:\"resource_type\";s:10:\"node--page\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:34:\"_jsonapi_relationship_field_access\";s:3:\"uid\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":538:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:48:\"#^/jsonapi/node/page/(?P<entity>[^/]++)/uid$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:4:\"/uid\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/jsonapi/node/page\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:29;s:14:\"patternOutline\";s:24:\"/jsonapi/node/page/%/uid\";s:8:\"numParts\";i:5;}}}}\";s:42:\"jsonapi.node--page.uid.relationship.delete\";s:1777:\"C:31:\"Symfony\\Component\\Routing\\Route\":1731:{a:9:{s:4:\"path\";s:45:\"/jsonapi/node/page/{entity}/relationships/uid\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:3:\"uid\";s:11:\"_controller\";s:50:\"jsonapi.entity_resource:removeFromRelationshipData\";s:13:\"resource_type\";s:10:\"node--page\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:3:\"uid\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:6:\"DELETE\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":581:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:62:\"#^/jsonapi/node/page/(?P<entity>[^/]++)/relationships/uid$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/relationships/uid\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/jsonapi/node/page\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:38:\"/jsonapi/node/page/%/relationships/uid\";s:8:\"numParts\";i:6;}}}}\";s:39:\"jsonapi.node--page.uid.relationship.get\";s:1763:\"C:31:\"Symfony\\Component\\Routing\\Route\":1717:{a:9:{s:4:\"path\";s:45:\"/jsonapi/node/page/{entity}/relationships/uid\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:3:\"uid\";s:11:\"_controller\";s:39:\"jsonapi.entity_resource:getRelationship\";s:13:\"resource_type\";s:10:\"node--page\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:3:\"uid\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":581:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:62:\"#^/jsonapi/node/page/(?P<entity>[^/]++)/relationships/uid$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/relationships/uid\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/jsonapi/node/page\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:38:\"/jsonapi/node/page/%/relationships/uid\";s:8:\"numParts\";i:6;}}}}\";s:41:\"jsonapi.node--page.uid.relationship.patch\";s:1773:\"C:31:\"Symfony\\Component\\Routing\\Route\":1727:{a:9:{s:4:\"path\";s:45:\"/jsonapi/node/page/{entity}/relationships/uid\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:3:\"uid\";s:11:\"_controller\";s:47:\"jsonapi.entity_resource:replaceRelationshipData\";s:13:\"resource_type\";s:10:\"node--page\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:3:\"uid\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:5:\"PATCH\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":581:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:62:\"#^/jsonapi/node/page/(?P<entity>[^/]++)/relationships/uid$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/relationships/uid\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/jsonapi/node/page\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:38:\"/jsonapi/node/page/%/relationships/uid\";s:8:\"numParts\";i:6;}}}}\";s:40:\"jsonapi.node--page.uid.relationship.post\";s:1770:\"C:31:\"Symfony\\Component\\Routing\\Route\":1724:{a:9:{s:4:\"path\";s:45:\"/jsonapi/node/page/{entity}/relationships/uid\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:3:\"uid\";s:11:\"_controller\";s:45:\"jsonapi.entity_resource:addToRelationshipData\";s:13:\"resource_type\";s:10:\"node--page\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:3:\"uid\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":581:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:62:\"#^/jsonapi/node/page/(?P<entity>[^/]++)/relationships/uid$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/relationships/uid\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/jsonapi/node/page\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:38:\"/jsonapi/node/page/%/relationships/uid\";s:8:\"numParts\";i:6;}}}}\";s:39:\"jsonapi.node_type--node_type.collection\";s:1261:\"C:31:\"Symfony\\Component\\Routing\\Route\":1215:{a:9:{s:4:\"path\";s:28:\"/jsonapi/node_type/node_type\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getCollection\";s:13:\"resource_type\";s:20:\"node_type--node_type\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":381:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:35:\"#^/jsonapi/node_type/node_type$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/jsonapi/node_type/node_type\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:28:\"/jsonapi/node_type/node_type\";s:8:\"numParts\";i:3;}}}}\";s:39:\"jsonapi.node_type--node_type.individual\";s:1521:\"C:31:\"Symfony\\Component\\Routing\\Route\":1475:{a:9:{s:4:\"path\";s:37:\"/jsonapi/node_type/node_type/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getIndividual\";s:13:\"resource_type\";s:20:\"node_type--node_type\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:16:\"entity:node_type\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":520:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:54:\"#^/jsonapi/node_type/node_type/(?P<entity>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/jsonapi/node_type/node_type\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:30:\"/jsonapi/node_type/node_type/%\";s:8:\"numParts\";i:4;}}}}\";s:53:\"jsonapi.pathauto_pattern--pathauto_pattern.collection\";s:1331:\"C:31:\"Symfony\\Component\\Routing\\Route\":1285:{a:9:{s:4:\"path\";s:42:\"/jsonapi/pathauto_pattern/pathauto_pattern\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getCollection\";s:13:\"resource_type\";s:34:\"pathauto_pattern--pathauto_pattern\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":423:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:49:\"#^/jsonapi/pathauto_pattern/pathauto_pattern$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:42:\"/jsonapi/pathauto_pattern/pathauto_pattern\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:42:\"/jsonapi/pathauto_pattern/pathauto_pattern\";s:8:\"numParts\";i:3;}}}}\";s:53:\"jsonapi.pathauto_pattern--pathauto_pattern.individual\";s:1598:\"C:31:\"Symfony\\Component\\Routing\\Route\":1552:{a:9:{s:4:\"path\";s:51:\"/jsonapi/pathauto_pattern/pathauto_pattern/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getIndividual\";s:13:\"resource_type\";s:34:\"pathauto_pattern--pathauto_pattern\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:23:\"entity:pathauto_pattern\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":562:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:68:\"#^/jsonapi/pathauto_pattern/pathauto_pattern/(?P<entity>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:42:\"/jsonapi/pathauto_pattern/pathauto_pattern\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:44:\"/jsonapi/pathauto_pattern/pathauto_pattern/%\";s:8:\"numParts\";i:4;}}}}\";s:41:\"jsonapi.path_alias--path_alias.collection\";s:1271:\"C:31:\"Symfony\\Component\\Routing\\Route\":1225:{a:9:{s:4:\"path\";s:30:\"/jsonapi/path_alias/path_alias\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getCollection\";s:13:\"resource_type\";s:22:\"path_alias--path_alias\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":387:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:37:\"#^/jsonapi/path_alias/path_alias$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:30:\"/jsonapi/path_alias/path_alias\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:30:\"/jsonapi/path_alias/path_alias\";s:8:\"numParts\";i:3;}}}}\";s:46:\"jsonapi.path_alias--path_alias.collection.post\";s:1395:\"C:31:\"Symfony\\Component\\Routing\\Route\":1349:{a:9:{s:4:\"path\";s:30:\"/jsonapi/path_alias/path_alias\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:40:\"jsonapi.entity_resource:createIndividual\";s:13:\"resource_type\";s:22:\"path_alias--path_alias\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:21:\"_entity_create_access\";s:21:\"path_alias:path_alias\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:26:\"access_check.entity_create\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":387:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:37:\"#^/jsonapi/path_alias/path_alias$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:30:\"/jsonapi/path_alias/path_alias\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:30:\"/jsonapi/path_alias/path_alias\";s:8:\"numParts\";i:3;}}}}\";s:41:\"jsonapi.path_alias--path_alias.individual\";s:1532:\"C:31:\"Symfony\\Component\\Routing\\Route\":1486:{a:9:{s:4:\"path\";s:39:\"/jsonapi/path_alias/path_alias/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getIndividual\";s:13:\"resource_type\";s:22:\"path_alias--path_alias\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:17:\"entity:path_alias\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":526:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:56:\"#^/jsonapi/path_alias/path_alias/(?P<entity>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:30:\"/jsonapi/path_alias/path_alias\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:32:\"/jsonapi/path_alias/path_alias/%\";s:8:\"numParts\";i:4;}}}}\";s:48:\"jsonapi.path_alias--path_alias.individual.delete\";s:1636:\"C:31:\"Symfony\\Component\\Routing\\Route\":1590:{a:9:{s:4:\"path\";s:39:\"/jsonapi/path_alias/path_alias/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:40:\"jsonapi.entity_resource:deleteIndividual\";s:13:\"resource_type\";s:22:\"path_alias--path_alias\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:14:\"_entity_access\";s:13:\"entity.delete\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:17:\"entity:path_alias\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:6:\"DELETE\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":526:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:56:\"#^/jsonapi/path_alias/path_alias/(?P<entity>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:30:\"/jsonapi/path_alias/path_alias\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:32:\"/jsonapi/path_alias/path_alias/%\";s:8:\"numParts\";i:4;}}}}\";s:47:\"jsonapi.path_alias--path_alias.individual.patch\";s:1634:\"C:31:\"Symfony\\Component\\Routing\\Route\":1588:{a:9:{s:4:\"path\";s:39:\"/jsonapi/path_alias/path_alias/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:39:\"jsonapi.entity_resource:patchIndividual\";s:13:\"resource_type\";s:22:\"path_alias--path_alias\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:14:\"_entity_access\";s:13:\"entity.update\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:17:\"entity:path_alias\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:5:\"PATCH\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":526:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:56:\"#^/jsonapi/path_alias/path_alias/(?P<entity>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:30:\"/jsonapi/path_alias/path_alias\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:32:\"/jsonapi/path_alias/path_alias/%\";s:8:\"numParts\";i:4;}}}}\";s:43:\"jsonapi.rdf_mapping--rdf_mapping.collection\";s:1281:\"C:31:\"Symfony\\Component\\Routing\\Route\":1235:{a:9:{s:4:\"path\";s:32:\"/jsonapi/rdf_mapping/rdf_mapping\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getCollection\";s:13:\"resource_type\";s:24:\"rdf_mapping--rdf_mapping\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":393:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:39:\"#^/jsonapi/rdf_mapping/rdf_mapping$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/jsonapi/rdf_mapping/rdf_mapping\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:32:\"/jsonapi/rdf_mapping/rdf_mapping\";s:8:\"numParts\";i:3;}}}}\";s:43:\"jsonapi.rdf_mapping--rdf_mapping.individual\";s:1543:\"C:31:\"Symfony\\Component\\Routing\\Route\":1497:{a:9:{s:4:\"path\";s:41:\"/jsonapi/rdf_mapping/rdf_mapping/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getIndividual\";s:13:\"resource_type\";s:24:\"rdf_mapping--rdf_mapping\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:18:\"entity:rdf_mapping\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":532:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:58:\"#^/jsonapi/rdf_mapping/rdf_mapping/(?P<entity>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/jsonapi/rdf_mapping/rdf_mapping\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:34:\"/jsonapi/rdf_mapping/rdf_mapping/%\";s:8:\"numParts\";i:4;}}}}\";s:21:\"jsonapi.resource_list\";s:983:\"C:31:\"Symfony\\Component\\Routing\\Route\":938:{a:9:{s:4:\"path\";s:8:\"/jsonapi\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:43:\"Drupal\\jsonapi\\Controller\\EntryPoint::index\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":319:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:15:\"#^/jsonapi$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/jsonapi\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:8:\"/jsonapi\";s:8:\"numParts\";i:1;}}}}\";s:61:\"jsonapi.rest_resource_config--rest_resource_config.collection\";s:1371:\"C:31:\"Symfony\\Component\\Routing\\Route\":1325:{a:9:{s:4:\"path\";s:50:\"/jsonapi/rest_resource_config/rest_resource_config\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getCollection\";s:13:\"resource_type\";s:42:\"rest_resource_config--rest_resource_config\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":447:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:57:\"#^/jsonapi/rest_resource_config/rest_resource_config$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:50:\"/jsonapi/rest_resource_config/rest_resource_config\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:50:\"/jsonapi/rest_resource_config/rest_resource_config\";s:8:\"numParts\";i:3;}}}}\";s:61:\"jsonapi.rest_resource_config--rest_resource_config.individual\";s:1642:\"C:31:\"Symfony\\Component\\Routing\\Route\":1596:{a:9:{s:4:\"path\";s:59:\"/jsonapi/rest_resource_config/rest_resource_config/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getIndividual\";s:13:\"resource_type\";s:42:\"rest_resource_config--rest_resource_config\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:27:\"entity:rest_resource_config\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":586:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:76:\"#^/jsonapi/rest_resource_config/rest_resource_config/(?P<entity>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:50:\"/jsonapi/rest_resource_config/rest_resource_config\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:52:\"/jsonapi/rest_resource_config/rest_resource_config/%\";s:8:\"numParts\";i:4;}}}}\";s:43:\"jsonapi.search_page--search_page.collection\";s:1281:\"C:31:\"Symfony\\Component\\Routing\\Route\":1235:{a:9:{s:4:\"path\";s:32:\"/jsonapi/search_page/search_page\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getCollection\";s:13:\"resource_type\";s:24:\"search_page--search_page\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":393:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:39:\"#^/jsonapi/search_page/search_page$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/jsonapi/search_page/search_page\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:32:\"/jsonapi/search_page/search_page\";s:8:\"numParts\";i:3;}}}}\";s:43:\"jsonapi.search_page--search_page.individual\";s:1543:\"C:31:\"Symfony\\Component\\Routing\\Route\":1497:{a:9:{s:4:\"path\";s:41:\"/jsonapi/search_page/search_page/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getIndividual\";s:13:\"resource_type\";s:24:\"search_page--search_page\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:18:\"entity:search_page\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":532:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:58:\"#^/jsonapi/search_page/search_page/(?P<entity>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/jsonapi/search_page/search_page\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:34:\"/jsonapi/search_page/search_page/%\";s:8:\"numParts\";i:4;}}}}\";s:36:\"jsonapi.shortcut--default.collection\";s:1246:\"C:31:\"Symfony\\Component\\Routing\\Route\":1200:{a:9:{s:4:\"path\";s:25:\"/jsonapi/shortcut/default\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getCollection\";s:13:\"resource_type\";s:17:\"shortcut--default\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":372:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:32:\"#^/jsonapi/shortcut/default$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:25:\"/jsonapi/shortcut/default\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:25:\"/jsonapi/shortcut/default\";s:8:\"numParts\";i:3;}}}}\";s:41:\"jsonapi.shortcut--default.collection.post\";s:1365:\"C:31:\"Symfony\\Component\\Routing\\Route\":1319:{a:9:{s:4:\"path\";s:25:\"/jsonapi/shortcut/default\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:40:\"jsonapi.entity_resource:createIndividual\";s:13:\"resource_type\";s:17:\"shortcut--default\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:21:\"_entity_create_access\";s:16:\"shortcut:default\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:26:\"access_check.entity_create\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":372:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:32:\"#^/jsonapi/shortcut/default$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:25:\"/jsonapi/shortcut/default\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:25:\"/jsonapi/shortcut/default\";s:8:\"numParts\";i:3;}}}}\";s:36:\"jsonapi.shortcut--default.individual\";s:1505:\"C:31:\"Symfony\\Component\\Routing\\Route\":1459:{a:9:{s:4:\"path\";s:34:\"/jsonapi/shortcut/default/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getIndividual\";s:13:\"resource_type\";s:17:\"shortcut--default\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:15:\"entity:shortcut\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":511:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:51:\"#^/jsonapi/shortcut/default/(?P<entity>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:25:\"/jsonapi/shortcut/default\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:27:\"/jsonapi/shortcut/default/%\";s:8:\"numParts\";i:4;}}}}\";s:43:\"jsonapi.shortcut--default.individual.delete\";s:1609:\"C:31:\"Symfony\\Component\\Routing\\Route\":1563:{a:9:{s:4:\"path\";s:34:\"/jsonapi/shortcut/default/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:40:\"jsonapi.entity_resource:deleteIndividual\";s:13:\"resource_type\";s:17:\"shortcut--default\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:14:\"_entity_access\";s:13:\"entity.delete\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:15:\"entity:shortcut\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:6:\"DELETE\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":511:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:51:\"#^/jsonapi/shortcut/default/(?P<entity>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:25:\"/jsonapi/shortcut/default\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:27:\"/jsonapi/shortcut/default/%\";s:8:\"numParts\";i:4;}}}}\";s:42:\"jsonapi.shortcut--default.individual.patch\";s:1607:\"C:31:\"Symfony\\Component\\Routing\\Route\":1561:{a:9:{s:4:\"path\";s:34:\"/jsonapi/shortcut/default/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:39:\"jsonapi.entity_resource:patchIndividual\";s:13:\"resource_type\";s:17:\"shortcut--default\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:14:\"_entity_access\";s:13:\"entity.update\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:15:\"entity:shortcut\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:5:\"PATCH\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":511:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:51:\"#^/jsonapi/shortcut/default/(?P<entity>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:25:\"/jsonapi/shortcut/default\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:27:\"/jsonapi/shortcut/default/%\";s:8:\"numParts\";i:4;}}}}\";s:46:\"jsonapi.shortcut--default.shortcut_set.related\";s:1688:\"C:31:\"Symfony\\Component\\Routing\\Route\":1642:{a:9:{s:4:\"path\";s:47:\"/jsonapi/shortcut/default/{entity}/shortcut_set\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:34:\"jsonapi.entity_resource:getRelated\";s:7:\"related\";s:12:\"shortcut_set\";s:13:\"resource_type\";s:17:\"shortcut--default\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:34:\"_jsonapi_relationship_field_access\";s:12:\"shortcut_set\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:15:\"entity:shortcut\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":587:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:64:\"#^/jsonapi/shortcut/default/(?P<entity>[^/]++)/shortcut_set$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/shortcut_set\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:25:\"/jsonapi/shortcut/default\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:29;s:14:\"patternOutline\";s:40:\"/jsonapi/shortcut/default/%/shortcut_set\";s:8:\"numParts\";i:5;}}}}\";s:58:\"jsonapi.shortcut--default.shortcut_set.relationship.delete\";s:1872:\"C:31:\"Symfony\\Component\\Routing\\Route\":1826:{a:9:{s:4:\"path\";s:61:\"/jsonapi/shortcut/default/{entity}/relationships/shortcut_set\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:12:\"shortcut_set\";s:11:\"_controller\";s:50:\"jsonapi.entity_resource:removeFromRelationshipData\";s:13:\"resource_type\";s:17:\"shortcut--default\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:12:\"shortcut_set\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:15:\"entity:shortcut\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:6:\"DELETE\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":629:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:78:\"#^/jsonapi/shortcut/default/(?P<entity>[^/]++)/relationships/shortcut_set$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/relationships/shortcut_set\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:25:\"/jsonapi/shortcut/default\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:54:\"/jsonapi/shortcut/default/%/relationships/shortcut_set\";s:8:\"numParts\";i:6;}}}}\";s:55:\"jsonapi.shortcut--default.shortcut_set.relationship.get\";s:1858:\"C:31:\"Symfony\\Component\\Routing\\Route\":1812:{a:9:{s:4:\"path\";s:61:\"/jsonapi/shortcut/default/{entity}/relationships/shortcut_set\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:12:\"shortcut_set\";s:11:\"_controller\";s:39:\"jsonapi.entity_resource:getRelationship\";s:13:\"resource_type\";s:17:\"shortcut--default\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:12:\"shortcut_set\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:15:\"entity:shortcut\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":629:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:78:\"#^/jsonapi/shortcut/default/(?P<entity>[^/]++)/relationships/shortcut_set$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/relationships/shortcut_set\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:25:\"/jsonapi/shortcut/default\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:54:\"/jsonapi/shortcut/default/%/relationships/shortcut_set\";s:8:\"numParts\";i:6;}}}}\";s:57:\"jsonapi.shortcut--default.shortcut_set.relationship.patch\";s:1868:\"C:31:\"Symfony\\Component\\Routing\\Route\":1822:{a:9:{s:4:\"path\";s:61:\"/jsonapi/shortcut/default/{entity}/relationships/shortcut_set\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:12:\"shortcut_set\";s:11:\"_controller\";s:47:\"jsonapi.entity_resource:replaceRelationshipData\";s:13:\"resource_type\";s:17:\"shortcut--default\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:12:\"shortcut_set\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:15:\"entity:shortcut\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:5:\"PATCH\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":629:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:78:\"#^/jsonapi/shortcut/default/(?P<entity>[^/]++)/relationships/shortcut_set$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/relationships/shortcut_set\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:25:\"/jsonapi/shortcut/default\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:54:\"/jsonapi/shortcut/default/%/relationships/shortcut_set\";s:8:\"numParts\";i:6;}}}}\";s:56:\"jsonapi.shortcut--default.shortcut_set.relationship.post\";s:1865:\"C:31:\"Symfony\\Component\\Routing\\Route\":1819:{a:9:{s:4:\"path\";s:61:\"/jsonapi/shortcut/default/{entity}/relationships/shortcut_set\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:12:\"shortcut_set\";s:11:\"_controller\";s:45:\"jsonapi.entity_resource:addToRelationshipData\";s:13:\"resource_type\";s:17:\"shortcut--default\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:12:\"shortcut_set\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:15:\"entity:shortcut\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":629:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:78:\"#^/jsonapi/shortcut/default/(?P<entity>[^/]++)/relationships/shortcut_set$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/relationships/shortcut_set\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:25:\"/jsonapi/shortcut/default\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:54:\"/jsonapi/shortcut/default/%/relationships/shortcut_set\";s:8:\"numParts\";i:6;}}}}\";s:45:\"jsonapi.shortcut_set--shortcut_set.collection\";s:1291:\"C:31:\"Symfony\\Component\\Routing\\Route\":1245:{a:9:{s:4:\"path\";s:34:\"/jsonapi/shortcut_set/shortcut_set\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getCollection\";s:13:\"resource_type\";s:26:\"shortcut_set--shortcut_set\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":399:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:41:\"#^/jsonapi/shortcut_set/shortcut_set$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:34:\"/jsonapi/shortcut_set/shortcut_set\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:34:\"/jsonapi/shortcut_set/shortcut_set\";s:8:\"numParts\";i:3;}}}}\";s:45:\"jsonapi.shortcut_set--shortcut_set.individual\";s:1554:\"C:31:\"Symfony\\Component\\Routing\\Route\":1508:{a:9:{s:4:\"path\";s:43:\"/jsonapi/shortcut_set/shortcut_set/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getIndividual\";s:13:\"resource_type\";s:26:\"shortcut_set--shortcut_set\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:19:\"entity:shortcut_set\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":538:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:60:\"#^/jsonapi/shortcut_set/shortcut_set/(?P<entity>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:34:\"/jsonapi/shortcut_set/shortcut_set\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:36:\"/jsonapi/shortcut_set/shortcut_set/%\";s:8:\"numParts\";i:4;}}}}\";s:38:\"jsonapi.taxonomy_term--tags.collection\";s:1256:\"C:31:\"Symfony\\Component\\Routing\\Route\":1210:{a:9:{s:4:\"path\";s:27:\"/jsonapi/taxonomy_term/tags\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getCollection\";s:13:\"resource_type\";s:19:\"taxonomy_term--tags\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":378:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:34:\"#^/jsonapi/taxonomy_term/tags$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/jsonapi/taxonomy_term/tags\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:27:\"/jsonapi/taxonomy_term/tags\";s:8:\"numParts\";i:3;}}}}\";s:43:\"jsonapi.taxonomy_term--tags.collection.post\";s:1377:\"C:31:\"Symfony\\Component\\Routing\\Route\":1331:{a:9:{s:4:\"path\";s:27:\"/jsonapi/taxonomy_term/tags\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:40:\"jsonapi.entity_resource:createIndividual\";s:13:\"resource_type\";s:19:\"taxonomy_term--tags\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:21:\"_entity_create_access\";s:18:\"taxonomy_term:tags\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:26:\"access_check.entity_create\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":378:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:34:\"#^/jsonapi/taxonomy_term/tags$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/jsonapi/taxonomy_term/tags\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:27:\"/jsonapi/taxonomy_term/tags\";s:8:\"numParts\";i:3;}}}}\";s:38:\"jsonapi.taxonomy_term--tags.individual\";s:1520:\"C:31:\"Symfony\\Component\\Routing\\Route\":1474:{a:9:{s:4:\"path\";s:36:\"/jsonapi/taxonomy_term/tags/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getIndividual\";s:13:\"resource_type\";s:19:\"taxonomy_term--tags\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":517:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:53:\"#^/jsonapi/taxonomy_term/tags/(?P<entity>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/jsonapi/taxonomy_term/tags\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:29:\"/jsonapi/taxonomy_term/tags/%\";s:8:\"numParts\";i:4;}}}}\";s:45:\"jsonapi.taxonomy_term--tags.individual.delete\";s:1624:\"C:31:\"Symfony\\Component\\Routing\\Route\":1578:{a:9:{s:4:\"path\";s:36:\"/jsonapi/taxonomy_term/tags/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:40:\"jsonapi.entity_resource:deleteIndividual\";s:13:\"resource_type\";s:19:\"taxonomy_term--tags\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:14:\"_entity_access\";s:13:\"entity.delete\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:6:\"DELETE\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":517:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:53:\"#^/jsonapi/taxonomy_term/tags/(?P<entity>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/jsonapi/taxonomy_term/tags\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:29:\"/jsonapi/taxonomy_term/tags/%\";s:8:\"numParts\";i:4;}}}}\";s:44:\"jsonapi.taxonomy_term--tags.individual.patch\";s:1622:\"C:31:\"Symfony\\Component\\Routing\\Route\":1576:{a:9:{s:4:\"path\";s:36:\"/jsonapi/taxonomy_term/tags/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:39:\"jsonapi.entity_resource:patchIndividual\";s:13:\"resource_type\";s:19:\"taxonomy_term--tags\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:14:\"_entity_access\";s:13:\"entity.update\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:5:\"PATCH\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":517:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:53:\"#^/jsonapi/taxonomy_term/tags/(?P<entity>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/jsonapi/taxonomy_term/tags\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:29:\"/jsonapi/taxonomy_term/tags/%\";s:8:\"numParts\";i:4;}}}}\";s:42:\"jsonapi.taxonomy_term--tags.parent.related\";s:1664:\"C:31:\"Symfony\\Component\\Routing\\Route\":1618:{a:9:{s:4:\"path\";s:43:\"/jsonapi/taxonomy_term/tags/{entity}/parent\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:34:\"jsonapi.entity_resource:getRelated\";s:7:\"related\";s:6:\"parent\";s:13:\"resource_type\";s:19:\"taxonomy_term--tags\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:34:\"_jsonapi_relationship_field_access\";s:6:\"parent\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":574:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:60:\"#^/jsonapi/taxonomy_term/tags/(?P<entity>[^/]++)/parent$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/parent\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/jsonapi/taxonomy_term/tags\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:29;s:14:\"patternOutline\";s:36:\"/jsonapi/taxonomy_term/tags/%/parent\";s:8:\"numParts\";i:5;}}}}\";s:54:\"jsonapi.taxonomy_term--tags.parent.relationship.delete\";s:1849:\"C:31:\"Symfony\\Component\\Routing\\Route\":1803:{a:9:{s:4:\"path\";s:57:\"/jsonapi/taxonomy_term/tags/{entity}/relationships/parent\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:6:\"parent\";s:11:\"_controller\";s:50:\"jsonapi.entity_resource:removeFromRelationshipData\";s:13:\"resource_type\";s:19:\"taxonomy_term--tags\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:6:\"parent\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:6:\"DELETE\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":617:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:74:\"#^/jsonapi/taxonomy_term/tags/(?P<entity>[^/]++)/relationships/parent$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/relationships/parent\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/jsonapi/taxonomy_term/tags\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:50:\"/jsonapi/taxonomy_term/tags/%/relationships/parent\";s:8:\"numParts\";i:6;}}}}\";s:51:\"jsonapi.taxonomy_term--tags.parent.relationship.get\";s:1835:\"C:31:\"Symfony\\Component\\Routing\\Route\":1789:{a:9:{s:4:\"path\";s:57:\"/jsonapi/taxonomy_term/tags/{entity}/relationships/parent\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:6:\"parent\";s:11:\"_controller\";s:39:\"jsonapi.entity_resource:getRelationship\";s:13:\"resource_type\";s:19:\"taxonomy_term--tags\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:6:\"parent\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":617:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:74:\"#^/jsonapi/taxonomy_term/tags/(?P<entity>[^/]++)/relationships/parent$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/relationships/parent\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/jsonapi/taxonomy_term/tags\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:50:\"/jsonapi/taxonomy_term/tags/%/relationships/parent\";s:8:\"numParts\";i:6;}}}}\";s:53:\"jsonapi.taxonomy_term--tags.parent.relationship.patch\";s:1845:\"C:31:\"Symfony\\Component\\Routing\\Route\":1799:{a:9:{s:4:\"path\";s:57:\"/jsonapi/taxonomy_term/tags/{entity}/relationships/parent\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:6:\"parent\";s:11:\"_controller\";s:47:\"jsonapi.entity_resource:replaceRelationshipData\";s:13:\"resource_type\";s:19:\"taxonomy_term--tags\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:6:\"parent\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:5:\"PATCH\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":617:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:74:\"#^/jsonapi/taxonomy_term/tags/(?P<entity>[^/]++)/relationships/parent$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/relationships/parent\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/jsonapi/taxonomy_term/tags\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:50:\"/jsonapi/taxonomy_term/tags/%/relationships/parent\";s:8:\"numParts\";i:6;}}}}\";s:52:\"jsonapi.taxonomy_term--tags.parent.relationship.post\";s:1842:\"C:31:\"Symfony\\Component\\Routing\\Route\":1796:{a:9:{s:4:\"path\";s:57:\"/jsonapi/taxonomy_term/tags/{entity}/relationships/parent\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:6:\"parent\";s:11:\"_controller\";s:45:\"jsonapi.entity_resource:addToRelationshipData\";s:13:\"resource_type\";s:19:\"taxonomy_term--tags\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:6:\"parent\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":617:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:74:\"#^/jsonapi/taxonomy_term/tags/(?P<entity>[^/]++)/relationships/parent$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/relationships/parent\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/jsonapi/taxonomy_term/tags\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:50:\"/jsonapi/taxonomy_term/tags/%/relationships/parent\";s:8:\"numParts\";i:6;}}}}\";s:49:\"jsonapi.taxonomy_term--tags.revision_user.related\";s:1709:\"C:31:\"Symfony\\Component\\Routing\\Route\":1663:{a:9:{s:4:\"path\";s:50:\"/jsonapi/taxonomy_term/tags/{entity}/revision_user\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:34:\"jsonapi.entity_resource:getRelated\";s:7:\"related\";s:13:\"revision_user\";s:13:\"resource_type\";s:19:\"taxonomy_term--tags\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:34:\"_jsonapi_relationship_field_access\";s:13:\"revision_user\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":596:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:67:\"#^/jsonapi/taxonomy_term/tags/(?P<entity>[^/]++)/revision_user$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/revision_user\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/jsonapi/taxonomy_term/tags\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:29;s:14:\"patternOutline\";s:43:\"/jsonapi/taxonomy_term/tags/%/revision_user\";s:8:\"numParts\";i:5;}}}}\";s:61:\"jsonapi.taxonomy_term--tags.revision_user.relationship.delete\";s:1893:\"C:31:\"Symfony\\Component\\Routing\\Route\":1847:{a:9:{s:4:\"path\";s:64:\"/jsonapi/taxonomy_term/tags/{entity}/relationships/revision_user\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:13:\"revision_user\";s:11:\"_controller\";s:50:\"jsonapi.entity_resource:removeFromRelationshipData\";s:13:\"resource_type\";s:19:\"taxonomy_term--tags\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:13:\"revision_user\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:6:\"DELETE\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":638:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:81:\"#^/jsonapi/taxonomy_term/tags/(?P<entity>[^/]++)/relationships/revision_user$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/relationships/revision_user\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/jsonapi/taxonomy_term/tags\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:57:\"/jsonapi/taxonomy_term/tags/%/relationships/revision_user\";s:8:\"numParts\";i:6;}}}}\";s:58:\"jsonapi.taxonomy_term--tags.revision_user.relationship.get\";s:1879:\"C:31:\"Symfony\\Component\\Routing\\Route\":1833:{a:9:{s:4:\"path\";s:64:\"/jsonapi/taxonomy_term/tags/{entity}/relationships/revision_user\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:13:\"revision_user\";s:11:\"_controller\";s:39:\"jsonapi.entity_resource:getRelationship\";s:13:\"resource_type\";s:19:\"taxonomy_term--tags\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:13:\"revision_user\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":638:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:81:\"#^/jsonapi/taxonomy_term/tags/(?P<entity>[^/]++)/relationships/revision_user$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/relationships/revision_user\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/jsonapi/taxonomy_term/tags\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:57:\"/jsonapi/taxonomy_term/tags/%/relationships/revision_user\";s:8:\"numParts\";i:6;}}}}\";s:60:\"jsonapi.taxonomy_term--tags.revision_user.relationship.patch\";s:1889:\"C:31:\"Symfony\\Component\\Routing\\Route\":1843:{a:9:{s:4:\"path\";s:64:\"/jsonapi/taxonomy_term/tags/{entity}/relationships/revision_user\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:13:\"revision_user\";s:11:\"_controller\";s:47:\"jsonapi.entity_resource:replaceRelationshipData\";s:13:\"resource_type\";s:19:\"taxonomy_term--tags\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:13:\"revision_user\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:5:\"PATCH\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":638:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:81:\"#^/jsonapi/taxonomy_term/tags/(?P<entity>[^/]++)/relationships/revision_user$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/relationships/revision_user\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/jsonapi/taxonomy_term/tags\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:57:\"/jsonapi/taxonomy_term/tags/%/relationships/revision_user\";s:8:\"numParts\";i:6;}}}}\";s:59:\"jsonapi.taxonomy_term--tags.revision_user.relationship.post\";s:1886:\"C:31:\"Symfony\\Component\\Routing\\Route\":1840:{a:9:{s:4:\"path\";s:64:\"/jsonapi/taxonomy_term/tags/{entity}/relationships/revision_user\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:13:\"revision_user\";s:11:\"_controller\";s:45:\"jsonapi.entity_resource:addToRelationshipData\";s:13:\"resource_type\";s:19:\"taxonomy_term--tags\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:13:\"revision_user\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":638:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:81:\"#^/jsonapi/taxonomy_term/tags/(?P<entity>[^/]++)/relationships/revision_user$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/relationships/revision_user\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/jsonapi/taxonomy_term/tags\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:57:\"/jsonapi/taxonomy_term/tags/%/relationships/revision_user\";s:8:\"numParts\";i:6;}}}}\";s:39:\"jsonapi.taxonomy_term--tags.vid.related\";s:1646:\"C:31:\"Symfony\\Component\\Routing\\Route\":1600:{a:9:{s:4:\"path\";s:40:\"/jsonapi/taxonomy_term/tags/{entity}/vid\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:34:\"jsonapi.entity_resource:getRelated\";s:7:\"related\";s:3:\"vid\";s:13:\"resource_type\";s:19:\"taxonomy_term--tags\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:34:\"_jsonapi_relationship_field_access\";s:3:\"vid\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":565:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:57:\"#^/jsonapi/taxonomy_term/tags/(?P<entity>[^/]++)/vid$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:4:\"/vid\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/jsonapi/taxonomy_term/tags\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:29;s:14:\"patternOutline\";s:33:\"/jsonapi/taxonomy_term/tags/%/vid\";s:8:\"numParts\";i:5;}}}}\";s:51:\"jsonapi.taxonomy_term--tags.vid.relationship.delete\";s:1831:\"C:31:\"Symfony\\Component\\Routing\\Route\":1785:{a:9:{s:4:\"path\";s:54:\"/jsonapi/taxonomy_term/tags/{entity}/relationships/vid\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:3:\"vid\";s:11:\"_controller\";s:50:\"jsonapi.entity_resource:removeFromRelationshipData\";s:13:\"resource_type\";s:19:\"taxonomy_term--tags\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:3:\"vid\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:6:\"DELETE\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":608:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:71:\"#^/jsonapi/taxonomy_term/tags/(?P<entity>[^/]++)/relationships/vid$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/relationships/vid\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/jsonapi/taxonomy_term/tags\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:47:\"/jsonapi/taxonomy_term/tags/%/relationships/vid\";s:8:\"numParts\";i:6;}}}}\";s:48:\"jsonapi.taxonomy_term--tags.vid.relationship.get\";s:1817:\"C:31:\"Symfony\\Component\\Routing\\Route\":1771:{a:9:{s:4:\"path\";s:54:\"/jsonapi/taxonomy_term/tags/{entity}/relationships/vid\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:3:\"vid\";s:11:\"_controller\";s:39:\"jsonapi.entity_resource:getRelationship\";s:13:\"resource_type\";s:19:\"taxonomy_term--tags\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:3:\"vid\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":608:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:71:\"#^/jsonapi/taxonomy_term/tags/(?P<entity>[^/]++)/relationships/vid$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/relationships/vid\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/jsonapi/taxonomy_term/tags\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:47:\"/jsonapi/taxonomy_term/tags/%/relationships/vid\";s:8:\"numParts\";i:6;}}}}\";s:50:\"jsonapi.taxonomy_term--tags.vid.relationship.patch\";s:1827:\"C:31:\"Symfony\\Component\\Routing\\Route\":1781:{a:9:{s:4:\"path\";s:54:\"/jsonapi/taxonomy_term/tags/{entity}/relationships/vid\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:3:\"vid\";s:11:\"_controller\";s:47:\"jsonapi.entity_resource:replaceRelationshipData\";s:13:\"resource_type\";s:19:\"taxonomy_term--tags\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:3:\"vid\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:5:\"PATCH\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":608:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:71:\"#^/jsonapi/taxonomy_term/tags/(?P<entity>[^/]++)/relationships/vid$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/relationships/vid\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/jsonapi/taxonomy_term/tags\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:47:\"/jsonapi/taxonomy_term/tags/%/relationships/vid\";s:8:\"numParts\";i:6;}}}}\";s:49:\"jsonapi.taxonomy_term--tags.vid.relationship.post\";s:1824:\"C:31:\"Symfony\\Component\\Routing\\Route\":1778:{a:9:{s:4:\"path\";s:54:\"/jsonapi/taxonomy_term/tags/{entity}/relationships/vid\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:3:\"vid\";s:11:\"_controller\";s:45:\"jsonapi.entity_resource:addToRelationshipData\";s:13:\"resource_type\";s:19:\"taxonomy_term--tags\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:3:\"vid\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":608:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:71:\"#^/jsonapi/taxonomy_term/tags/(?P<entity>[^/]++)/relationships/vid$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/relationships/vid\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/jsonapi/taxonomy_term/tags\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:47:\"/jsonapi/taxonomy_term/tags/%/relationships/vid\";s:8:\"numParts\";i:6;}}}}\";s:59:\"jsonapi.taxonomy_vocabulary--taxonomy_vocabulary.collection\";s:1361:\"C:31:\"Symfony\\Component\\Routing\\Route\":1315:{a:9:{s:4:\"path\";s:48:\"/jsonapi/taxonomy_vocabulary/taxonomy_vocabulary\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getCollection\";s:13:\"resource_type\";s:40:\"taxonomy_vocabulary--taxonomy_vocabulary\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":441:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:55:\"#^/jsonapi/taxonomy_vocabulary/taxonomy_vocabulary$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:48:\"/jsonapi/taxonomy_vocabulary/taxonomy_vocabulary\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:48:\"/jsonapi/taxonomy_vocabulary/taxonomy_vocabulary\";s:8:\"numParts\";i:3;}}}}\";s:59:\"jsonapi.taxonomy_vocabulary--taxonomy_vocabulary.individual\";s:1631:\"C:31:\"Symfony\\Component\\Routing\\Route\":1585:{a:9:{s:4:\"path\";s:57:\"/jsonapi/taxonomy_vocabulary/taxonomy_vocabulary/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getIndividual\";s:13:\"resource_type\";s:40:\"taxonomy_vocabulary--taxonomy_vocabulary\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:26:\"entity:taxonomy_vocabulary\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":580:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:74:\"#^/jsonapi/taxonomy_vocabulary/taxonomy_vocabulary/(?P<entity>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:48:\"/jsonapi/taxonomy_vocabulary/taxonomy_vocabulary\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:50:\"/jsonapi/taxonomy_vocabulary/taxonomy_vocabulary/%\";s:8:\"numParts\";i:4;}}}}\";s:29:\"jsonapi.tour--tour.collection\";s:1211:\"C:31:\"Symfony\\Component\\Routing\\Route\":1165:{a:9:{s:4:\"path\";s:18:\"/jsonapi/tour/tour\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getCollection\";s:13:\"resource_type\";s:10:\"tour--tour\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":351:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:25:\"#^/jsonapi/tour/tour$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/jsonapi/tour/tour\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:18:\"/jsonapi/tour/tour\";s:8:\"numParts\";i:3;}}}}\";s:29:\"jsonapi.tour--tour.individual\";s:1466:\"C:31:\"Symfony\\Component\\Routing\\Route\":1420:{a:9:{s:4:\"path\";s:27:\"/jsonapi/tour/tour/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getIndividual\";s:13:\"resource_type\";s:10:\"tour--tour\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:tour\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":490:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:44:\"#^/jsonapi/tour/tour/(?P<entity>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/jsonapi/tour/tour\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:20:\"/jsonapi/tour/tour/%\";s:8:\"numParts\";i:4;}}}}\";s:29:\"jsonapi.user--user.collection\";s:1211:\"C:31:\"Symfony\\Component\\Routing\\Route\":1165:{a:9:{s:4:\"path\";s:18:\"/jsonapi/user/user\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getCollection\";s:13:\"resource_type\";s:10:\"user--user\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":351:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:25:\"#^/jsonapi/user/user$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/jsonapi/user/user\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:18:\"/jsonapi/user/user\";s:8:\"numParts\";i:3;}}}}\";s:34:\"jsonapi.user--user.collection.post\";s:1322:\"C:31:\"Symfony\\Component\\Routing\\Route\":1276:{a:9:{s:4:\"path\";s:18:\"/jsonapi/user/user\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:40:\"jsonapi.entity_resource:createIndividual\";s:13:\"resource_type\";s:10:\"user--user\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:21:\"_entity_create_access\";s:9:\"user:user\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:26:\"access_check.entity_create\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":351:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:25:\"#^/jsonapi/user/user$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/jsonapi/user/user\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:18:\"/jsonapi/user/user\";s:8:\"numParts\";i:3;}}}}\";s:48:\"jsonapi.user--user.file_upload.existing_resource\";s:1699:\"C:31:\"Symfony\\Component\\Routing\\Route\":1653:{a:9:{s:4:\"path\";s:45:\"/jsonapi/user/user/{entity}/{file_field_name}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:55:\"jsonapi.file_upload:handleFileUploadForExistingResource\";s:13:\"resource_type\";s:10:\"user--user\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:3:\"bin\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":667:{a:11:{s:4:\"vars\";a:2:{i:0;s:6:\"entity\";i:1;s:15:\"file_field_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:72:\"#^/jsonapi/user/user/(?P<entity>[^/]++)/(?P<file_field_name>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"file_field_name\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/jsonapi/user/user\";}}s:9:\"path_vars\";a:2:{i:0;s:6:\"entity\";i:1;s:15:\"file_field_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:28;s:14:\"patternOutline\";s:22:\"/jsonapi/user/user/%/%\";s:8:\"numParts\";i:5;}}}}\";s:43:\"jsonapi.user--user.file_upload.new_resource\";s:1547:\"C:31:\"Symfony\\Component\\Routing\\Route\":1501:{a:9:{s:4:\"path\";s:36:\"/jsonapi/user/user/{file_field_name}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:50:\"jsonapi.file_upload:handleFileUploadForNewResource\";s:13:\"resource_type\";s:10:\"user--user\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:3:\"bin\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":529:{a:11:{s:4:\"vars\";a:1:{i:0;s:15:\"file_field_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:53:\"#^/jsonapi/user/user/(?P<file_field_name>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"file_field_name\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/jsonapi/user/user\";}}s:9:\"path_vars\";a:1:{i:0;s:15:\"file_field_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:20:\"/jsonapi/user/user/%\";s:8:\"numParts\";i:4;}}}}\";s:29:\"jsonapi.user--user.individual\";s:1466:\"C:31:\"Symfony\\Component\\Routing\\Route\":1420:{a:9:{s:4:\"path\";s:27:\"/jsonapi/user/user/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getIndividual\";s:13:\"resource_type\";s:10:\"user--user\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":490:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:44:\"#^/jsonapi/user/user/(?P<entity>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/jsonapi/user/user\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:20:\"/jsonapi/user/user/%\";s:8:\"numParts\";i:4;}}}}\";s:36:\"jsonapi.user--user.individual.delete\";s:1570:\"C:31:\"Symfony\\Component\\Routing\\Route\":1524:{a:9:{s:4:\"path\";s:27:\"/jsonapi/user/user/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:40:\"jsonapi.entity_resource:deleteIndividual\";s:13:\"resource_type\";s:10:\"user--user\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:14:\"_entity_access\";s:13:\"entity.delete\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:6:\"DELETE\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":490:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:44:\"#^/jsonapi/user/user/(?P<entity>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/jsonapi/user/user\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:20:\"/jsonapi/user/user/%\";s:8:\"numParts\";i:4;}}}}\";s:35:\"jsonapi.user--user.individual.patch\";s:1568:\"C:31:\"Symfony\\Component\\Routing\\Route\":1522:{a:9:{s:4:\"path\";s:27:\"/jsonapi/user/user/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:39:\"jsonapi.entity_resource:patchIndividual\";s:13:\"resource_type\";s:10:\"user--user\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:14:\"_entity_access\";s:13:\"entity.update\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:5:\"PATCH\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":490:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:44:\"#^/jsonapi/user/user/(?P<entity>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/jsonapi/user/user\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:20:\"/jsonapi/user/user/%\";s:8:\"numParts\";i:4;}}}}\";s:32:\"jsonapi.user--user.roles.related\";s:1604:\"C:31:\"Symfony\\Component\\Routing\\Route\":1558:{a:9:{s:4:\"path\";s:33:\"/jsonapi/user/user/{entity}/roles\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:34:\"jsonapi.entity_resource:getRelated\";s:7:\"related\";s:5:\"roles\";s:13:\"resource_type\";s:10:\"user--user\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:34:\"_jsonapi_relationship_field_access\";s:5:\"roles\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":544:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:50:\"#^/jsonapi/user/user/(?P<entity>[^/]++)/roles$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/roles\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/jsonapi/user/user\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:29;s:14:\"patternOutline\";s:26:\"/jsonapi/user/user/%/roles\";s:8:\"numParts\";i:5;}}}}\";s:44:\"jsonapi.user--user.roles.relationship.delete\";s:1789:\"C:31:\"Symfony\\Component\\Routing\\Route\":1743:{a:9:{s:4:\"path\";s:47:\"/jsonapi/user/user/{entity}/relationships/roles\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:5:\"roles\";s:11:\"_controller\";s:50:\"jsonapi.entity_resource:removeFromRelationshipData\";s:13:\"resource_type\";s:10:\"user--user\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:5:\"roles\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:6:\"DELETE\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":587:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:64:\"#^/jsonapi/user/user/(?P<entity>[^/]++)/relationships/roles$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/relationships/roles\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/jsonapi/user/user\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:40:\"/jsonapi/user/user/%/relationships/roles\";s:8:\"numParts\";i:6;}}}}\";s:41:\"jsonapi.user--user.roles.relationship.get\";s:1775:\"C:31:\"Symfony\\Component\\Routing\\Route\":1729:{a:9:{s:4:\"path\";s:47:\"/jsonapi/user/user/{entity}/relationships/roles\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:5:\"roles\";s:11:\"_controller\";s:39:\"jsonapi.entity_resource:getRelationship\";s:13:\"resource_type\";s:10:\"user--user\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:5:\"roles\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":587:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:64:\"#^/jsonapi/user/user/(?P<entity>[^/]++)/relationships/roles$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/relationships/roles\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/jsonapi/user/user\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:40:\"/jsonapi/user/user/%/relationships/roles\";s:8:\"numParts\";i:6;}}}}\";s:43:\"jsonapi.user--user.roles.relationship.patch\";s:1785:\"C:31:\"Symfony\\Component\\Routing\\Route\":1739:{a:9:{s:4:\"path\";s:47:\"/jsonapi/user/user/{entity}/relationships/roles\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:5:\"roles\";s:11:\"_controller\";s:47:\"jsonapi.entity_resource:replaceRelationshipData\";s:13:\"resource_type\";s:10:\"user--user\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:5:\"roles\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:5:\"PATCH\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":587:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:64:\"#^/jsonapi/user/user/(?P<entity>[^/]++)/relationships/roles$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/relationships/roles\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/jsonapi/user/user\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:40:\"/jsonapi/user/user/%/relationships/roles\";s:8:\"numParts\";i:6;}}}}\";s:42:\"jsonapi.user--user.roles.relationship.post\";s:1782:\"C:31:\"Symfony\\Component\\Routing\\Route\":1736:{a:9:{s:4:\"path\";s:47:\"/jsonapi/user/user/{entity}/relationships/roles\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:5:\"roles\";s:11:\"_controller\";s:45:\"jsonapi.entity_resource:addToRelationshipData\";s:13:\"resource_type\";s:10:\"user--user\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:5:\"roles\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":587:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:64:\"#^/jsonapi/user/user/(?P<entity>[^/]++)/relationships/roles$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/relationships/roles\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/jsonapi/user/user\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:40:\"/jsonapi/user/user/%/relationships/roles\";s:8:\"numParts\";i:6;}}}}\";s:39:\"jsonapi.user--user.user_picture.related\";s:1649:\"C:31:\"Symfony\\Component\\Routing\\Route\":1603:{a:9:{s:4:\"path\";s:40:\"/jsonapi/user/user/{entity}/user_picture\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:34:\"jsonapi.entity_resource:getRelated\";s:7:\"related\";s:12:\"user_picture\";s:13:\"resource_type\";s:10:\"user--user\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:34:\"_jsonapi_relationship_field_access\";s:12:\"user_picture\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":566:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:57:\"#^/jsonapi/user/user/(?P<entity>[^/]++)/user_picture$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/user_picture\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/jsonapi/user/user\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:29;s:14:\"patternOutline\";s:33:\"/jsonapi/user/user/%/user_picture\";s:8:\"numParts\";i:5;}}}}\";s:51:\"jsonapi.user--user.user_picture.relationship.delete\";s:1833:\"C:31:\"Symfony\\Component\\Routing\\Route\":1787:{a:9:{s:4:\"path\";s:54:\"/jsonapi/user/user/{entity}/relationships/user_picture\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:12:\"user_picture\";s:11:\"_controller\";s:50:\"jsonapi.entity_resource:removeFromRelationshipData\";s:13:\"resource_type\";s:10:\"user--user\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:12:\"user_picture\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:6:\"DELETE\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":608:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:71:\"#^/jsonapi/user/user/(?P<entity>[^/]++)/relationships/user_picture$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/relationships/user_picture\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/jsonapi/user/user\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:47:\"/jsonapi/user/user/%/relationships/user_picture\";s:8:\"numParts\";i:6;}}}}\";s:48:\"jsonapi.user--user.user_picture.relationship.get\";s:1819:\"C:31:\"Symfony\\Component\\Routing\\Route\":1773:{a:9:{s:4:\"path\";s:54:\"/jsonapi/user/user/{entity}/relationships/user_picture\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:12:\"user_picture\";s:11:\"_controller\";s:39:\"jsonapi.entity_resource:getRelationship\";s:13:\"resource_type\";s:10:\"user--user\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:12:\"user_picture\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":608:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:71:\"#^/jsonapi/user/user/(?P<entity>[^/]++)/relationships/user_picture$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/relationships/user_picture\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/jsonapi/user/user\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:47:\"/jsonapi/user/user/%/relationships/user_picture\";s:8:\"numParts\";i:6;}}}}\";s:50:\"jsonapi.user--user.user_picture.relationship.patch\";s:1829:\"C:31:\"Symfony\\Component\\Routing\\Route\":1783:{a:9:{s:4:\"path\";s:54:\"/jsonapi/user/user/{entity}/relationships/user_picture\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:12:\"user_picture\";s:11:\"_controller\";s:47:\"jsonapi.entity_resource:replaceRelationshipData\";s:13:\"resource_type\";s:10:\"user--user\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:12:\"user_picture\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:5:\"PATCH\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":608:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:71:\"#^/jsonapi/user/user/(?P<entity>[^/]++)/relationships/user_picture$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/relationships/user_picture\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/jsonapi/user/user\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:47:\"/jsonapi/user/user/%/relationships/user_picture\";s:8:\"numParts\";i:6;}}}}\";s:49:\"jsonapi.user--user.user_picture.relationship.post\";s:1826:\"C:31:\"Symfony\\Component\\Routing\\Route\":1780:{a:9:{s:4:\"path\";s:54:\"/jsonapi/user/user/{entity}/relationships/user_picture\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:12:\"user_picture\";s:11:\"_controller\";s:45:\"jsonapi.entity_resource:addToRelationshipData\";s:13:\"resource_type\";s:10:\"user--user\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:12:\"user_picture\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":608:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:71:\"#^/jsonapi/user/user/(?P<entity>[^/]++)/relationships/user_picture$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/relationships/user_picture\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/jsonapi/user/user\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:47:\"/jsonapi/user/user/%/relationships/user_picture\";s:8:\"numParts\";i:6;}}}}\";s:39:\"jsonapi.user_role--user_role.collection\";s:1261:\"C:31:\"Symfony\\Component\\Routing\\Route\":1215:{a:9:{s:4:\"path\";s:28:\"/jsonapi/user_role/user_role\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getCollection\";s:13:\"resource_type\";s:20:\"user_role--user_role\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":381:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:35:\"#^/jsonapi/user_role/user_role$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/jsonapi/user_role/user_role\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:28:\"/jsonapi/user_role/user_role\";s:8:\"numParts\";i:3;}}}}\";s:39:\"jsonapi.user_role--user_role.individual\";s:1521:\"C:31:\"Symfony\\Component\\Routing\\Route\":1475:{a:9:{s:4:\"path\";s:37:\"/jsonapi/user_role/user_role/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getIndividual\";s:13:\"resource_type\";s:20:\"user_role--user_role\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:16:\"entity:user_role\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":520:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:54:\"#^/jsonapi/user_role/user_role/(?P<entity>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/jsonapi/user_role/user_role\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:30:\"/jsonapi/user_role/user_role/%\";s:8:\"numParts\";i:4;}}}}\";s:29:\"jsonapi.view--view.collection\";s:1211:\"C:31:\"Symfony\\Component\\Routing\\Route\":1165:{a:9:{s:4:\"path\";s:18:\"/jsonapi/view/view\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getCollection\";s:13:\"resource_type\";s:10:\"view--view\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":351:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:25:\"#^/jsonapi/view/view$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/jsonapi/view/view\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:18:\"/jsonapi/view/view\";s:8:\"numParts\";i:3;}}}}\";s:29:\"jsonapi.view--view.individual\";s:1466:\"C:31:\"Symfony\\Component\\Routing\\Route\":1420:{a:9:{s:4:\"path\";s:27:\"/jsonapi/view/view/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getIndividual\";s:13:\"resource_type\";s:10:\"view--view\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:view\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":490:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:44:\"#^/jsonapi/view/view/(?P<entity>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/jsonapi/view/view\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:20:\"/jsonapi/view/view/%\";s:8:\"numParts\";i:4;}}}}\";s:24:\"layout_builder.add_block\";s:2040:\"C:31:\"Symfony\\Component\\Routing\\Route\":1994:{a:9:{s:4:\"path\";s:95:\"/layout_builder/add/block/{section_storage_type}/{section_storage}/{delta}/{region}/{plugin_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:40:\"\\Drupal\\layout_builder\\Form\\AddBlockForm\";s:6:\"_title\";s:15:\"Configure block\";}s:12:\"requirements\";a:1:{s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:41:\"access_check.entity.layout_builder_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1171:{a:11:{s:4:\"vars\";a:5:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:6:\"region\";i:4;s:9:\"plugin_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:152:\"#^/layout_builder/add/block/(?P<section_storage_type>[^/]++)/(?P<section_storage>[^/]++)/(?P<delta>[^/]++)/(?P<region>[^/]++)/(?P<plugin_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"plugin_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"region\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"delta\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"section_storage\";i:4;b:1;}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:20:\"section_storage_type\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:25:\"/layout_builder/add/block\";}}s:9:\"path_vars\";a:5:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:6:\"region\";i:4;s:9:\"plugin_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:224;s:14:\"patternOutline\";s:35:\"/layout_builder/add/block/%/%/%/%/%\";s:8:\"numParts\";i:8;}}}}\";s:26:\"layout_builder.add_section\";s:1893:\"C:31:\"Symfony\\Component\\Routing\\Route\":1847:{a:9:{s:4:\"path\";s:88:\"/layout_builder/add/section/{section_storage_type}/{section_storage}/{delta}/{plugin_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:61:\"\\Drupal\\layout_builder\\Controller\\AddSectionController::build\";}s:12:\"requirements\";a:1:{s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:41:\"access_check.entity.layout_builder_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1039:{a:11:{s:4:\"vars\";a:4:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:9:\"plugin_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:135:\"#^/layout_builder/add/section/(?P<section_storage_type>[^/]++)/(?P<section_storage>[^/]++)/(?P<delta>[^/]++)/(?P<plugin_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"plugin_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"delta\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"section_storage\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:20:\"section_storage_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/layout_builder/add/section\";}}s:9:\"path_vars\";a:4:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:9:\"plugin_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:112;s:14:\"patternOutline\";s:35:\"/layout_builder/add/section/%/%/%/%\";s:8:\"numParts\";i:7;}}}}\";s:27:\"layout_builder.choose_block\";s:1918:\"C:31:\"Symfony\\Component\\Routing\\Route\":1872:{a:9:{s:4:\"path\";s:86:\"/layout_builder/choose/block/{section_storage_type}/{section_storage}/{delta}/{region}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:62:\"\\Drupal\\layout_builder\\Controller\\ChooseBlockController::build\";s:6:\"_title\";s:14:\"Choose a block\";}s:12:\"requirements\";a:1:{s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:41:\"access_check.entity.layout_builder_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1030:{a:11:{s:4:\"vars\";a:4:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:6:\"region\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:133:\"#^/layout_builder/choose/block/(?P<section_storage_type>[^/]++)/(?P<section_storage>[^/]++)/(?P<delta>[^/]++)/(?P<region>[^/]++)$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"region\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"delta\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"section_storage\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:20:\"section_storage_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/layout_builder/choose/block\";}}s:9:\"path_vars\";a:4:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:6:\"region\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:112;s:14:\"patternOutline\";s:36:\"/layout_builder/choose/block/%/%/%/%\";s:8:\"numParts\";i:7;}}}}\";s:34:\"layout_builder.choose_inline_block\";s:1965:\"C:31:\"Symfony\\Component\\Routing\\Route\":1919:{a:9:{s:4:\"path\";s:93:\"/layout_builder/choose/inline-block/{section_storage_type}/{section_storage}/{delta}/{region}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:72:\"\\Drupal\\layout_builder\\Controller\\ChooseBlockController::inlineBlockList\";s:6:\"_title\";s:22:\"Add a new Inline Block\";}s:12:\"requirements\";a:1:{s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:41:\"access_check.entity.layout_builder_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1052:{a:11:{s:4:\"vars\";a:4:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:6:\"region\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:141:\"#^/layout_builder/choose/inline\\-block/(?P<section_storage_type>[^/]++)/(?P<section_storage>[^/]++)/(?P<delta>[^/]++)/(?P<region>[^/]++)$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"region\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"delta\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"section_storage\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:20:\"section_storage_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:35:\"/layout_builder/choose/inline-block\";}}s:9:\"path_vars\";a:4:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:6:\"region\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:112;s:14:\"patternOutline\";s:43:\"/layout_builder/choose/inline-block/%/%/%/%\";s:8:\"numParts\";i:7;}}}}\";s:29:\"layout_builder.choose_section\";s:1797:\"C:31:\"Symfony\\Component\\Routing\\Route\":1751:{a:9:{s:4:\"path\";s:79:\"/layout_builder/choose/section/{section_storage_type}/{section_storage}/{delta}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:64:\"\\Drupal\\layout_builder\\Controller\\ChooseSectionController::build\";s:6:\"_title\";s:32:\"Choose a layout for this section\";}s:12:\"requirements\";a:1:{s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:41:\"access_check.entity.layout_builder_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":897:{a:11:{s:4:\"vars\";a:3:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:116:\"#^/layout_builder/choose/section/(?P<section_storage_type>[^/]++)/(?P<section_storage>[^/]++)/(?P<delta>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"delta\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"section_storage\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:20:\"section_storage_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:30:\"/layout_builder/choose/section\";}}s:9:\"path_vars\";a:3:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:56;s:14:\"patternOutline\";s:36:\"/layout_builder/choose/section/%/%/%\";s:8:\"numParts\";i:6;}}}}\";s:32:\"layout_builder.configure_section\";s:1955:\"C:31:\"Symfony\\Component\\Routing\\Route\":1909:{a:9:{s:4:\"path\";s:94:\"/layout_builder/configure/section/{section_storage_type}/{section_storage}/{delta}/{plugin_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:6:\"_title\";s:17:\"Configure section\";s:5:\"_form\";s:48:\"\\Drupal\\layout_builder\\Form\\ConfigureSectionForm\";s:9:\"plugin_id\";N;}s:12:\"requirements\";a:1:{s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:41:\"access_check.entity.layout_builder_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1059:{a:11:{s:4:\"vars\";a:4:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:9:\"plugin_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:146:\"#^/layout_builder/configure/section/(?P<section_storage_type>[^/]++)/(?P<section_storage>[^/]++)/(?P<delta>[^/]++)(?:/(?P<plugin_id>[^/]++))?$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"plugin_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"delta\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"section_storage\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:20:\"section_storage_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:33:\"/layout_builder/configure/section\";}}s:9:\"path_vars\";a:4:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:9:\"plugin_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:56;s:14:\"patternOutline\";s:39:\"/layout_builder/configure/section/%/%/%\";s:8:\"numParts\";i:7;}}}}\";s:25:\"layout_builder.move_block\";s:2605:\"C:31:\"Symfony\\Component\\Routing\\Route\":2559:{a:9:{s:4:\"path\";s:139:\"/layout_builder/move/block/{section_storage_type}/{section_storage}/{delta_from}/{delta_to}/{region_to}/{block_uuid}/{preceding_block_uuid}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:7:{s:11:\"_controller\";s:60:\"\\Drupal\\layout_builder\\Controller\\MoveBlockController::build\";s:10:\"delta_from\";N;s:8:\"delta_to\";N;s:11:\"region_from\";N;s:9:\"region_to\";N;s:10:\"block_uuid\";N;s:20:\"preceding_block_uuid\";N;}s:12:\"requirements\";a:1:{s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:41:\"access_check.entity.layout_builder_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1574:{a:11:{s:4:\"vars\";a:7:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:10:\"delta_from\";i:3;s:8:\"delta_to\";i:4;s:9:\"region_to\";i:5;s:10:\"block_uuid\";i:6;s:20:\"preceding_block_uuid\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:241:\"#^/layout_builder/move/block/(?P<section_storage_type>[^/]++)/(?P<section_storage>[^/]++)(?:/(?P<delta_from>[^/]++)(?:/(?P<delta_to>[^/]++)(?:/(?P<region_to>[^/]++)(?:/(?P<block_uuid>[^/]++)(?:/(?P<preceding_block_uuid>[^/]++))?)?)?)?)?$#sDu\";s:11:\"path_tokens\";a:8:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:20:\"preceding_block_uuid\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"block_uuid\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"region_to\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"delta_to\";i:4;b:1;}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"delta_from\";i:4;b:1;}i:5;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"section_storage\";i:4;b:1;}i:6;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:20:\"section_storage_type\";i:4;b:1;}i:7;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/layout_builder/move/block\";}}s:9:\"path_vars\";a:7:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:10:\"delta_from\";i:3;s:8:\"delta_to\";i:4;s:9:\"region_to\";i:5;s:10:\"block_uuid\";i:6;s:20:\"preceding_block_uuid\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:28;s:14:\"patternOutline\";s:30:\"/layout_builder/move/block/%/%\";s:8:\"numParts\";i:10;}}}}\";s:30:\"layout_builder.move_block_form\";s:2063:\"C:31:\"Symfony\\Component\\Routing\\Route\":2017:{a:9:{s:4:\"path\";s:91:\"/layout_builder/move/block/{section_storage_type}/{section_storage}/{delta}/{region}/{uuid}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:15:\"_title_callback\";s:48:\"\\Drupal\\layout_builder\\Form\\MoveBlockForm::title\";s:5:\"_form\";s:41:\"\\Drupal\\layout_builder\\Form\\MoveBlockForm\";}s:12:\"requirements\";a:1:{s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:41:\"access_check.entity.layout_builder_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1154:{a:11:{s:4:\"vars\";a:5:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:6:\"region\";i:4;s:4:\"uuid\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:148:\"#^/layout_builder/move/block/(?P<section_storage_type>[^/]++)/(?P<section_storage>[^/]++)/(?P<delta>[^/]++)/(?P<region>[^/]++)/(?P<uuid>[^/]++)$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"uuid\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"region\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"delta\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"section_storage\";i:4;b:1;}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:20:\"section_storage_type\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/layout_builder/move/block\";}}s:9:\"path_vars\";a:5:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:6:\"region\";i:4;s:4:\"uuid\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:224;s:14:\"patternOutline\";s:36:\"/layout_builder/move/block/%/%/%/%/%\";s:8:\"numParts\";i:8;}}}}\";s:54:\"layout_builder.overrides.block_content.discard_changes\";s:1693:\"C:31:\"Symfony\\Component\\Routing\\Route\":1647:{a:9:{s:4:\"path\";s:45:\"/block/{block_content}/layout/discard-changes\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:14:\"entity_type_id\";s:13:\"block_content\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:52:\"\\Drupal\\layout_builder\\Form\\DiscardLayoutChangesForm\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:20:\"block_content.update\";s:13:\"block_content\";s:3:\"\\d+\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:13:\"block_content\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":585:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"block_content\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:60:\"#^/block/(?P<block_content>\\d+)/layout/discard\\-changes$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:23:\"/layout/discard-changes\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:13:\"block_content\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/block\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"block_content\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:11;s:14:\"patternOutline\";s:31:\"/block/%/layout/discard-changes\";s:8:\"numParts\";i:4;}}}}\";s:45:\"layout_builder.overrides.block_content.revert\";s:1651:\"C:31:\"Symfony\\Component\\Routing\\Route\":1605:{a:9:{s:4:\"path\";s:36:\"/block/{block_content}/layout/revert\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:14:\"entity_type_id\";s:13:\"block_content\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:47:\"\\Drupal\\layout_builder\\Form\\RevertOverridesForm\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:20:\"block_content.update\";s:13:\"block_content\";s:3:\"\\d+\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:13:\"block_content\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":557:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"block_content\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:50:\"#^/block/(?P<block_content>\\d+)/layout/revert$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/layout/revert\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:13:\"block_content\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/block\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"block_content\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:11;s:14:\"patternOutline\";s:22:\"/block/%/layout/revert\";s:8:\"numParts\";i:4;}}}}\";s:43:\"layout_builder.overrides.block_content.view\";s:1705:\"C:31:\"Symfony\\Component\\Routing\\Route\":1659:{a:9:{s:4:\"path\";s:29:\"/block/{block_content}/layout\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:14:\"entity_type_id\";s:13:\"block_content\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:12:\"_entity_form\";s:28:\"block_content.layout_builder\";s:15:\"_title_callback\";s:64:\"\\Drupal\\layout_builder\\Controller\\LayoutBuilderController::title\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:20:\"block_content.update\";s:13:\"block_content\";s:3:\"\\d+\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:13:\"block_content\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":534:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"block_content\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:43:\"#^/block/(?P<block_content>\\d+)/layout$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/layout\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:13:\"block_content\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/block\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"block_content\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:15:\"/block/%/layout\";s:8:\"numParts\";i:3;}}}}\";s:48:\"layout_builder.overrides.comment.discard_changes\";s:1633:\"C:31:\"Symfony\\Component\\Routing\\Route\":1587:{a:9:{s:4:\"path\";s:41:\"/comment/{comment}/layout/discard-changes\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:14:\"entity_type_id\";s:7:\"comment\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:52:\"\\Drupal\\layout_builder\\Form\\DiscardLayoutChangesForm\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:12:\"comment.view\";s:7:\"comment\";s:3:\"\\d+\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:7:\"comment\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":564:{a:11:{s:4:\"vars\";a:1:{i:0;s:7:\"comment\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:56:\"#^/comment/(?P<comment>\\d+)/layout/discard\\-changes$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:23:\"/layout/discard-changes\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:7:\"comment\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:7:\"comment\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:11;s:14:\"patternOutline\";s:33:\"/comment/%/layout/discard-changes\";s:8:\"numParts\";i:4;}}}}\";s:39:\"layout_builder.overrides.comment.revert\";s:1591:\"C:31:\"Symfony\\Component\\Routing\\Route\":1545:{a:9:{s:4:\"path\";s:32:\"/comment/{comment}/layout/revert\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:14:\"entity_type_id\";s:7:\"comment\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:47:\"\\Drupal\\layout_builder\\Form\\RevertOverridesForm\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:12:\"comment.view\";s:7:\"comment\";s:3:\"\\d+\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:7:\"comment\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":536:{a:11:{s:4:\"vars\";a:1:{i:0;s:7:\"comment\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:46:\"#^/comment/(?P<comment>\\d+)/layout/revert$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/layout/revert\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:7:\"comment\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:7:\"comment\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:11;s:14:\"patternOutline\";s:24:\"/comment/%/layout/revert\";s:8:\"numParts\";i:4;}}}}\";s:37:\"layout_builder.overrides.comment.view\";s:1639:\"C:31:\"Symfony\\Component\\Routing\\Route\":1593:{a:9:{s:4:\"path\";s:25:\"/comment/{comment}/layout\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:14:\"entity_type_id\";s:7:\"comment\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:12:\"_entity_form\";s:22:\"comment.layout_builder\";s:15:\"_title_callback\";s:64:\"\\Drupal\\layout_builder\\Controller\\LayoutBuilderController::title\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:12:\"comment.view\";s:7:\"comment\";s:3:\"\\d+\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:7:\"comment\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":513:{a:11:{s:4:\"vars\";a:1:{i:0;s:7:\"comment\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:39:\"#^/comment/(?P<comment>\\d+)/layout$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/layout\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:7:\"comment\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:7:\"comment\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:17:\"/comment/%/layout\";s:8:\"numParts\";i:3;}}}}\";s:45:\"layout_builder.overrides.node.discard_changes\";s:1590:\"C:31:\"Symfony\\Component\\Routing\\Route\":1544:{a:9:{s:4:\"path\";s:35:\"/node/{node}/layout/discard-changes\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:14:\"entity_type_id\";s:4:\"node\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:52:\"\\Drupal\\layout_builder\\Form\\DiscardLayoutChangesForm\";}s:12:\"requirements\";a:3:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"node.view\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":543:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:50:\"#^/node/(?P<node>\\d+)/layout/discard\\-changes$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:23:\"/layout/discard-changes\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:11;s:14:\"patternOutline\";s:30:\"/node/%/layout/discard-changes\";s:8:\"numParts\";i:4;}}}}\";s:36:\"layout_builder.overrides.node.revert\";s:1548:\"C:31:\"Symfony\\Component\\Routing\\Route\":1502:{a:9:{s:4:\"path\";s:26:\"/node/{node}/layout/revert\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:14:\"entity_type_id\";s:4:\"node\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:47:\"\\Drupal\\layout_builder\\Form\\RevertOverridesForm\";}s:12:\"requirements\";a:3:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"node.view\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":515:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:40:\"#^/node/(?P<node>\\d+)/layout/revert$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/layout/revert\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:11;s:14:\"patternOutline\";s:21:\"/node/%/layout/revert\";s:8:\"numParts\";i:4;}}}}\";s:34:\"layout_builder.overrides.node.view\";s:1593:\"C:31:\"Symfony\\Component\\Routing\\Route\":1547:{a:9:{s:4:\"path\";s:19:\"/node/{node}/layout\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:14:\"entity_type_id\";s:4:\"node\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:12:\"_entity_form\";s:19:\"node.layout_builder\";s:15:\"_title_callback\";s:64:\"\\Drupal\\layout_builder\\Controller\\LayoutBuilderController::title\";}s:12:\"requirements\";a:3:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"node.view\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":492:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:33:\"#^/node/(?P<node>\\d+)/layout$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/layout\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:14:\"/node/%/layout\";s:8:\"numParts\";i:3;}}}}\";s:54:\"layout_builder.overrides.taxonomy_term.discard_changes\";s:1724:\"C:31:\"Symfony\\Component\\Routing\\Route\":1678:{a:9:{s:4:\"path\";s:53:\"/taxonomy/term/{taxonomy_term}/layout/discard-changes\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:14:\"entity_type_id\";s:13:\"taxonomy_term\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:52:\"\\Drupal\\layout_builder\\Form\\DiscardLayoutChangesForm\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:18:\"taxonomy_term.view\";s:13:\"taxonomy_term\";s:3:\"\\d+\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:13:\"taxonomy_term\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":610:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:68:\"#^/taxonomy/term/(?P<taxonomy_term>\\d+)/layout/discard\\-changes$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:23:\"/layout/discard-changes\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:13:\"taxonomy_term\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/taxonomy/term\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:27;s:14:\"patternOutline\";s:39:\"/taxonomy/term/%/layout/discard-changes\";s:8:\"numParts\";i:5;}}}}\";s:45:\"layout_builder.overrides.taxonomy_term.revert\";s:1682:\"C:31:\"Symfony\\Component\\Routing\\Route\":1636:{a:9:{s:4:\"path\";s:44:\"/taxonomy/term/{taxonomy_term}/layout/revert\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:14:\"entity_type_id\";s:13:\"taxonomy_term\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:47:\"\\Drupal\\layout_builder\\Form\\RevertOverridesForm\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:18:\"taxonomy_term.view\";s:13:\"taxonomy_term\";s:3:\"\\d+\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:13:\"taxonomy_term\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":582:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:58:\"#^/taxonomy/term/(?P<taxonomy_term>\\d+)/layout/revert$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/layout/revert\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:13:\"taxonomy_term\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/taxonomy/term\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:27;s:14:\"patternOutline\";s:30:\"/taxonomy/term/%/layout/revert\";s:8:\"numParts\";i:5;}}}}\";s:43:\"layout_builder.overrides.taxonomy_term.view\";s:1737:\"C:31:\"Symfony\\Component\\Routing\\Route\":1691:{a:9:{s:4:\"path\";s:37:\"/taxonomy/term/{taxonomy_term}/layout\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:14:\"entity_type_id\";s:13:\"taxonomy_term\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:12:\"_entity_form\";s:28:\"taxonomy_term.layout_builder\";s:15:\"_title_callback\";s:64:\"\\Drupal\\layout_builder\\Controller\\LayoutBuilderController::title\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:18:\"taxonomy_term.view\";s:13:\"taxonomy_term\";s:3:\"\\d+\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:13:\"taxonomy_term\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":560:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:51:\"#^/taxonomy/term/(?P<taxonomy_term>\\d+)/layout$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/layout\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:13:\"taxonomy_term\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/taxonomy/term\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:13;s:14:\"patternOutline\";s:23:\"/taxonomy/term/%/layout\";s:8:\"numParts\";i:4;}}}}\";s:45:\"layout_builder.overrides.user.discard_changes\";s:1590:\"C:31:\"Symfony\\Component\\Routing\\Route\":1544:{a:9:{s:4:\"path\";s:35:\"/user/{user}/layout/discard-changes\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:14:\"entity_type_id\";s:4:\"user\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:52:\"\\Drupal\\layout_builder\\Form\\DiscardLayoutChangesForm\";}s:12:\"requirements\";a:3:{s:4:\"user\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"user.view\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":543:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:50:\"#^/user/(?P<user>\\d+)/layout/discard\\-changes$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:23:\"/layout/discard-changes\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"user\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:11;s:14:\"patternOutline\";s:30:\"/user/%/layout/discard-changes\";s:8:\"numParts\";i:4;}}}}\";s:36:\"layout_builder.overrides.user.revert\";s:1548:\"C:31:\"Symfony\\Component\\Routing\\Route\":1502:{a:9:{s:4:\"path\";s:26:\"/user/{user}/layout/revert\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:14:\"entity_type_id\";s:4:\"user\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:47:\"\\Drupal\\layout_builder\\Form\\RevertOverridesForm\";}s:12:\"requirements\";a:3:{s:4:\"user\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"user.view\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":515:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:40:\"#^/user/(?P<user>\\d+)/layout/revert$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/layout/revert\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"user\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:11;s:14:\"patternOutline\";s:21:\"/user/%/layout/revert\";s:8:\"numParts\";i:4;}}}}\";s:34:\"layout_builder.overrides.user.view\";s:1593:\"C:31:\"Symfony\\Component\\Routing\\Route\":1547:{a:9:{s:4:\"path\";s:19:\"/user/{user}/layout\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:14:\"entity_type_id\";s:4:\"user\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:12:\"_entity_form\";s:19:\"user.layout_builder\";s:15:\"_title_callback\";s:64:\"\\Drupal\\layout_builder\\Controller\\LayoutBuilderController::title\";}s:12:\"requirements\";a:3:{s:4:\"user\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"user.view\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":492:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:33:\"#^/user/(?P<user>\\d+)/layout$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/layout\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"user\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:14:\"/user/%/layout\";s:8:\"numParts\";i:3;}}}}\";s:27:\"layout_builder.remove_block\";s:1994:\"C:31:\"Symfony\\Component\\Routing\\Route\":1948:{a:9:{s:4:\"path\";s:93:\"/layout_builder/remove/block/{section_storage_type}/{section_storage}/{delta}/{region}/{uuid}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:5:\"_form\";s:43:\"\\Drupal\\layout_builder\\Form\\RemoveBlockForm\";}s:12:\"requirements\";a:1:{s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:41:\"access_check.entity.layout_builder_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1160:{a:11:{s:4:\"vars\";a:5:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:6:\"region\";i:4;s:4:\"uuid\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:150:\"#^/layout_builder/remove/block/(?P<section_storage_type>[^/]++)/(?P<section_storage>[^/]++)/(?P<delta>[^/]++)/(?P<region>[^/]++)/(?P<uuid>[^/]++)$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"uuid\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"region\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"delta\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"section_storage\";i:4;b:1;}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:20:\"section_storage_type\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/layout_builder/remove/block\";}}s:9:\"path_vars\";a:5:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:6:\"region\";i:4;s:4:\"uuid\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:224;s:14:\"patternOutline\";s:38:\"/layout_builder/remove/block/%/%/%/%/%\";s:8:\"numParts\";i:8;}}}}\";s:29:\"layout_builder.remove_section\";s:1718:\"C:31:\"Symfony\\Component\\Routing\\Route\":1672:{a:9:{s:4:\"path\";s:79:\"/layout_builder/remove/section/{section_storage_type}/{section_storage}/{delta}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:5:\"_form\";s:45:\"\\Drupal\\layout_builder\\Form\\RemoveSectionForm\";}s:12:\"requirements\";a:1:{s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:41:\"access_check.entity.layout_builder_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":897:{a:11:{s:4:\"vars\";a:3:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:116:\"#^/layout_builder/remove/section/(?P<section_storage_type>[^/]++)/(?P<section_storage>[^/]++)/(?P<delta>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"delta\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"section_storage\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:20:\"section_storage_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:30:\"/layout_builder/remove/section\";}}s:9:\"path_vars\";a:3:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:56;s:14:\"patternOutline\";s:36:\"/layout_builder/remove/section/%/%/%\";s:8:\"numParts\";i:6;}}}}\";s:27:\"layout_builder.update_block\";s:2030:\"C:31:\"Symfony\\Component\\Routing\\Route\":1984:{a:9:{s:4:\"path\";s:93:\"/layout_builder/update/block/{section_storage_type}/{section_storage}/{delta}/{region}/{uuid}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:43:\"\\Drupal\\layout_builder\\Form\\UpdateBlockForm\";s:6:\"_title\";s:15:\"Configure block\";}s:12:\"requirements\";a:1:{s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:41:\"access_check.entity.layout_builder_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1160:{a:11:{s:4:\"vars\";a:5:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:6:\"region\";i:4;s:4:\"uuid\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:150:\"#^/layout_builder/update/block/(?P<section_storage_type>[^/]++)/(?P<section_storage>[^/]++)/(?P<delta>[^/]++)/(?P<region>[^/]++)/(?P<uuid>[^/]++)$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"uuid\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"region\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"delta\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"section_storage\";i:4;b:1;}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:20:\"section_storage_type\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/layout_builder/update/block\";}}s:9:\"path_vars\";a:5:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:6:\"region\";i:4;s:4:\"uuid\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:224;s:14:\"patternOutline\";s:38:\"/layout_builder/update/block/%/%/%/%/%\";s:8:\"numParts\";i:8;}}}}\";s:8:\"node.add\";s:1330:\"C:31:\"Symfony\\Component\\Routing\\Route\":1284:{a:9:{s:4:\"path\";s:21:\"/node/add/{node_type}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:12:\"node.default\";s:15:\"_title_callback\";s:52:\"\\Drupal\\node\\Controller\\NodeController::addPageTitle\";}s:12:\"requirements\";a:1:{s:16:\"_node_add_access\";s:16:\"node:{node_type}\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:10:\"parameters\";a:1:{s:9:\"node_type\";a:3:{s:4:\"type\";s:16:\"entity:node_type\";s:21:\"with_config_overrides\";b:1;s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:21:\"access_check.node.add\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":473:{a:11:{s:4:\"vars\";a:1:{i:0;s:9:\"node_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:38:\"#^/node/add/(?P<node_type>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:9:\"/node/add\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"node_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:11:\"/node/add/%\";s:8:\"numParts\";i:3;}}}}\";s:13:\"node.add_page\";s:976:\"C:31:\"Symfony\\Component\\Routing\\Route\":931:{a:9:{s:4:\"path\";s:9:\"/node/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:11:\"Add content\";s:11:\"_controller\";s:47:\"\\Drupal\\node\\Controller\\NodeController::addPage\";}s:12:\"requirements\";a:1:{s:16:\"_node_add_access\";s:4:\"node\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:21:\"access_check.node.add\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":322:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:16:\"#^/node/add$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:9:\"/node/add\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:9:\"/node/add\";s:8:\"numParts\";i:2;}}}}\";s:28:\"node.revision_delete_confirm\";s:1452:\"C:31:\"Symfony\\Component\\Routing\\Route\":1406:{a:9:{s:4:\"path\";s:45:\"/node/{node}/revisions/{node_revision}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:40:\"\\Drupal\\node\\Form\\NodeRevisionDeleteForm\";s:6:\"_title\";s:23:\"Delete earlier revision\";}s:12:\"requirements\";a:2:{s:21:\"_access_node_revision\";s:6:\"delete\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.node.revision\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":729:{a:11:{s:4:\"vars\";a:2:{i:0;s:4:\"node\";i:1;s:13:\"node_revision\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:69:\"#^/node/(?P<node>\\d+)/revisions/(?P<node_revision>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"node_revision\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/revisions\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"node\";i:1;s:13:\"node_revision\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:21;s:14:\"patternOutline\";s:26:\"/node/%/revisions/%/delete\";s:8:\"numParts\";i:5;}}}}\";s:28:\"node.revision_revert_confirm\";s:1455:\"C:31:\"Symfony\\Component\\Routing\\Route\":1409:{a:9:{s:4:\"path\";s:45:\"/node/{node}/revisions/{node_revision}/revert\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:40:\"\\Drupal\\node\\Form\\NodeRevisionRevertForm\";s:6:\"_title\";s:26:\"Revert to earlier revision\";}s:12:\"requirements\";a:2:{s:21:\"_access_node_revision\";s:6:\"update\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.node.revision\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":729:{a:11:{s:4:\"vars\";a:2:{i:0;s:4:\"node\";i:1;s:13:\"node_revision\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:69:\"#^/node/(?P<node>\\d+)/revisions/(?P<node_revision>[^/]++)/revert$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/revert\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"node_revision\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/revisions\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"node\";i:1;s:13:\"node_revision\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:21;s:14:\"patternOutline\";s:26:\"/node/%/revisions/%/revert\";s:8:\"numParts\";i:5;}}}}\";s:40:\"node.revision_revert_translation_confirm\";s:1640:\"C:31:\"Symfony\\Component\\Routing\\Route\":1594:{a:9:{s:4:\"path\";s:56:\"/node/{node}/revisions/{node_revision}/revert/{langcode}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:51:\"\\Drupal\\node\\Form\\NodeRevisionRevertTranslationForm\";s:6:\"_title\";s:43:\"Revert to earlier revision of a translation\";}s:12:\"requirements\";a:2:{s:21:\"_access_node_revision\";s:6:\"update\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.node.revision\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":875:{a:11:{s:4:\"vars\";a:3:{i:0;s:4:\"node\";i:1;s:13:\"node_revision\";i:2;s:8:\"langcode\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:90:\"#^/node/(?P<node>\\d+)/revisions/(?P<node_revision>[^/]++)/revert/(?P<langcode>[^/]++)$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"langcode\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/revert\";}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"node_revision\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/revisions\";}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:3:{i:0;s:4:\"node\";i:1;s:13:\"node_revision\";i:2;s:8:\"langcode\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:42;s:14:\"patternOutline\";s:28:\"/node/%/revisions/%/revert/%\";s:8:\"numParts\";i:6;}}}}\";s:14:\"path.admin_add\";s:699:\"C:27:\"Drupal\\Core\\Routing\\BcRoute\":658:{a:9:{s:4:\"path\";s:1:\"/\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:0:{}s:12:\"requirements\";a:0:{}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"bc_route\";b:1;s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":297:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:8:\"#^/$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:1:\"/\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:1:\"/\";s:8:\"numParts\";i:1;}}}}\";s:15:\"path.admin_edit\";s:699:\"C:27:\"Drupal\\Core\\Routing\\BcRoute\":658:{a:9:{s:4:\"path\";s:1:\"/\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:0:{}s:12:\"requirements\";a:0:{}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"bc_route\";b:1;s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":297:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:8:\"#^/$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:1:\"/\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:1:\"/\";s:8:\"numParts\";i:1;}}}}\";s:19:\"path.admin_overview\";s:699:\"C:27:\"Drupal\\Core\\Routing\\BcRoute\":658:{a:9:{s:4:\"path\";s:1:\"/\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:0:{}s:12:\"requirements\";a:0:{}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"bc_route\";b:1;s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":297:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:8:\"#^/$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:1:\"/\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:1:\"/\";s:8:\"numParts\";i:1;}}}}\";s:26:\"path.admin_overview_filter\";s:699:\"C:27:\"Drupal\\Core\\Routing\\BcRoute\":658:{a:9:{s:4:\"path\";s:1:\"/\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:0:{}s:12:\"requirements\";a:0:{}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"bc_route\";b:1;s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":297:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:8:\"#^/$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:1:\"/\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:1:\"/\";s:8:\"numParts\";i:1;}}}}\";s:11:\"path.delete\";s:699:\"C:27:\"Drupal\\Core\\Routing\\BcRoute\":658:{a:9:{s:4:\"path\";s:1:\"/\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:0:{}s:12:\"requirements\";a:0:{}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"bc_route\";b:1;s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":297:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:8:\"#^/$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:1:\"/\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:1:\"/\";s:8:\"numParts\";i:1;}}}}\";s:21:\"quickedit.attachments\";s:962:\"C:31:\"Symfony\\Component\\Routing\\Route\":917:{a:9:{s:4:\"path\";s:22:\"/quickedit/attachments\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:50:\"\\Drupal\\quickedit\\QuickEditController::attachments\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:23:\"access in-place editing\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":363:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:29:\"#^/quickedit/attachments$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/quickedit/attachments\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:22:\"/quickedit/attachments\";s:8:\"numParts\";i:2;}}}}\";s:21:\"quickedit.entity_save\";s:1508:\"C:31:\"Symfony\\Component\\Routing\\Route\":1462:{a:9:{s:4:\"path\";s:40:\"/quickedit/entity/{entity_type}/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:49:\"\\Drupal\\quickedit\\QuickEditController::entitySave\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:23:\"access in-place editing\";s:14:\"_entity_access\";s:13:\"entity.update\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:{entity_type}\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":648:{a:11:{s:4:\"vars\";a:2:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:67:\"#^/quickedit/entity/(?P<entity_type>[^/]++)/(?P<entity>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"entity_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/quickedit/entity\";}}s:9:\"path_vars\";a:2:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:12;s:14:\"patternOutline\";s:21:\"/quickedit/entity/%/%\";s:8:\"numParts\";i:4;}}}}\";s:20:\"quickedit.field_form\";s:2030:\"C:31:\"Symfony\\Component\\Routing\\Route\":1984:{a:9:{s:4:\"path\";s:77:\"/quickedit/form/{entity_type}/{entity}/{field_name}/{langcode}/{view_mode_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:48:\"\\Drupal\\quickedit\\QuickEditController::fieldForm\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:23:\"access in-place editing\";s:30:\"_access_quickedit_entity_field\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:{entity_type}\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:35:\"access_check.quickedit.entity_field\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1111:{a:11:{s:4:\"vars\";a:5:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";i:2;s:10:\"field_name\";i:3;s:8:\"langcode\";i:4;s:12:\"view_mode_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:134:\"#^/quickedit/form/(?P<entity_type>[^/]++)/(?P<entity>[^/]++)/(?P<field_name>[^/]++)/(?P<langcode>[^/]++)/(?P<view_mode_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"view_mode_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"langcode\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"field_name\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"entity_type\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:15:\"/quickedit/form\";}}s:9:\"path_vars\";a:5:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";i:2;s:10:\"field_name\";i:3;s:8:\"langcode\";i:4;s:12:\"view_mode_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:96;s:14:\"patternOutline\";s:25:\"/quickedit/form/%/%/%/%/%\";s:8:\"numParts\";i:7;}}}}\";s:18:\"quickedit.metadata\";s:947:\"C:31:\"Symfony\\Component\\Routing\\Route\":902:{a:9:{s:4:\"path\";s:19:\"/quickedit/metadata\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:47:\"\\Drupal\\quickedit\\QuickEditController::metadata\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:23:\"access in-place editing\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":354:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/quickedit/metadata$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:19:\"/quickedit/metadata\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:19:\"/quickedit/metadata\";s:8:\"numParts\";i:2;}}}}\";s:14:\"rest.csrftoken\";s:928:\"C:31:\"Symfony\\Component\\Routing\\Route\":883:{a:9:{s:4:\"path\";s:19:\"/rest/session/token\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:56:\"\\Drupal\\system\\Controller\\CsrfTokenController::csrfToken\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":354:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/rest/session/token$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:19:\"/rest/session/token\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:19:\"/rest/session/token\";s:8:\"numParts\";i:3;}}}}\";s:23:\"search.help_node_search\";s:1198:\"C:31:\"Symfony\\Component\\Routing\\Route\":1152:{a:9:{s:4:\"path\";s:17:\"/search/node/help\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:53:\"Drupal\\search\\Controller\\SearchController::searchHelp\";s:6:\"_title\";s:11:\"Search help\";s:6:\"entity\";s:11:\"node_search\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"entity.view\";s:11:\"_permission\";s:14:\"search content\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:18:\"entity:search_page\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":348:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:24:\"#^/search/node/help$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/search/node/help\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:17:\"/search/node/help\";s:8:\"numParts\";i:3;}}}}\";s:23:\"search.help_user_search\";s:1198:\"C:31:\"Symfony\\Component\\Routing\\Route\":1152:{a:9:{s:4:\"path\";s:17:\"/search/user/help\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:53:\"Drupal\\search\\Controller\\SearchController::searchHelp\";s:6:\"_title\";s:11:\"Search help\";s:6:\"entity\";s:11:\"user_search\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"entity.view\";s:11:\"_permission\";s:14:\"search content\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:18:\"entity:search_page\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":348:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:24:\"#^/search/user/help$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/search/user/help\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:17:\"/search/user/help\";s:8:\"numParts\";i:3;}}}}\";s:11:\"search.view\";s:1157:\"C:31:\"Symfony\\Component\\Routing\\Route\":1111:{a:9:{s:4:\"path\";s:7:\"/search\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:61:\"Drupal\\search\\Controller\\SearchController::redirectSearchPage\";s:6:\"_title\";s:6:\"Search\";s:6:\"entity\";s:11:\"node_search\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"entity.view\";s:11:\"_permission\";s:14:\"search content\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:18:\"entity:search_page\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":316:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:14:\"#^/search$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/search\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:7:\"/search\";s:8:\"numParts\";i:1;}}}}\";s:23:\"search.view_node_search\";s:1166:\"C:31:\"Symfony\\Component\\Routing\\Route\":1120:{a:9:{s:4:\"path\";s:12:\"/search/node\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:47:\"Drupal\\search\\Controller\\SearchController::view\";s:6:\"_title\";s:6:\"Search\";s:6:\"entity\";s:11:\"node_search\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"entity.view\";s:11:\"_permission\";s:14:\"search content\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:18:\"entity:search_page\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":333:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:19:\"#^/search/node$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/search/node\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:12:\"/search/node\";s:8:\"numParts\";i:2;}}}}\";s:23:\"search.view_user_search\";s:1166:\"C:31:\"Symfony\\Component\\Routing\\Route\":1120:{a:9:{s:4:\"path\";s:12:\"/search/user\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:47:\"Drupal\\search\\Controller\\SearchController::view\";s:6:\"_title\";s:6:\"Search\";s:6:\"entity\";s:11:\"user_search\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"entity.view\";s:11:\"_permission\";s:14:\"search content\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:18:\"entity:search_page\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":333:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:19:\"#^/search/user$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/search/user\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:12:\"/search/user\";s:8:\"numParts\";i:2;}}}}\";s:19:\"shortcut.set_switch\";s:1308:\"C:31:\"Symfony\\Component\\Routing\\Route\":1262:{a:9:{s:4:\"path\";s:22:\"/user/{user}/shortcuts\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:39:\"\\Drupal\\shortcut\\Form\\SwitchShortcutSet\";s:6:\"_title\";s:9:\"Shortcuts\";}s:12:\"requirements\";a:1:{s:14:\"_custom_access\";s:52:\"\\Drupal\\shortcut\\Form\\SwitchShortcutSet::checkAccess\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"user\";s:3:\"\\d+\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.custom\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":508:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:39:\"#^/user/(?P<user>[^/]++)/shortcuts$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/shortcuts\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"user\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:17:\"/user/%/shortcuts\";s:8:\"numParts\";i:3;}}}}\";s:10:\"system.401\";s:922:\"C:31:\"Symfony\\Component\\Routing\\Route\":877:{a:9:{s:4:\"path\";s:11:\"/system/401\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:49:\"\\Drupal\\system\\Controller\\Http4xxController:on401\";s:6:\"_title\";s:12:\"Unauthorized\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":330:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:18:\"#^/system/401$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/system/401\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:11:\"/system/401\";s:8:\"numParts\";i:2;}}}}\";s:10:\"system.403\";s:923:\"C:31:\"Symfony\\Component\\Routing\\Route\":878:{a:9:{s:4:\"path\";s:11:\"/system/403\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:49:\"\\Drupal\\system\\Controller\\Http4xxController:on403\";s:6:\"_title\";s:13:\"Access denied\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":330:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:18:\"#^/system/403$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/system/403\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:11:\"/system/403\";s:8:\"numParts\";i:2;}}}}\";s:10:\"system.404\";s:924:\"C:31:\"Symfony\\Component\\Routing\\Route\":879:{a:9:{s:4:\"path\";s:11:\"/system/404\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:49:\"\\Drupal\\system\\Controller\\Http4xxController:on404\";s:6:\"_title\";s:14:\"Page not found\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":330:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:18:\"#^/system/404$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/system/404\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:11:\"/system/404\";s:8:\"numParts\";i:2;}}}}\";s:10:\"system.4xx\";s:922:\"C:31:\"Symfony\\Component\\Routing\\Route\":877:{a:9:{s:4:\"path\";s:11:\"/system/4xx\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:49:\"\\Drupal\\system\\Controller\\Http4xxController:on4xx\";s:6:\"_title\";s:12:\"Client error\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":330:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:18:\"#^/system/4xx$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/system/4xx\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:11:\"/system/4xx\";s:8:\"numParts\";i:2;}}}}\";s:22:\"system.batch_page.html\";s:1030:\"C:31:\"Symfony\\Component\\Routing\\Route\":985:{a:9:{s:4:\"path\";s:6:\"/batch\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:52:\"\\Drupal\\system\\Controller\\BatchController::batchPage\";s:15:\"_title_callback\";s:57:\"\\Drupal\\system\\Controller\\BatchController::batchPageTitle\";}s:12:\"requirements\";a:2:{s:7:\"_access\";s:4:\"TRUE\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:12:\"_no_big_pipe\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":313:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:13:\"#^/batch$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/batch\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:6:\"/batch\";s:8:\"numParts\";i:1;}}}}\";s:22:\"system.batch_page.json\";s:918:\"C:31:\"Symfony\\Component\\Routing\\Route\":873:{a:9:{s:4:\"path\";s:6:\"/batch\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:52:\"\\Drupal\\system\\Controller\\BatchController::batchPage\";}s:12:\"requirements\";a:2:{s:7:\"_access\";s:4:\"TRUE\";s:7:\"_format\";s:4:\"json\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":313:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:13:\"#^/batch$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/batch\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:6:\"/batch\";s:8:\"numParts\";i:1;}}}}\";s:11:\"system.cron\";s:1009:\"C:31:\"Symfony\\Component\\Routing\\Route\":964:{a:9:{s:4:\"path\";s:11:\"/cron/{key}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:34:\"\\Drupal\\system\\CronController::run\";}s:12:\"requirements\";a:1:{s:19:\"_access_system_cron\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"no_cache\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:17:\"access_check.cron\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":436:{a:11:{s:4:\"vars\";a:1:{i:0;s:3:\"key\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:28:\"#^/cron/(?P<key>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:3:\"key\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/cron\";}}s:9:\"path_vars\";a:1:{i:0;s:3:\"key\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/cron/%\";s:8:\"numParts\";i:2;}}}}\";s:16:\"system.csrftoken\";s:908:\"C:31:\"Symfony\\Component\\Routing\\Route\":863:{a:9:{s:4:\"path\";s:14:\"/session/token\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:56:\"\\Drupal\\system\\Controller\\CsrfTokenController::csrfToken\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":339:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:21:\"#^/session/token$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/session/token\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:14:\"/session/token\";s:8:\"numParts\";i:2;}}}}\";s:16:\"system.db_update\";s:1041:\"C:31:\"Symfony\\Component\\Routing\\Route\":996:{a:9:{s:4:\"path\";s:16:\"/update.php/{op}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:2:\"op\";s:4:\"info\";}s:12:\"requirements\";a:1:{s:21:\"_access_system_update\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:19:\"default_url_options\";a:1:{s:15:\"path_processing\";b:0;}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:22:\"access_check.db_update\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":456:{a:11:{s:4:\"vars\";a:1:{i:0;s:2:\"op\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:39:\"#^/update\\.php(?:/(?P<op>[^/]++))?$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:2:\"op\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/update.php\";}}s:9:\"path_vars\";a:1:{i:0;s:2:\"op\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:11:\"/update.php\";s:8:\"numParts\";i:2;}}}}\";s:26:\"system.entity_autocomplete\";s:1602:\"C:31:\"Symfony\\Component\\Routing\\Route\":1556:{a:9:{s:4:\"path\";s:89:\"/entity_reference_autocomplete/{target_type}/{selection_handler}/{selection_settings_key}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:74:\"\\Drupal\\system\\Controller\\EntityAutocompleteController::handleAutocomplete\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":939:{a:11:{s:4:\"vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:126:\"#^/entity_reference_autocomplete/(?P<target_type>[^/]++)/(?P<selection_handler>[^/]++)/(?P<selection_settings_key>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:22:\"selection_settings_key\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:17:\"selection_handler\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"target_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:30:\"/entity_reference_autocomplete\";}}s:9:\"path_vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:8;s:14:\"patternOutline\";s:36:\"/entity_reference_autocomplete/%/%/%\";s:8:\"numParts\";i:4;}}}}\";s:12:\"system.files\";s:1073:\"C:31:\"Symfony\\Component\\Routing\\Route\":1027:{a:9:{s:4:\"path\";s:22:\"/system/files/{scheme}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:47:\"\\Drupal\\system\\FileDownloadController::download\";s:6:\"scheme\";s:7:\"private\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":477:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"scheme\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:44:\"#^/system/files(?:/(?P<scheme>[^/]++))?$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"scheme\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/system/files\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"scheme\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:13:\"/system/files\";s:8:\"numParts\";i:3;}}}}\";s:33:\"system.machine_name_transliterate\";s:974:\"C:31:\"Symfony\\Component\\Routing\\Route\":929:{a:9:{s:4:\"path\";s:27:\"/machine_name/transliterate\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:51:\"\\Drupal\\system\\MachineNameController::transliterate\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":378:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:34:\"#^/machine_name/transliterate$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/machine_name/transliterate\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:27:\"/machine_name/transliterate\";s:8:\"numParts\";i:2;}}}}\";s:28:\"system.private_file_download\";s:1069:\"C:31:\"Symfony\\Component\\Routing\\Route\":1023:{a:9:{s:4:\"path\";s:24:\"/system/files/{filepath}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:47:\"\\Drupal\\system\\FileDownloadController::download\";}s:12:\"requirements\";a:2:{s:8:\"filepath\";s:2:\".+\";s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":474:{a:11:{s:4:\"vars\";a:1:{i:0;s:8:\"filepath\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:37:\"#^/system/files/(?P<filepath>.+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:2:\".+\";i:3;s:8:\"filepath\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/system/files\";}}s:9:\"path_vars\";a:1:{i:0;s:8:\"filepath\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:15:\"/system/files/%\";s:8:\"numParts\";i:3;}}}}\";s:16:\"system.temporary\";s:940:\"C:31:\"Symfony\\Component\\Routing\\Route\":895:{a:9:{s:4:\"path\";s:17:\"/system/temporary\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:47:\"\\Drupal\\system\\FileDownloadController::download\";s:6:\"scheme\";s:9:\"temporary\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":348:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:24:\"#^/system/temporary$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/system/temporary\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:17:\"/system/temporary\";s:8:\"numParts\";i:2;}}}}\";s:15:\"system.timezone\";s:1568:\"C:31:\"Symfony\\Component\\Routing\\Route\":1522:{a:9:{s:4:\"path\";s:66:\"/system/timezone/{abbreviation}/{offset}/{is_daylight_saving_time}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:57:\"\\Drupal\\system\\Controller\\TimezoneController::getTimezone\";s:12:\"abbreviation\";s:0:\"\";s:6:\"offset\";i:-1;s:23:\"is_daylight_saving_time\";N;}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":867:{a:11:{s:4:\"vars\";a:3:{i:0;s:12:\"abbreviation\";i:1;s:6:\"offset\";i:2;s:23:\"is_daylight_saving_time\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:118:\"#^/system/timezone(?:/(?P<abbreviation>[^/]++)(?:/(?P<offset>[^/]++)(?:/(?P<is_daylight_saving_time>[^/]++))?)?)?$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:23:\"is_daylight_saving_time\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"offset\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"abbreviation\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:16:\"/system/timezone\";}}s:9:\"path_vars\";a:3:{i:0;s:12:\"abbreviation\";i:1;s:6:\"offset\";i:2;s:23:\"is_daylight_saving_time\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:16:\"/system/timezone\";s:8:\"numParts\";i:5;}}}}\";s:18:\"token.autocomplete\";s:1257:\"C:31:\"Symfony\\Component\\Routing\\Route\":1211:{a:9:{s:4:\"path\";s:41:\"/token/autocomplete/{token_type}/{filter}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:66:\"\\Drupal\\token\\Controller\\TokenAutocompleteController::autocomplete\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":650:{a:11:{s:4:\"vars\";a:2:{i:0;s:10:\"token_type\";i:1;s:6:\"filter\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:68:\"#^/token/autocomplete/(?P<token_type>[^/]++)/(?P<filter>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"filter\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"token_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:19:\"/token/autocomplete\";}}s:9:\"path_vars\";a:2:{i:0;s:10:\"token_type\";i:1;s:6:\"filter\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:12;s:14:\"patternOutline\";s:23:\"/token/autocomplete/%/%\";s:8:\"numParts\";i:4;}}}}\";s:10:\"token.tree\";s:898:\"C:31:\"Symfony\\Component\\Routing\\Route\":853:{a:9:{s:4:\"path\";s:11:\"/token/tree\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:56:\"\\Drupal\\token\\Controller\\TokenTreeController::outputTree\";}s:12:\"requirements\";a:1:{s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":330:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:18:\"#^/token/tree$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/token/tree\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:11:\"/token/tree\";s:8:\"numParts\";i:2;}}}}\";s:16:\"toolbar.subtrees\";s:1128:\"C:31:\"Symfony\\Component\\Routing\\Route\":1082:{a:9:{s:4:\"path\";s:24:\"/toolbar/subtrees/{hash}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:58:\"\\Drupal\\toolbar\\Controller\\ToolbarController::subtreesAjax\";}s:12:\"requirements\";a:1:{s:14:\"_custom_access\";s:64:\"\\Drupal\\toolbar\\Controller\\ToolbarController::checkSubTreeAccess\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.custom\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":478:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"hash\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:41:\"#^/toolbar/subtrees/(?P<hash>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"hash\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/toolbar/subtrees\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"hash\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:19:\"/toolbar/subtrees/%\";s:8:\"numParts\";i:3;}}}}\";s:19:\"user.cancel_confirm\";s:1688:\"C:31:\"Symfony\\Component\\Routing\\Route\":1642:{a:9:{s:4:\"path\";s:53:\"/user/{user}/cancel/confirm/{timestamp}/{hashed_pass}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:6:\"_title\";s:28:\"Confirm account cancellation\";s:11:\"_controller\";s:53:\"\\Drupal\\user\\Controller\\UserController::confirmCancel\";s:9:\"timestamp\";i:0;s:11:\"hashed_pass\";s:0:\"\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"user.delete\";s:4:\"user\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":835:{a:11:{s:4:\"vars\";a:3:{i:0;s:4:\"user\";i:1;s:9:\"timestamp\";i:2;s:11:\"hashed_pass\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:97:\"#^/user/(?P<user>\\d+)/cancel/confirm(?:/(?P<timestamp>[^/]++)(?:/(?P<hashed_pass>[^/]++))?)?$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"hashed_pass\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"timestamp\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:15:\"/cancel/confirm\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"user\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:3:{i:0;s:4:\"user\";i:1;s:9:\"timestamp\";i:2;s:11:\"hashed_pass\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:11;s:14:\"patternOutline\";s:22:\"/user/%/cancel/confirm\";s:8:\"numParts\";i:6;}}}}\";s:10:\"user.login\";s:944:\"C:31:\"Symfony\\Component\\Routing\\Route\":899:{a:9:{s:4:\"path\";s:11:\"/user/login\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:31:\"\\Drupal\\user\\Form\\UserLoginForm\";s:6:\"_title\";s:6:\"Log in\";}s:12:\"requirements\";a:1:{s:18:\"_user_is_logged_in\";s:5:\"FALSE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:19:\"_maintenance_access\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"access_check.user.login_status\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":330:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:18:\"#^/user/login$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/user/login\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:11:\"/user/login\";s:8:\"numParts\";i:2;}}}}\";s:15:\"user.login.http\";s:937:\"C:31:\"Symfony\\Component\\Routing\\Route\":892:{a:9:{s:4:\"path\";s:11:\"/user/login\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:59:\"\\Drupal\\user\\Controller\\UserAuthenticationController::login\";}s:12:\"requirements\";a:2:{s:18:\"_user_is_logged_in\";s:5:\"FALSE\";s:7:\"_format\";s:8:\"json|xml\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"access_check.user.login_status\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":330:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:18:\"#^/user/login$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/user/login\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:11:\"/user/login\";s:8:\"numParts\";i:2;}}}}\";s:22:\"user.login_status.http\";s:947:\"C:31:\"Symfony\\Component\\Routing\\Route\":902:{a:9:{s:4:\"path\";s:18:\"/user/login_status\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:65:\"\\Drupal\\user\\Controller\\UserAuthenticationController::loginStatus\";}s:12:\"requirements\";a:2:{s:7:\"_access\";s:4:\"TRUE\";s:7:\"_format\";s:8:\"json|xml\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":351:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:25:\"#^/user/login_status$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/user/login_status\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:18:\"/user/login_status\";s:8:\"numParts\";i:2;}}}}\";s:11:\"user.logout\";s:912:\"C:31:\"Symfony\\Component\\Routing\\Route\":867:{a:9:{s:4:\"path\";s:12:\"/user/logout\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:46:\"\\Drupal\\user\\Controller\\UserController::logout\";}s:12:\"requirements\";a:1:{s:18:\"_user_is_logged_in\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"access_check.user.login_status\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":333:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:19:\"#^/user/logout$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/user/logout\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:12:\"/user/logout\";s:8:\"numParts\";i:2;}}}}\";s:16:\"user.logout.http\";s:1000:\"C:31:\"Symfony\\Component\\Routing\\Route\":955:{a:9:{s:4:\"path\";s:12:\"/user/logout\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:60:\"\\Drupal\\user\\Controller\\UserAuthenticationController::logout\";}s:12:\"requirements\";a:3:{s:18:\"_user_is_logged_in\";s:4:\"TRUE\";s:7:\"_format\";s:8:\"json|xml\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:30:\"access_check.user.login_status\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":333:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:19:\"#^/user/logout$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/user/logout\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:12:\"/user/logout\";s:8:\"numParts\";i:2;}}}}\";s:9:\"user.page\";s:914:\"C:31:\"Symfony\\Component\\Routing\\Route\":869:{a:9:{s:4:\"path\";s:5:\"/user\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\user\\Controller\\UserController::userPage\";s:6:\"_title\";s:10:\"My account\";}s:12:\"requirements\";a:1:{s:18:\"_user_is_logged_in\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"access_check.user.login_status\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":310:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:12:\"#^/user$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:5:\"/user\";s:8:\"numParts\";i:1;}}}}\";s:9:\"user.pass\";s:950:\"C:31:\"Symfony\\Component\\Routing\\Route\":905:{a:9:{s:4:\"path\";s:14:\"/user/password\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:34:\"\\Drupal\\user\\Form\\UserPasswordForm\";s:6:\"_title\";s:19:\"Reset your password\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:19:\"_maintenance_access\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":339:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:21:\"#^/user/password$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/user/password\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:14:\"/user/password\";s:8:\"numParts\";i:2;}}}}\";s:14:\"user.pass.http\";s:934:\"C:31:\"Symfony\\Component\\Routing\\Route\":889:{a:9:{s:4:\"path\";s:14:\"/user/password\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:67:\"\\Drupal\\user\\Controller\\UserAuthenticationController::resetPassword\";}s:12:\"requirements\";a:2:{s:7:\"_access\";s:4:\"TRUE\";s:7:\"_format\";s:8:\"json|xml\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":339:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:21:\"#^/user/password$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/user/password\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:14:\"/user/password\";s:8:\"numParts\";i:2;}}}}\";s:13:\"user.register\";s:926:\"C:31:\"Symfony\\Component\\Routing\\Route\":881:{a:9:{s:4:\"path\";s:14:\"/user/register\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:13:\"user.register\";s:6:\"_title\";s:18:\"Create new account\";}s:12:\"requirements\";a:1:{s:21:\"_access_user_register\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.user.register\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":339:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:21:\"#^/user/register$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/user/register\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:14:\"/user/register\";s:8:\"numParts\";i:2;}}}}\";s:10:\"user.reset\";s:1407:\"C:31:\"Symfony\\Component\\Routing\\Route\":1361:{a:9:{s:4:\"path\";s:36:\"/user/reset/{uid}/{timestamp}/{hash}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:49:\"\\Drupal\\user\\Controller\\UserController::resetPass\";s:6:\"_title\";s:14:\"Reset password\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:19:\"_maintenance_access\";b:1;s:8:\"no_cache\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":737:{a:11:{s:4:\"vars\";a:3:{i:0;s:3:\"uid\";i:1;s:9:\"timestamp\";i:2;s:4:\"hash\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:73:\"#^/user/reset/(?P<uid>[^/]++)/(?P<timestamp>[^/]++)/(?P<hash>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"hash\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"timestamp\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:3:\"uid\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/user/reset\";}}s:9:\"path_vars\";a:3:{i:0;s:3:\"uid\";i:1;s:9:\"timestamp\";i:2;s:4:\"hash\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:24;s:14:\"patternOutline\";s:17:\"/user/reset/%/%/%\";s:8:\"numParts\";i:5;}}}}\";s:15:\"user.reset.form\";s:1137:\"C:31:\"Symfony\\Component\\Routing\\Route\":1091:{a:9:{s:4:\"path\";s:17:\"/user/reset/{uid}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:56:\"\\Drupal\\user\\Controller\\UserController::getResetPassForm\";s:6:\"_title\";s:14:\"Reset password\";}s:12:\"requirements\";a:1:{s:18:\"_user_is_logged_in\";s:5:\"FALSE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:19:\"_maintenance_access\";b:1;s:8:\"no_cache\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"access_check.user.login_status\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":456:{a:11:{s:4:\"vars\";a:1:{i:0;s:3:\"uid\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:34:\"#^/user/reset/(?P<uid>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:3:\"uid\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/user/reset\";}}s:9:\"path_vars\";a:1:{i:0;s:3:\"uid\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:13:\"/user/reset/%\";s:8:\"numParts\";i:3;}}}}\";s:16:\"user.reset.login\";s:1495:\"C:31:\"Symfony\\Component\\Routing\\Route\":1449:{a:9:{s:4:\"path\";s:42:\"/user/reset/{uid}/{timestamp}/{hash}/login\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:54:\"\\Drupal\\user\\Controller\\UserController::resetPassLogin\";s:6:\"_title\";s:14:\"Reset password\";}s:12:\"requirements\";a:1:{s:18:\"_user_is_logged_in\";s:5:\"FALSE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:19:\"_maintenance_access\";b:1;s:8:\"no_cache\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"access_check.user.login_status\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":791:{a:11:{s:4:\"vars\";a:3:{i:0;s:3:\"uid\";i:1;s:9:\"timestamp\";i:2;s:4:\"hash\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:79:\"#^/user/reset/(?P<uid>[^/]++)/(?P<timestamp>[^/]++)/(?P<hash>[^/]++)/login$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/login\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"hash\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"timestamp\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:3:\"uid\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/user/reset\";}}s:9:\"path_vars\";a:3:{i:0;s:3:\"uid\";i:1;s:9:\"timestamp\";i:2;s:4:\"hash\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:49;s:14:\"patternOutline\";s:23:\"/user/reset/%/%/%/login\";s:8:\"numParts\";i:6;}}}}\";s:31:\"user.well-known.change_password\";s:985:\"C:31:\"Symfony\\Component\\Routing\\Route\":940:{a:9:{s:4:\"path\";s:28:\"/.well-known/change-password\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:52:\"\\Drupal\\user\\Controller\\UserController::userEditPage\";}s:12:\"requirements\";a:1:{s:18:\"_user_is_logged_in\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"access_check.user.login_status\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":384:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:38:\"#^/\\.well\\-known/change\\-password$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/.well-known/change-password\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:28:\"/.well-known/change-password\";s:8:\"numParts\";i:2;}}}}\";s:21:\"view.frontpage.feed_1\";s:1240:\"C:31:\"Symfony\\Component\\Routing\\Route\":1194:{a:9:{s:4:\"path\";s:8:\"/rss.xml\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:0:\"\";s:7:\"view_id\";s:9:\"frontpage\";s:10:\"display_id\";s:6:\"feed_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"feed\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Feed\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":320:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:16:\"#^/rss\\.xml$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/rss.xml\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:8:\"/rss.xml\";s:8:\"numParts\";i:1;}}}}\";s:21:\"view.frontpage.page_1\";s:1252:\"C:31:\"Symfony\\Component\\Routing\\Route\":1206:{a:9:{s:4:\"path\";s:5:\"/node\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:0:\"\";s:7:\"view_id\";s:9:\"frontpage\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:14:\"access content\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":310:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:12:\"#^/node$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:5:\"/node\";s:8:\"numParts\";i:1;}}}}\";s:25:\"view.taxonomy_term.feed_1\";s:1494:\"C:31:\"Symfony\\Component\\Routing\\Route\":1448:{a:9:{s:4:\"path\";s:27:\"/taxonomy/term/{arg_0}/feed\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:0:\"\";s:7:\"view_id\";s:13:\"taxonomy_term\";s:10:\"display_id\";s:6:\"feed_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:1:{s:5:\"arg_0\";s:5:\"arg_0\";}s:23:\"_view_display_plugin_id\";s:4:\"feed\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Feed\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":525:{a:11:{s:4:\"vars\";a:1:{i:0;s:5:\"arg_0\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:44:\"#^/taxonomy/term/(?P<arg_0>[^/]++)/feed$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/feed\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"arg_0\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/taxonomy/term\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"arg_0\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:13;s:14:\"patternOutline\";s:21:\"/taxonomy/term/%/feed\";s:8:\"numParts\";i:4;}}}}\";s:25:\"view.taxonomy_term.page_1\";s:1462:\"C:31:\"Symfony\\Component\\Routing\\Route\":1416:{a:9:{s:4:\"path\";s:22:\"/taxonomy/term/{arg_0}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:0:\"\";s:7:\"view_id\";s:13:\"taxonomy_term\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:14:\"access content\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:1:{s:5:\"arg_0\";s:5:\"arg_0\";}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":473:{a:11:{s:4:\"vars\";a:1:{i:0;s:5:\"arg_0\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:39:\"#^/taxonomy/term/(?P<arg_0>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"arg_0\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/taxonomy/term\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"arg_0\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:16:\"/taxonomy/term/%\";s:8:\"numParts\";i:3;}}}}\";s:10:\"views.ajax\";s:893:\"C:31:\"Symfony\\Component\\Routing\\Route\":848:{a:9:{s:4:\"path\";s:11:\"/views/ajax\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:53:\"\\Drupal\\views\\Controller\\ViewAjaxController::ajaxView\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":330:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:18:\"#^/views/ajax$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/views/ajax\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:11:\"/views/ajax\";s:8:\"numParts\";i:2;}}}}\";}',-1,1576074377.918,1,'routes','98'),('route_provider.route_load:abfae45df8183b5f30c96a3839e9e07c3c981616152e9609eea2acf6538bdb64c122d47100d7eb7bebcb41ac6c6d80e388b21bbb89807f08718f88dc3cebe2e4','a:1:{s:42:\"entity.entity_view_display.comment.default\";s:1959:\"C:31:\"Symfony\\Component\\Routing\\Route\":1913:{a:9:{s:4:\"path\";s:54:\"/admin/structure/comment/manage/{comment_type}/display\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:8:{s:12:\"_entity_form\";s:24:\"entity_view_display.edit\";s:6:\"_title\";s:14:\"Manage display\";s:14:\"view_mode_name\";s:7:\"default\";s:14:\"entity_type_id\";s:7:\"comment\";s:6:\"bundle\";s:0:\"\";s:20:\"section_storage_type\";s:8:\"defaults\";s:15:\"section_storage\";s:0:\"\";s:10:\"bundle_key\";s:12:\"comment_type\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_view_mode_access\";s:26:\"administer comment display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:3:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:18:\"block_content_type\";a:2:{s:4:\"type\";s:25:\"entity:block_content_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:12:\"comment_type\";a:2:{s:4:\"type\";s:19:\"entity:comment_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.view_mode\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":616:{a:11:{s:4:\"vars\";a:1:{i:0;s:12:\"comment_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:71:\"#^/admin/structure/comment/manage/(?P<comment_type>[^/]++)/display$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/display\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"comment_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/comment/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"comment_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:41:\"/admin/structure/comment/manage/%/display\";s:8:\"numParts\";i:6;}}}}\";}',-1,1576074366.173,1,'routes','97'),('route_provider.route_load:b1b9ff5666df805628c0041e9de4f45f9db7e8dd49c4cf85fccca3908ec8e1a20f40c298ac917991b7caaf7611dc1408a04e659adc471b4a3213fbd5438da2b1','a:1:{s:35:\"entity.block_content_type.edit_form\";s:1534:\"C:31:\"Symfony\\Component\\Routing\\Route\":1488:{a:9:{s:4:\"path\";s:64:\"/admin/structure/block/block-content/manage/{block_content_type}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:23:\"block_content_type.edit\";s:15:\"_title_callback\";s:58:\"\\Drupal\\Core\\Entity\\Controller\\EntityController::editTitle\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:25:\"block_content_type.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:18:\"block_content_type\";a:2:{s:4:\"type\";s:25:\"entity:block_content_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":617:{a:11:{s:4:\"vars\";a:1:{i:0;s:18:\"block_content_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:82:\"#^/admin/structure/block/block\\-content/manage/(?P<block_content_type>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:18:\"block_content_type\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:43:\"/admin/structure/block/block-content/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:18:\"block_content_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:62;s:14:\"patternOutline\";s:45:\"/admin/structure/block/block-content/manage/%\";s:8:\"numParts\";i:6;}}}}\";}',-1,1576074366.164,1,'routes','97'),('route_provider.route_load:b70edaaf4cfc58059ad5448df82a2f65b18644f4310cefcabecd3658e2afbd14d5a1dcb5d159bb283f18749b3208749bc418d956468655dcc8395314964abd5d','a:1:{s:21:\"entity.node.canonical\";s:1223:\"C:31:\"Symfony\\Component\\Routing\\Route\":1177:{a:9:{s:4:\"path\";s:12:\"/node/{node}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\node\\Controller\\NodeViewController::view\";s:15:\"_title_callback\";s:49:\"\\Drupal\\node\\Controller\\NodeViewController::title\";}s:12:\"requirements\";a:2:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"node.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":434:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/node/(?P<node>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/node/%\";s:8:\"numParts\";i:2;}}}}\";}',-1,1576074378.565,1,'routes','98'),('route_provider.route_load:bae46e4ca4714519e3929a34e690940aafd6d8b6ced5668c3874e89e88a6579d9567887dbea347c6b6b4745ff7f8b6fe951b72c865cf9fc7ed8337778b17ffd5','a:1:{s:48:\"entity.entity_form_display.taxonomy_term.default\";s:1701:\"C:31:\"Symfony\\Component\\Routing\\Route\":1655:{a:9:{s:4:\"path\";s:76:\"/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/overview/form-display\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:12:\"_entity_form\";s:24:\"entity_form_display.edit\";s:6:\"_title\";s:19:\"Manage form display\";s:14:\"form_mode_name\";s:7:\"default\";s:14:\"entity_type_id\";s:13:\"taxonomy_term\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_form_mode_access\";s:37:\"administer taxonomy_term form display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:19:\"taxonomy_vocabulary\";a:2:{s:4:\"type\";s:26:\"entity:taxonomy_vocabulary\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.form_mode\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":692:{a:11:{s:4:\"vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:94:\"#^/admin/structure/taxonomy/manage/(?P<taxonomy_vocabulary>[^/]++)/overview/form\\-display$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/overview/form-display\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:19:\"taxonomy_vocabulary\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/structure/taxonomy/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:123;s:14:\"patternOutline\";s:56:\"/admin/structure/taxonomy/manage/%/overview/form-display\";s:8:\"numParts\";i:7;}}}}\";}',-1,1576074366.195,1,'routes','97'),('route_provider.route_load:bb1629009dcaf13b726488e04ac08fb163b89e08bec80edaa55b9b9b84725d741db0a15354954fbbd499ef7c316e676e5d838c4c829e146618f06f440fea9cad','a:1:{s:38:\"entity.contact_message.field_ui_fields\";s:1555:\"C:31:\"Symfony\\Component\\Routing\\Route\":1509:{a:9:{s:4:\"path\";s:53:\"/admin/structure/contact/manage/{contact_form}/fields\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:62:\"\\Drupal\\field_ui\\Controller\\FieldConfigListController::listing\";s:6:\"_title\";s:13:\"Manage fields\";s:14:\"entity_type_id\";s:15:\"contact_message\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:33:\"administer contact_message fields\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"contact_form\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":613:{a:11:{s:4:\"vars\";a:1:{i:0;s:12:\"contact_form\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:70:\"#^/admin/structure/contact/manage/(?P<contact_form>[^/]++)/fields$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/fields\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"contact_form\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/contact/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"contact_form\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:40:\"/admin/structure/contact/manage/%/fields\";s:8:\"numParts\";i:6;}}}}\";}',-1,1576074366.179,1,'routes','97'),('route_provider.route_load:bc07fa62bf8a45e533d56875ba57e16221a071a396b3c17c654bb4cd658b14491f24b97df0aa87b28ab5288da4e6065d34e37535290cff84facf6e1bcaab7168','a:1:{s:48:\"entity.entity_view_display.taxonomy_term.default\";s:2516:\"C:31:\"Symfony\\Component\\Routing\\Route\":2470:{a:9:{s:4:\"path\";s:71:\"/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/overview/display\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:8:{s:12:\"_entity_form\";s:24:\"entity_view_display.edit\";s:6:\"_title\";s:14:\"Manage display\";s:14:\"view_mode_name\";s:7:\"default\";s:14:\"entity_type_id\";s:13:\"taxonomy_term\";s:6:\"bundle\";s:0:\"\";s:20:\"section_storage_type\";s:8:\"defaults\";s:15:\"section_storage\";s:0:\"\";s:10:\"bundle_key\";s:19:\"taxonomy_vocabulary\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_view_mode_access\";s:32:\"administer taxonomy_term display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:6:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:18:\"block_content_type\";a:2:{s:4:\"type\";s:25:\"entity:block_content_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:12:\"comment_type\";a:2:{s:4:\"type\";s:19:\"entity:comment_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:12:\"contact_form\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:9:\"node_type\";a:2:{s:4:\"type\";s:16:\"entity:node_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:19:\"taxonomy_vocabulary\";a:2:{s:4:\"type\";s:26:\"entity:taxonomy_vocabulary\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.view_mode\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":676:{a:11:{s:4:\"vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:88:\"#^/admin/structure/taxonomy/manage/(?P<taxonomy_vocabulary>[^/]++)/overview/display$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/overview/display\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:19:\"taxonomy_vocabulary\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/structure/taxonomy/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:123;s:14:\"patternOutline\";s:51:\"/admin/structure/taxonomy/manage/%/overview/display\";s:8:\"numParts\";i:7;}}}}\";}',-1,1576074366.196,1,'routes','97'),('route_provider.route_load:bcb238b010b8b67aac8e985382fb828c08f6b1003efe881ea77b8719514fd7787972c4e8a61a475ba6edc05ef60a44aa8dd8a3932b50b78490de55fa66d1b072','a:1:{s:42:\"entity.entity_form_display.comment.default\";s:1598:\"C:31:\"Symfony\\Component\\Routing\\Route\":1552:{a:9:{s:4:\"path\";s:59:\"/admin/structure/comment/manage/{comment_type}/form-display\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:12:\"_entity_form\";s:24:\"entity_form_display.edit\";s:6:\"_title\";s:19:\"Manage form display\";s:14:\"form_mode_name\";s:7:\"default\";s:14:\"entity_type_id\";s:7:\"comment\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_form_mode_access\";s:31:\"administer comment form display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"comment_type\";a:2:{s:4:\"type\";s:19:\"entity:comment_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.form_mode\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":633:{a:11:{s:4:\"vars\";a:1:{i:0;s:12:\"comment_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:77:\"#^/admin/structure/comment/manage/(?P<comment_type>[^/]++)/form\\-display$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/form-display\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"comment_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/comment/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"comment_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:46:\"/admin/structure/comment/manage/%/form-display\";s:8:\"numParts\";i:6;}}}}\";}',-1,1576074366.173,1,'routes','97'),('route_provider.route_load:c206b5ed0b7c92d07e106856e4d80b34ee4460f830bf3629b6349ab6ce4df5b82c2e5e6e56b9865cb2fb2e7a86e2418761a711ae70925713cd9e10542bf07706','a:1:{s:27:\"entity.node.field_ui_fields\";s:1499:\"C:31:\"Symfony\\Component\\Routing\\Route\":1453:{a:9:{s:4:\"path\";s:48:\"/admin/structure/types/manage/{node_type}/fields\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:62:\"\\Drupal\\field_ui\\Controller\\FieldConfigListController::listing\";s:6:\"_title\";s:13:\"Manage fields\";s:14:\"entity_type_id\";s:4:\"node\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:22:\"administer node fields\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:9:\"node_type\";a:2:{s:4:\"type\";s:16:\"entity:node_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":592:{a:11:{s:4:\"vars\";a:1:{i:0;s:9:\"node_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:65:\"#^/admin/structure/types/manage/(?P<node_type>[^/]++)/fields$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/fields\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/types/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"node_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:38:\"/admin/structure/types/manage/%/fields\";s:8:\"numParts\";i:6;}}}}\";}',-1,1576074366.187,1,'routes','97'),('route_provider.route_load:c3d5499619ff8cbd3c148c1be176b34b782468d5a39f6a0dabc6d281123a30b9aef5ea4cd75032fe9874322fd42bc476f1a74c95371f99ca9d4b7ec9915e3fd0','a:1:{s:50:\"jsonapi.node--article.field_image.relationship.get\";s:1828:\"C:31:\"Symfony\\Component\\Routing\\Route\":1782:{a:9:{s:4:\"path\";s:56:\"/jsonapi/node/article/{entity}/relationships/field_image\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:11:\"field_image\";s:11:\"_controller\";s:39:\"jsonapi.entity_resource:getRelationship\";s:13:\"resource_type\";s:13:\"node--article\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:11:\"field_image\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":614:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:73:\"#^/jsonapi/node/article/(?P<entity>[^/]++)/relationships/field_image$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/relationships/field_image\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/jsonapi/node/article\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:49:\"/jsonapi/node/article/%/relationships/field_image\";s:8:\"numParts\";i:6;}}}}\";}',-1,1576074378.605,1,'routes','98'),('route_provider.route_load:cc4e78fd18bb53b37e8d52546b3d48581765a1403d45dac5b96d7f0cd2cb722d2c13b696a5e1da3fcaad3bec21f11a281b22663d6c5535bbcc085ebd6fe5dcc8','a:1:{s:10:\"system.404\";s:924:\"C:31:\"Symfony\\Component\\Routing\\Route\":879:{a:9:{s:4:\"path\";s:11:\"/system/404\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:49:\"\\Drupal\\system\\Controller\\Http4xxController:on404\";s:6:\"_title\";s:14:\"Page not found\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":330:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:18:\"#^/system/404$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/system/404\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:11:\"/system/404\";s:8:\"numParts\";i:2;}}}}\";}',-1,1576079023.722,1,'routes','98'),('route_provider.route_load:d13b5f7ae9d20c0456f6372418e3f5e2711bdcd95887fa5fcb9b137d265e2fdfac7ad2f7584b0f750a14b74c524badd9ea6cb183d321f4da8d594142259eef84','a:1:{s:51:\"jsonapi.node--article.revision_uid.relationship.get\";s:1834:\"C:31:\"Symfony\\Component\\Routing\\Route\":1788:{a:9:{s:4:\"path\";s:57:\"/jsonapi/node/article/{entity}/relationships/revision_uid\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:12:\"revision_uid\";s:11:\"_controller\";s:39:\"jsonapi.entity_resource:getRelationship\";s:13:\"resource_type\";s:13:\"node--article\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:12:\"revision_uid\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":617:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:74:\"#^/jsonapi/node/article/(?P<entity>[^/]++)/relationships/revision_uid$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/relationships/revision_uid\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/jsonapi/node/article\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:50:\"/jsonapi/node/article/%/relationships/revision_uid\";s:8:\"numParts\";i:6;}}}}\";}',-1,1576074378.541,1,'routes','98'),('route_provider.route_load:d274bb1d2307bbba496ef13a14d5c73de9b2821df94a74273299934d0bef0825cd56c51ee88014461fdfc57e950aac713cb913c5dde03c3a2dcd6bc5adbb3aa3','a:1:{s:13:\"update.status\";s:1036:\"C:31:\"Symfony\\Component\\Routing\\Route\":991:{a:9:{s:4:\"path\";s:22:\"/admin/reports/updates\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:56:\"\\Drupal\\update\\Controller\\UpdateController::updateStatus\";s:6:\"_title\";s:17:\"Available updates\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer site configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":363:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:29:\"#^/admin/reports/updates$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/admin/reports/updates\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:22:\"/admin/reports/updates\";s:8:\"numParts\";i:3;}}}}\";}',-1,1576079064.032,1,'routes','98'),('route_provider.route_load:d8d1f45841f05b2eccee0fa0a6e13eea391e650e3c5e4b2028d0f1ccf6c0913f22ecf13f228c37b74b521b350560d3cfb38a5568bc5d86a64dd2c391ac5c7132','a:0:{}',-1,1576074375.711,1,'routes','98'),('route_provider.route_load:dfbf08c20f5837285a50290ce3e544656935fd6ebcaab9ff3c5335e622e9ed2f6fcfd4448453bf9d5539b8db4358720cc94d2e8319e36b172c5408586888803d','a:1:{s:42:\"jsonapi.node--article.revision_uid.related\";s:1664:\"C:31:\"Symfony\\Component\\Routing\\Route\":1618:{a:9:{s:4:\"path\";s:43:\"/jsonapi/node/article/{entity}/revision_uid\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:34:\"jsonapi.entity_resource:getRelated\";s:7:\"related\";s:12:\"revision_uid\";s:13:\"resource_type\";s:13:\"node--article\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:34:\"_jsonapi_relationship_field_access\";s:12:\"revision_uid\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":575:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:60:\"#^/jsonapi/node/article/(?P<entity>[^/]++)/revision_uid$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/revision_uid\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/jsonapi/node/article\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:29;s:14:\"patternOutline\";s:36:\"/jsonapi/node/article/%/revision_uid\";s:8:\"numParts\";i:5;}}}}\";}',-1,1576074378.545,1,'routes','98'),('route_provider.route_load:e3970f8f38c0e8aa3400f878babc2fc344df01d5fe992c949c3255cab734d248b040fb25a43e44a2ee9b4e87ad1e1ae09e14126508757dd1ac18cb36224ac39d','a:1:{s:48:\"entity.entity_form_display.block_content.default\";s:1703:\"C:31:\"Symfony\\Component\\Routing\\Route\":1657:{a:9:{s:4:\"path\";s:77:\"/admin/structure/block/block-content/manage/{block_content_type}/form-display\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:12:\"_entity_form\";s:24:\"entity_form_display.edit\";s:6:\"_title\";s:19:\"Manage form display\";s:14:\"form_mode_name\";s:7:\"default\";s:14:\"entity_type_id\";s:13:\"block_content\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_form_mode_access\";s:37:\"administer block_content form display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:18:\"block_content_type\";a:2:{s:4:\"type\";s:25:\"entity:block_content_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.form_mode\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":695:{a:11:{s:4:\"vars\";a:1:{i:0;s:18:\"block_content_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:96:\"#^/admin/structure/block/block\\-content/manage/(?P<block_content_type>[^/]++)/form\\-display$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/form-display\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:18:\"block_content_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:43:\"/admin/structure/block/block-content/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:18:\"block_content_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:58:\"/admin/structure/block/block-content/manage/%/form-display\";s:8:\"numParts\";i:7;}}}}\";}',-1,1576074366.165,1,'routes','97'),('route_provider.route_load:f55fe7d049c39f1288fce14508b67b80cb94f0f7e174fc95aaef562db7a0d69d3bc8567f31471cbb61b4b5fd476eeb23893fed8291ab0372ab68ee4574011123','a:1:{s:30:\"entity.taxonomy_term.canonical\";s:1708:\"C:31:\"Symfony\\Component\\Routing\\Route\":1662:{a:9:{s:4:\"path\";s:30:\"/taxonomy/term/{taxonomy_term}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:6:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:0:\"\";s:7:\"view_id\";s:13:\"taxonomy_term\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;s:15:\"_title_callback\";s:57:\"\\Drupal\\taxonomy\\Controller\\TaxonomyController::termTitle\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:14:\"access content\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:9:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:1:{s:5:\"arg_0\";s:13:\"taxonomy_term\";}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"taxonomy_term\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":508:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:47:\"#^/taxonomy/term/(?P<taxonomy_term>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"taxonomy_term\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/taxonomy/term\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:16:\"/taxonomy/term/%\";s:8:\"numParts\";i:3;}}}}\";}',-1,1576079025.762,1,'routes','98'),('route_provider.route_load:f58c08274877baf8255ab47712237538b002d421ad9e099ca2873f9d824ef4297272d2f3363f24edcbbea859602c6987f65a24089817e4ccbb2ba5191826e63f','a:1:{s:39:\"entity.entity_form_display.node.default\";s:1559:\"C:31:\"Symfony\\Component\\Routing\\Route\":1513:{a:9:{s:4:\"path\";s:54:\"/admin/structure/types/manage/{node_type}/form-display\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:12:\"_entity_form\";s:24:\"entity_form_display.edit\";s:6:\"_title\";s:19:\"Manage form display\";s:14:\"form_mode_name\";s:7:\"default\";s:14:\"entity_type_id\";s:4:\"node\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_form_mode_access\";s:28:\"administer node form display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:9:\"node_type\";a:2:{s:4:\"type\";s:16:\"entity:node_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.form_mode\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":612:{a:11:{s:4:\"vars\";a:1:{i:0;s:9:\"node_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:72:\"#^/admin/structure/types/manage/(?P<node_type>[^/]++)/form\\-display$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/form-display\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/types/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"node_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:44:\"/admin/structure/types/manage/%/form-display\";s:8:\"numParts\";i:6;}}}}\";}',-1,1576074366.188,1,'routes','97'),('route_provider.route_load:f8058d857b1ee11cd6774fd4df965677cd17a39ea886fff5c71aa9328394941b033ac7db579e7aae19b506ca5bfeebb426b69cd3fd4699ae7b5199947a95936f','a:1:{s:50:\"entity.entity_view_display.contact_message.default\";s:2127:\"C:31:\"Symfony\\Component\\Routing\\Route\":2081:{a:9:{s:4:\"path\";s:54:\"/admin/structure/contact/manage/{contact_form}/display\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:8:{s:12:\"_entity_form\";s:24:\"entity_view_display.edit\";s:6:\"_title\";s:14:\"Manage display\";s:14:\"view_mode_name\";s:7:\"default\";s:14:\"entity_type_id\";s:15:\"contact_message\";s:6:\"bundle\";s:0:\"\";s:20:\"section_storage_type\";s:8:\"defaults\";s:15:\"section_storage\";s:0:\"\";s:10:\"bundle_key\";s:12:\"contact_form\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_view_mode_access\";s:34:\"administer contact_message display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:4:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:18:\"block_content_type\";a:2:{s:4:\"type\";s:25:\"entity:block_content_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:12:\"comment_type\";a:2:{s:4:\"type\";s:19:\"entity:comment_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:12:\"contact_form\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.view_mode\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":616:{a:11:{s:4:\"vars\";a:1:{i:0;s:12:\"contact_form\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:71:\"#^/admin/structure/contact/manage/(?P<contact_form>[^/]++)/display$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/display\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"contact_form\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/contact/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"contact_form\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:41:\"/admin/structure/contact/manage/%/display\";s:8:\"numParts\";i:6;}}}}\";}',-1,1576074366.181,1,'routes','97'),('route_provider.route_load:febaad96a91461680f71bffb65625d795389df3f1b98a2f8a87624edc77fa73310c08ad1b7d9931ccc8b877003fe660076be319232edfcb6d5e7ec8d64ab2645','a:1:{s:38:\"entity.taxonomy_vocabulary.delete_form\";s:1566:\"C:31:\"Symfony\\Component\\Routing\\Route\":1520:{a:9:{s:4:\"path\";s:61:\"/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:26:\"taxonomy_vocabulary.delete\";s:15:\"_title_callback\";s:60:\"\\Drupal\\Core\\Entity\\Controller\\EntityController::deleteTitle\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:26:\"taxonomy_vocabulary.delete\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:19:\"taxonomy_vocabulary\";a:2:{s:4:\"type\";s:26:\"entity:taxonomy_vocabulary\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":644:{a:11:{s:4:\"vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:78:\"#^/admin/structure/taxonomy/manage/(?P<taxonomy_vocabulary>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:19:\"taxonomy_vocabulary\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/structure/taxonomy/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:41:\"/admin/structure/taxonomy/manage/%/delete\";s:8:\"numParts\";i:6;}}}}\";}',-1,1576074366.197,1,'routes','97'),('views:unpack_options:0c68e84115b44f67bb7f4a8c1a91ab3f7f24b95cbe031a1a1e4f439f39568b2f:en','a:33:{s:5:\"title\";s:8:\"Comments\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:19:\"administer comments\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:7:{s:14:\"items_per_page\";i:50;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";N;s:4:\"tags\";a:4:{s:8:\"previous\";s:12:\"‹ previous\";s:4:\"next\";s:8:\"next ›\";s:5:\"first\";s:8:\"« first\";s:4:\"last\";s:7:\"last »\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:8:\"quantity\";i:9;}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:1;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:6:{s:17:\"comment_bulk_form\";s:17:\"comment_bulk_form\";s:7:\"subject\";s:7:\"subject\";s:3:\"uid\";s:3:\"uid\";s:9:\"entity_id\";s:9:\"entity_id\";s:7:\"changed\";s:7:\"changed\";s:10:\"operations\";s:10:\"operations\";}s:4:\"info\";a:6:{s:17:\"comment_bulk_form\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:7:\"subject\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:3:\"uid\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:9:\"entity_id\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:7:\"changed\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:10:\"operations\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:7:\"default\";s:7:\"changed\";s:11:\"empty_table\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:1:{s:16:\"area_text_custom\";a:10:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:0;s:7:\"content\";s:22:\"No comments available.\";s:9:\"plugin_id\";s:11:\"text_custom\";}}s:13:\"relationships\";a:1:{s:3:\"uid\";a:10:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:6:\"author\";s:8:\"required\";b:0;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:8:\"standard\";}}s:6:\"fields\";a:8:{s:17:\"comment_bulk_form\";a:26:{s:2:\"id\";s:17:\"comment_bulk_form\";s:5:\"table\";s:7:\"comment\";s:5:\"field\";s:17:\"comment_bulk_form\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:12:\"action_title\";s:6:\"Action\";s:15:\"include_exclude\";s:7:\"include\";s:16:\"selected_actions\";a:2:{i:0;s:21:\"comment_delete_action\";i:1;s:24:\"comment_unpublish_action\";}s:9:\"plugin_id\";s:17:\"comment_bulk_form\";s:11:\"entity_type\";s:7:\"comment\";}s:7:\"subject\";a:37:{s:2:\"id\";s:7:\"subject\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"subject\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Subject\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:17:\"comment_permalink\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"subject\";s:9:\"plugin_id\";s:5:\"field\";}s:3:\"uid\";a:37:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:5:\"field\";}s:4:\"name\";a:37:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:6:\"Author\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:9:\"{{ uid }}\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:16:\"comment_username\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:5:\"field\";}s:9:\"entity_id\";a:37:{s:2:\"id\";s:9:\"entity_id\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:9:\"entity_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:9:\"Posted in\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:9:\"entity_id\";s:9:\"plugin_id\";s:16:\"commented_entity\";}s:7:\"changed\";a:37:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Updated\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:5:\"short\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"changed\";s:9:\"plugin_id\";s:5:\"field\";}s:10:\"operations\";a:24:{s:2:\"id\";s:10:\"operations\";s:5:\"table\";s:7:\"comment\";s:5:\"field\";s:10:\"operations\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:10:\"Operations\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"destination\";b:1;s:11:\"entity_type\";s:7:\"comment\";s:9:\"plugin_id\";s:17:\"entity_operations\";}s:6:\"name_1\";a:37:{s:2:\"id\";s:6:\"name_1\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"user_name\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:5:\"field\";}}s:5:\"sorts\";a:1:{s:7:\"changed\";a:13:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:4:\"DESC\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"changed\";s:9:\"plugin_id\";s:4:\"date\";}}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:4:{s:6:\"status\";a:16:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";}s:7:\"subject\";a:16:{s:2:\"id\";s:7:\"subject\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"subject\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:10:\"subject_op\";s:5:\"label\";s:7:\"Subject\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:10:\"subject_op\";s:10:\"identifier\";s:7:\"subject\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"subject\";s:9:\"plugin_id\";s:6:\"string\";}s:7:\"combine\";a:15:{s:2:\"id\";s:7:\"combine\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"combine\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:10:\"combine_op\";s:5:\"label\";s:11:\"Author name\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:10:\"combine_op\";s:10:\"identifier\";s:11:\"author_name\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:6:\"fields\";a:2:{s:4:\"name\";s:4:\"name\";s:6:\"name_1\";s:6:\"name_1\";}s:9:\"plugin_id\";s:7:\"combine\";}s:8:\"langcode\";a:16:{s:2:\"id\";s:8:\"langcode\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:8:\"langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:11:\"langcode_op\";s:5:\"label\";s:8:\"Language\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:11:\"langcode_op\";s:10:\"identifier\";s:8:\"langcode\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:8:\"langcode\";s:9:\"plugin_id\";s:8:\"language\";}}s:17:\"display_extenders\";a:0:{}}',-1,1576074365.153,1,'config:views.view.comment','2'),('views:unpack_options:202bb838db88da230753917b47bd97fc2a511a02f59be952025a9d44d3e5f776:en','a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:1;s:3:\"row\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:30:\"The approved comments listing.\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:0:{}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:21:\"admin/content/comment\";s:10:\"route_name\";s:0:\"\";s:4:\"menu\";a:9:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:8:\"Comments\";s:11:\"description\";s:18:\"Comments published\";s:6:\"weight\";i:0;s:7:\"enabled\";b:1;s:9:\"menu_name\";s:5:\"admin\";s:6:\"parent\";s:0:\"\";s:7:\"context\";s:1:\"0\";s:8:\"expanded\";b:0;}s:11:\"tab_options\";a:4:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;}}',-1,1576074365.160,1,'config:views.view.comment','2'),('views:unpack_options:2cf2b9a643bf5852d65b2dbac713dfa69352ac675e913adeeeaabfb6b6d29364:en','a:33:{s:5:\"title\";s:14:\"Recent content\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"More\";s:12:\"link_display\";s:1:\"0\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:9:\"html_list\";s:7:\"options\";a:6:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:4:\"type\";s:2:\"ul\";s:13:\"wrapper_class\";s:9:\"item-list\";s:5:\"class\";s:0:\"\";}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:1:{s:16:\"area_text_custom\";a:10:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:0;s:7:\"content\";s:21:\"No content available.\";s:9:\"plugin_id\";s:11:\"text_custom\";}}s:13:\"relationships\";a:1:{s:3:\"uid\";a:10:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:6:\"author\";s:8:\"required\";b:1;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:8:\"standard\";}}s:6:\"fields\";a:2:{s:5:\"title\";a:26:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:8:{s:10:\"alter_text\";b:0;s:9:\"make_link\";b:0;s:8:\"absolute\";b:0;s:4:\"trim\";b:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:10:\"strip_tags\";b:0;s:4:\"html\";b:0;}s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:9:\"plugin_id\";s:5:\"field\";}s:7:\"changed\";a:37:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:13:\"timestamp_ago\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"changed\";s:9:\"plugin_id\";s:5:\"field\";}}s:5:\"sorts\";a:1:{s:7:\"changed\";a:13:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:4:\"DESC\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"changed\";s:9:\"plugin_id\";s:4:\"date\";}}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:2:{s:12:\"status_extra\";a:15:{s:2:\"id\";s:12:\"status_extra\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:12:\"status_extra\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";b:0;s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:11:\"node_status\";}s:8:\"langcode\";a:16:{s:2:\"id\";s:8:\"langcode\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:8:\"langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:31:\"***LANGUAGE_language_content***\";s:31:\"***LANGUAGE_language_content***\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:8:\"langcode\";s:9:\"plugin_id\";s:8:\"language\";}}s:17:\"display_extenders\";a:0:{}}',-1,1576074375.931,1,'config:views.view.content_recent','2'),('views:unpack_options:30e6242a3d618bd4d0cc9f6fb0447dbaa5464400b08926abc45e242fea2d85bb:en','a:33:{s:5:\"title\";s:9:\"Who\'s new\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:5;s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:9:\"html_list\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:1:{s:4:\"name\";a:25:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:5:\"label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:4:\"type\";s:9:\"user_name\";s:5:\"alter\";a:8:{s:10:\"alter_text\";b:0;s:9:\"make_link\";b:0;s:8:\"absolute\";b:0;s:4:\"trim\";b:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:10:\"strip_tags\";b:0;s:4:\"html\";b:0;}s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exclude\";b:0;s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:16:\"hide_alter_empty\";b:1;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:4:\"DESC\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";s:9:\"plugin_id\";s:4:\"date\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:7:\"created\";}}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:1:\"0\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"status\";}s:6:\"access\";a:16:{s:2:\"id\";s:6:\"access\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"access\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\">\";s:5:\"value\";a:4:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:10:\"1970-01-01\";s:4:\"type\";s:4:\"date\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:1:\"0\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:4:\"date\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"access\";}}s:17:\"display_extenders\";a:0:{}}',-1,1576074375.946,1,'config:views.view.who_s_new','2'),('views:unpack_options:3117da3ab88e66439b984049281c2cd52c9c8812488f0531a87f7ae333d5d2ae:en','a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:1;s:3:\"row\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:19:\"A list of new users\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:0:{}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"display_extenders\";a:0:{}s:17:\"block_description\";s:9:\"Who\'s new\";s:14:\"block_category\";s:4:\"User\";s:16:\"block_hide_empty\";b:0;s:5:\"allow\";a:1:{s:14:\"items_per_page\";s:14:\"items_per_page\";}}',-1,1576074375.951,1,'config:views.view.who_s_new','2'),('views:unpack_options:4cbe0f2c5e15813022fec1ba70883b1f7c8d31dc2eb022f1cbc75b7faf11c842:en','a:33:{s:5:\"title\";s:7:\"Content\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:23:\"access content overview\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:6:\"Filter\";s:12:\"reset_button\";b:1;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:50;s:4:\"tags\";a:4:{s:8:\"previous\";s:12:\"‹ Previous\";s:4:\"next\";s:8:\"Next ›\";s:5:\"first\";s:8:\"« First\";s:4:\"last\";s:7:\"Last »\";}}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:1;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:10:{s:14:\"node_bulk_form\";s:14:\"node_bulk_form\";s:5:\"title\";s:5:\"title\";s:4:\"type\";s:4:\"type\";s:4:\"name\";s:4:\"name\";s:6:\"status\";s:6:\"status\";s:7:\"changed\";s:7:\"changed\";s:9:\"edit_node\";s:9:\"edit_node\";s:11:\"delete_node\";s:11:\"delete_node\";s:10:\"dropbutton\";s:10:\"dropbutton\";s:9:\"timestamp\";s:5:\"title\";}s:4:\"info\";a:10:{s:14:\"node_bulk_form\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:5:\"title\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:4:\"type\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:4:\"name\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:6:\"status\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:7:\"changed\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:9:\"edit_node\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:11:\"delete_node\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:10:\"dropbutton\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:9:\"timestamp\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:7:\"default\";s:7:\"changed\";s:11:\"empty_table\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:1:{s:16:\"area_text_custom\";a:6:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:5:\"empty\";b:1;s:7:\"content\";s:21:\"No content available.\";s:9:\"plugin_id\";s:11:\"text_custom\";}}s:13:\"relationships\";a:1:{s:3:\"uid\";a:6:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:11:\"admin_label\";s:6:\"author\";s:8:\"required\";b:1;s:9:\"plugin_id\";s:8:\"standard\";}}s:6:\"fields\";a:7:{s:14:\"node_bulk_form\";a:14:{s:2:\"id\";s:14:\"node_bulk_form\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:14:\"node_bulk_form\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:1:{s:10:\"alter_text\";b:0;}s:13:\"element_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:14:\"node_bulk_form\";s:11:\"entity_type\";s:4:\"node\";}s:5:\"title\";a:17:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:5:\"label\";s:5:\"Title\";s:7:\"exclude\";b:0;s:5:\"alter\";a:1:{s:10:\"alter_text\";b:0;}s:13:\"element_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:9:\"plugin_id\";s:5:\"field\";}s:4:\"type\";a:37:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:12:\"Content type\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:5:\"field\";}s:4:\"name\";a:17:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:3:\"uid\";s:5:\"label\";s:6:\"Author\";s:7:\"exclude\";b:0;s:5:\"alter\";a:1:{s:10:\"alter_text\";b:0;}s:13:\"element_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:5:\"field\";s:4:\"type\";s:9:\"user_name\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";}s:6:\"status\";a:17:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:5:\"label\";s:6:\"Status\";s:7:\"exclude\";b:0;s:5:\"alter\";a:1:{s:10:\"alter_text\";b:0;}s:13:\"element_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:7:\"boolean\";s:8:\"settings\";a:3:{s:6:\"format\";s:6:\"custom\";s:18:\"format_custom_true\";s:9:\"Published\";s:19:\"format_custom_false\";s:11:\"Unpublished\";}s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";}s:7:\"changed\";a:17:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"changed\";s:5:\"label\";s:7:\"Updated\";s:7:\"exclude\";b:0;s:5:\"alter\";a:1:{s:10:\"alter_text\";b:0;}s:13:\"element_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:5:\"short\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";}s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"changed\";}s:10:\"operations\";a:23:{s:2:\"id\";s:10:\"operations\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:10:\"operations\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:10:\"Operations\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"destination\";b:1;s:9:\"plugin_id\";s:17:\"entity_operations\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:5:{s:5:\"title\";a:16:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:8:\"title_op\";s:5:\"label\";s:5:\"Title\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:8:\"title_op\";s:10:\"identifier\";s:5:\"title\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:6:\"string\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:7:\"type_op\";s:5:\"label\";s:12:\"Content type\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:7:\"type_op\";s:10:\"identifier\";s:4:\"type\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:6:\"bundle\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";}s:6:\"status\";a:16:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:6:\"Status\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:9:\"status_op\";s:10:\"identifier\";s:6:\"status\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:1;s:10:\"group_info\";a:10:{s:5:\"label\";s:16:\"Published status\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:6:\"status\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:2:{i:1;a:3:{s:5:\"title\";s:9:\"Published\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";}i:2;a:3:{s:5:\"title\";s:11:\"Unpublished\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"0\";}}}s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";}s:8:\"langcode\";a:16:{s:2:\"id\";s:8:\"langcode\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:8:\"langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:11:\"langcode_op\";s:5:\"label\";s:8:\"Language\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:11:\"langcode_op\";s:10:\"identifier\";s:8:\"langcode\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:8:\"language\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:8:\"langcode\";}s:12:\"status_extra\";a:9:{s:2:\"id\";s:12:\"status_extra\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:12:\"status_extra\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";b:0;s:9:\"plugin_id\";s:11:\"node_status\";s:5:\"group\";i:1;s:11:\"entity_type\";s:4:\"node\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}}s:17:\"display_extenders\";a:0:{}}',-1,1576074365.177,1,'config:views.view.content','2'),('views:unpack_options:4d067eefa1d9a988a4cac1d0adb6d5665727b536bf614c7d4f0305029b99a584:en','a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:1;s:3:\"row\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:0:{}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:4:\"node\";s:10:\"route_name\";s:0:\"\";s:4:\"menu\";a:9:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:7:\"enabled\";b:1;s:9:\"menu_name\";s:4:\"main\";s:6:\"parent\";s:0:\"\";s:7:\"context\";s:0:\"\";s:8:\"expanded\";b:0;}s:11:\"tab_options\";a:4:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;}}',-1,1576074365.475,1,'config:views.view.frontpage','2'),('views:unpack_options:4f386d4a229c24b0927082f3d9ef9e0206ed6c03eb42920545d922cf2404ddef:en','a:33:{s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:6:\"page_1\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:13:\"query_comment\";s:0:\"\";s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";i:0;s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:4:\"tags\";a:2:{s:8:\"previous\";s:6:\"‹‹\";s:4:\"next\";s:6:\"››\";}}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:4:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:11:\"uses_fields\";b:0;}}s:3:\"row\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:7:\"options\";a:1:{s:9:\"view_mode\";s:6:\"teaser\";}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:1:{s:20:\"entity_taxonomy_term\";a:12:{s:2:\"id\";s:20:\"entity_taxonomy_term\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:20:\"entity_taxonomy_term\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:1;s:6:\"target\";s:23:\"{{ raw_arguments.tid }}\";s:9:\"view_mode\";s:4:\"full\";s:13:\"bypass_access\";b:0;s:9:\"plugin_id\";s:6:\"entity\";}}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:2:{s:6:\"sticky\";a:10:{s:2:\"id\";s:6:\"sticky\";s:5:\"table\";s:14:\"taxonomy_index\";s:5:\"field\";s:6:\"sticky\";s:5:\"order\";s:4:\"DESC\";s:9:\"plugin_id\";s:8:\"standard\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}}s:7:\"created\";a:11:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:14:\"taxonomy_index\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:9:\"plugin_id\";s:4:\"date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";}}s:9:\"arguments\";a:1:{s:3:\"tid\";a:23:{s:2:\"id\";s:3:\"tid\";s:5:\"table\";s:14:\"taxonomy_index\";s:5:\"field\";s:3:\"tid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:9:\"not found\";s:9:\"exception\";a:3:{s:5:\"value\";s:0:\"\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:1;s:5:\"title\";s:19:\"{{ arguments.tid }}\";s:21:\"default_argument_type\";s:5:\"fixed\";s:24:\"default_argument_options\";a:1:{s:8:\"argument\";s:0:\"\";}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:1;s:8:\"validate\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:4:{s:6:\"access\";b:1;s:9:\"operation\";s:4:\"view\";s:8:\"multiple\";i:0;s:7:\"bundles\";a:0:{}}s:12:\"break_phrase\";b:0;s:9:\"add_table\";b:0;s:13:\"require_value\";b:0;s:17:\"reduce_duplicates\";b:0;s:9:\"plugin_id\";s:18:\"taxonomy_index_tid\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:2:{s:8:\"langcode\";a:16:{s:2:\"id\";s:8:\"langcode\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:8:\"langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:31:\"***LANGUAGE_language_content***\";s:31:\"***LANGUAGE_language_content***\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:8:\"language\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:8:\"langcode\";}s:6:\"status\";a:14:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:14:\"taxonomy_index\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:7:\"boolean\";}}s:17:\"display_extenders\";a:0:{}}',-1,1576074365.480,1,'config:views.view.taxonomy_term','2'),('views:unpack_options:54575a71a40b45aaf940c8a61f5403fd018fd975711895086ae7e8b080e021cd:en','a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:1;s:3:\"row\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:0:{}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"display_extenders\";a:0:{}s:17:\"block_description\";s:0:\"\";s:14:\"block_category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"block_hide_empty\";b:0;s:5:\"allow\";a:1:{s:14:\"items_per_page\";s:14:\"items_per_page\";}}',-1,1576074375.909,1,'config:views.view.article_titles','2'),('views:unpack_options:55233ad090193d6f31f0a84db0682699f402499a33e2b0c389eccf93ecd9c386:en','a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:0;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:0;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:0;s:13:\"relationships\";b:0;s:6:\"fields\";b:0;s:5:\"sorts\";b:1;s:9:\"arguments\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:5:\"title\";s:10:\"File usage\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";i:0;s:4:\"tags\";a:2:{s:8:\"previous\";s:12:\"‹ Previous\";s:4:\"next\";s:8:\"Next ›\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:4:{s:12:\"entity_label\";s:12:\"entity_label\";s:4:\"type\";s:4:\"type\";s:6:\"module\";s:6:\"module\";s:5:\"count\";s:5:\"count\";}s:4:\"info\";a:4:{s:12:\"entity_label\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:4:\"type\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:15:\"priority-medium\";}s:6:\"module\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:5:\"count\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:7:\"default\";s:12:\"entity_label\";s:11:\"empty_table\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:1:{s:3:\"fid\";a:7:{s:2:\"id\";s:3:\"fid\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:3:\"fid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:10:\"File usage\";s:8:\"required\";b:1;}}s:6:\"fields\";a:4:{s:12:\"entity_label\";a:23:{s:2:\"id\";s:12:\"entity_label\";s:5:\"table\";s:10:\"file_usage\";s:5:\"field\";s:12:\"entity_label\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:6:\"Entity\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:14:\"link_to_entity\";b:1;s:9:\"plugin_id\";s:12:\"entity_label\";}s:4:\"type\";a:22:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:10:\"file_usage\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:11:\"Entity type\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:8:\"standard\";}s:6:\"module\";a:22:{s:2:\"id\";s:6:\"module\";s:5:\"table\";s:10:\"file_usage\";s:5:\"field\";s:6:\"module\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:18:\"Registering module\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:8:\"standard\";}s:5:\"count\";a:30:{s:2:\"id\";s:5:\"count\";s:5:\"table\";s:10:\"file_usage\";s:5:\"field\";s:5:\"count\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:9:\"Use count\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:13:\"set_precision\";b:0;s:9:\"precision\";i:0;s:7:\"decimal\";s:1:\".\";s:9:\"separator\";s:1:\",\";s:13:\"format_plural\";b:0;s:20:\"format_plural_string\";s:8:\"1@count\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:9:\"plugin_id\";s:7:\"numeric\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:1:{s:3:\"fid\";a:23:{s:2:\"id\";s:3:\"fid\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:3:\"fid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:9:\"not found\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:1;s:5:\"title\";s:46:\"File usage information for {{ arguments.fid }}\";s:21:\"default_argument_type\";s:5:\"fixed\";s:24:\"default_argument_options\";a:1:{s:8:\"argument\";s:0:\"\";}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:9:\"plugin_id\";s:8:\"file_fid\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:3:\"fid\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:27:\"admin/content/files/usage/%\";s:10:\"route_name\";s:0:\"\";s:4:\"menu\";a:9:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:7:\"enabled\";b:1;s:9:\"menu_name\";s:4:\"main\";s:6:\"parent\";s:0:\"\";s:7:\"context\";s:0:\"\";s:8:\"expanded\";b:0;}s:11:\"tab_options\";a:4:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;}}',-1,1576074365.213,1,'config:views.view.files','2'),('views:unpack_options:56aed3a27a2d5eab84d8952559d748a39034fe2c2e07d34c72ce010e4b53ec04:en','a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:1;s:3:\"row\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:0:{}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:19:\"admin/reports/dblog\";s:10:\"route_name\";s:0:\"\";s:4:\"menu\";a:9:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:7:\"enabled\";b:1;s:9:\"menu_name\";s:4:\"main\";s:6:\"parent\";s:0:\"\";s:7:\"context\";s:0:\"\";s:8:\"expanded\";b:0;}s:11:\"tab_options\";a:4:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;}}',-1,1576074365.514,1,'config:views.view.watchdog','2'),('views:unpack_options:5f17b21c8d2359d3d4c5f5c37b4ea93fe5d461974d5b94d3d83eb4b0aa167bc8:en','a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:1;s:3:\"row\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:45:\"A list of users that are currently logged in.\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:0:{}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"display_extenders\";a:0:{}s:17:\"block_description\";s:12:\"Who\'s online\";s:14:\"block_category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"block_hide_empty\";b:0;s:5:\"allow\";a:1:{s:14:\"items_per_page\";s:14:\"items_per_page\";}}',-1,1576074375.959,1,'config:views.view.who_s_online','2'),('views:unpack_options:6191cc011343662a427cf28516ef6fc7cb4587412e5eb618e3600f677e67c0f9:en','a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:0;s:5:\"pager\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:1;s:3:\"row\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:0:{}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:17:\"admin/people/list\";s:10:\"route_name\";s:0:\"\";s:4:\"menu\";a:9:{s:4:\"type\";s:11:\"default tab\";s:5:\"title\";s:4:\"List\";s:11:\"description\";s:50:\"Find and manage people interacting with your site.\";s:6:\"weight\";i:-10;s:7:\"enabled\";b:1;s:9:\"menu_name\";s:5:\"admin\";s:6:\"parent\";s:0:\"\";s:7:\"context\";s:0:\"\";s:8:\"expanded\";b:0;}s:11:\"tab_options\";a:5:{s:4:\"type\";s:6:\"normal\";s:5:\"title\";s:6:\"People\";s:11:\"description\";s:45:\"Manage user accounts, roles, and permissions.\";s:6:\"weight\";i:0;s:9:\"menu_name\";s:5:\"admin\";}}',-1,1576074365.502,1,'config:views.view.user_admin_people','2'),('views:unpack_options:6217bfcb6c26def7d8ad907ae59193b94c9786b211525cfc12629091be7c3a75:en','a:33:{s:5:\"title\";s:20:\"Custom block library\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:17:\"administer blocks\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:14:\"items_per_page\";i:50;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";N;s:4:\"tags\";a:2:{s:8:\"previous\";s:12:\"‹ Previous\";s:4:\"next\";s:8:\"Next ›\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:4:{s:4:\"info\";s:4:\"info\";s:4:\"type\";s:4:\"type\";s:7:\"changed\";s:7:\"changed\";s:10:\"operations\";s:10:\"operations\";}s:4:\"info\";a:4:{s:4:\"info\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:4:\"type\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:7:\"changed\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:10:\"operations\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:7:\"default\";s:7:\"changed\";s:11:\"empty_table\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:2:{s:16:\"area_text_custom\";a:10:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:0;s:7:\"content\";s:37:\"There are no custom blocks available.\";s:9:\"plugin_id\";s:11:\"text_custom\";}s:27:\"block_content_listing_empty\";a:10:{s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:5:\"field\";s:27:\"block_content_listing_empty\";s:10:\"group_type\";s:5:\"group\";s:2:\"id\";s:27:\"block_content_listing_empty\";s:5:\"label\";s:0:\"\";s:12:\"relationship\";s:4:\"none\";s:5:\"table\";s:13:\"block_content\";s:9:\"plugin_id\";s:27:\"block_content_listing_empty\";s:11:\"entity_type\";s:13:\"block_content\";}}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:4:{s:4:\"info\";a:37:{s:2:\"id\";s:4:\"info\";s:5:\"table\";s:24:\"block_content_field_data\";s:5:\"field\";s:4:\"info\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:17:\"Block description\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";N;s:12:\"entity_field\";s:4:\"info\";s:9:\"plugin_id\";s:5:\"field\";}s:4:\"type\";a:37:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:24:\"block_content_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:10:\"Block type\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:13:\"block_content\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:5:\"field\";}s:7:\"changed\";a:26:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:24:\"block_content_field_data\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Updated\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"entity_type\";s:13:\"block_content\";s:12:\"entity_field\";s:7:\"changed\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:5:\"short\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";}s:9:\"plugin_id\";s:5:\"field\";}s:10:\"operations\";a:24:{s:2:\"id\";s:10:\"operations\";s:5:\"table\";s:13:\"block_content\";s:5:\"field\";s:10:\"operations\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:10:\"Operations\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"destination\";b:1;s:11:\"entity_type\";s:13:\"block_content\";s:9:\"plugin_id\";s:17:\"entity_operations\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:3:{s:4:\"info\";a:16:{s:2:\"id\";s:4:\"info\";s:5:\"table\";s:24:\"block_content_field_data\";s:5:\"field\";s:4:\"info\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:7:\"info_op\";s:5:\"label\";s:17:\"Block description\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:7:\"info_op\";s:10:\"identifier\";s:4:\"info\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:13:\"block_content\";s:12:\"entity_field\";s:4:\"info\";s:9:\"plugin_id\";s:6:\"string\";}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:24:\"block_content_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:7:\"type_op\";s:5:\"label\";s:10:\"Block type\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:7:\"type_op\";s:10:\"identifier\";s:4:\"type\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:13:\"block_content\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}s:8:\"reusable\";a:16:{s:2:\"id\";s:8:\"reusable\";s:5:\"table\";s:24:\"block_content_field_data\";s:5:\"field\";s:8:\"reusable\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:13:\"block_content\";s:12:\"entity_field\";s:8:\"reusable\";s:9:\"plugin_id\";s:7:\"boolean\";}}s:17:\"display_extenders\";a:0:{}}',-1,1576074365.090,1,'config:views.view.block_content','2'),('views:unpack_options:7459f66c01cc3b9dbb3a8760326067ad6390eacc01bfc20541d0aefe548a14d1:en','a:33:{s:5:\"title\";s:14:\"Article Titles\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:15;s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:1:{s:5:\"title\";a:35:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:9:\"plugin_id\";s:5:\"field\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";}}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:7:\"article\";s:7:\"article\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}}s:17:\"display_extenders\";a:0:{}}',-1,1576074375.905,1,'config:views.view.article_titles','2'),('views:unpack_options:752a0f382739a23bb80aa431df36c4c4e8934a862edfd26b514c3347a3fc1cec:en','a:33:{s:5:\"title\";s:5:\"Files\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:21:\"access files overview\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:6:\"Filter\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:14:\"items_per_page\";i:50;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";i:0;s:4:\"tags\";a:2:{s:8:\"previous\";s:12:\"‹ Previous\";s:4:\"next\";s:8:\"Next ›\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:8:{s:3:\"fid\";s:3:\"fid\";s:8:\"filename\";s:8:\"filename\";s:8:\"filemime\";s:8:\"filemime\";s:8:\"filesize\";s:8:\"filesize\";s:6:\"status\";s:6:\"status\";s:7:\"created\";s:7:\"created\";s:7:\"changed\";s:7:\"changed\";s:5:\"count\";s:5:\"count\";}s:4:\"info\";a:8:{s:3:\"fid\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:8:\"filename\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:8:\"filemime\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:15:\"priority-medium\";}s:8:\"filesize\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:6:\"status\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:7:\"created\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:7:\"changed\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:5:\"count\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:15:\"priority-medium\";}}s:7:\"default\";s:7:\"changed\";s:11:\"empty_table\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:1:{s:16:\"area_text_custom\";a:6:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:5:\"empty\";b:1;s:7:\"content\";s:19:\"No files available.\";s:9:\"plugin_id\";s:11:\"text_custom\";}}s:13:\"relationships\";a:1:{s:3:\"fid\";a:7:{s:2:\"id\";s:3:\"fid\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:3:\"fid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:10:\"File usage\";s:8:\"required\";b:1;}}s:6:\"fields\";a:8:{s:3:\"fid\";a:24:{s:2:\"id\";s:3:\"fid\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:3:\"fid\";s:5:\"alter\";a:8:{s:10:\"alter_text\";b:0;s:9:\"make_link\";b:0;s:8:\"absolute\";b:0;s:4:\"trim\";b:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:10:\"strip_tags\";b:0;s:4:\"html\";b:0;}s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:3:\"Fid\";s:7:\"exclude\";b:1;s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:3:\"fid\";}s:8:\"filename\";a:36:{s:2:\"id\";s:8:\"filename\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:8:\"filename\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:4:\"Name\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"file_link\";s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:8:\"filename\";}s:8:\"filemime\";a:25:{s:2:\"id\";s:8:\"filemime\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:8:\"filemime\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:9:\"MIME type\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:13:\"file_filemime\";s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:8:\"filemime\";}s:8:\"filesize\";a:25:{s:2:\"id\";s:8:\"filesize\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:8:\"filesize\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:4:\"Size\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:9:\"file_size\";s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:8:\"filesize\";}s:6:\"status\";a:26:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:6:\"Status\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:7:\"boolean\";s:8:\"settings\";a:3:{s:6:\"format\";s:6:\"custom\";s:19:\"format_custom_false\";s:9:\"Temporary\";s:18:\"format_custom_true\";s:9:\"Permanent\";}s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:6:\"status\";}s:7:\"created\";a:26:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:11:\"Upload date\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:6:\"medium\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";}s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:7:\"created\";}s:7:\"changed\";a:26:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:12:\"Changed date\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:6:\"medium\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";}s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:7:\"changed\";}s:5:\"count\";a:30:{s:2:\"id\";s:5:\"count\";s:5:\"table\";s:10:\"file_usage\";s:5:\"field\";s:5:\"count\";s:12:\"relationship\";s:3:\"fid\";s:10:\"group_type\";s:3:\"sum\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Used in\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:1;s:4:\"path\";s:35:\"admin/content/files/usage/{{ fid }}\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:13:\"set_precision\";b:0;s:9:\"precision\";i:0;s:7:\"decimal\";s:1:\".\";s:9:\"separator\";s:1:\",\";s:13:\"format_plural\";b:1;s:20:\"format_plural_string\";s:21:\"1 place@count places\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:9:\"plugin_id\";s:7:\"numeric\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:3:{s:8:\"filename\";a:16:{s:2:\"id\";s:8:\"filename\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:8:\"filename\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:4:\"word\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:11:\"filemime_op\";s:5:\"label\";s:8:\"Filename\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:11:\"filename_op\";s:10:\"identifier\";s:8:\"filename\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:6:\"string\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:8:\"filename\";}s:8:\"filemime\";a:16:{s:2:\"id\";s:8:\"filemime\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:8:\"filemime\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:4:\"word\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:11:\"filemime_op\";s:5:\"label\";s:9:\"MIME type\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:11:\"filemime_op\";s:10:\"identifier\";s:8:\"filemime\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:6:\"string\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:8:\"filemime\";}s:6:\"status\";a:16:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:9:\"status_op\";s:5:\"label\";s:6:\"Status\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:9:\"status_op\";s:10:\"identifier\";s:6:\"status\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:11:\"file_status\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:6:\"status\";}}s:17:\"display_extenders\";a:0:{}}',-1,1576074365.189,1,'config:views.view.files','2'),('views:unpack_options:796eabe241c68647cbed1cd8aa0676f29c62a3158bdd961cbb417ccc8b6ae0f9:en','a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:1;s:3:\"row\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:0;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:32:\"The unapproved comments listing.\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:0:{}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:8:{s:17:\"comment_bulk_form\";a:26:{s:2:\"id\";s:17:\"comment_bulk_form\";s:5:\"table\";s:7:\"comment\";s:5:\"field\";s:17:\"comment_bulk_form\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:12:\"action_title\";s:6:\"Action\";s:15:\"include_exclude\";s:7:\"include\";s:16:\"selected_actions\";a:2:{i:0;s:21:\"comment_delete_action\";i:1;s:22:\"comment_publish_action\";}s:9:\"plugin_id\";s:17:\"comment_bulk_form\";s:11:\"entity_type\";s:7:\"comment\";}s:7:\"subject\";a:37:{s:2:\"id\";s:7:\"subject\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"subject\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Subject\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:17:\"comment_permalink\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"subject\";s:9:\"plugin_id\";s:5:\"field\";}s:3:\"uid\";a:37:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:5:\"field\";}s:4:\"name\";a:37:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:6:\"Author\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:9:\"{{ uid }}\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:16:\"comment_username\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:5:\"field\";}s:9:\"entity_id\";a:37:{s:2:\"id\";s:9:\"entity_id\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:9:\"entity_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:9:\"Posted in\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:9:\"entity_id\";s:9:\"plugin_id\";s:16:\"commented_entity\";}s:7:\"changed\";a:37:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Updated\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:5:\"short\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"changed\";s:9:\"plugin_id\";s:5:\"field\";}s:10:\"operations\";a:24:{s:2:\"id\";s:10:\"operations\";s:5:\"table\";s:7:\"comment\";s:5:\"field\";s:10:\"operations\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:10:\"Operations\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"destination\";b:1;s:11:\"entity_type\";s:7:\"comment\";s:9:\"plugin_id\";s:17:\"entity_operations\";}s:6:\"name_1\";a:37:{s:2:\"id\";s:6:\"name_1\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"user_name\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:5:\"field\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:4:{s:6:\"status\";a:16:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"0\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";}s:7:\"subject\";a:16:{s:2:\"id\";s:7:\"subject\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"subject\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:10:\"subject_op\";s:5:\"label\";s:7:\"Subject\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:10:\"subject_op\";s:10:\"identifier\";s:7:\"subject\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"subject\";s:9:\"plugin_id\";s:6:\"string\";}s:7:\"combine\";a:15:{s:2:\"id\";s:7:\"combine\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"combine\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:10:\"combine_op\";s:5:\"label\";s:11:\"Author Name\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:10:\"combine_op\";s:10:\"identifier\";s:11:\"author_name\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:6:\"fields\";a:2:{s:4:\"name\";s:4:\"name\";s:6:\"name_1\";s:6:\"name_1\";}s:9:\"plugin_id\";s:7:\"combine\";}s:8:\"langcode\";a:16:{s:2:\"id\";s:8:\"langcode\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:8:\"langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:11:\"langcode_op\";s:5:\"label\";s:8:\"Language\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:11:\"langcode_op\";s:10:\"identifier\";s:8:\"langcode\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:8:\"langcode\";s:9:\"plugin_id\";s:8:\"language\";}}s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:30:\"admin/content/comment/approval\";s:10:\"route_name\";s:0:\"\";s:4:\"menu\";a:9:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:19:\"Unapproved comments\";s:11:\"description\";s:19:\"Comments unapproved\";s:6:\"weight\";i:1;s:7:\"enabled\";b:1;s:9:\"menu_name\";s:5:\"admin\";s:6:\"parent\";s:0:\"\";s:7:\"context\";s:1:\"0\";s:8:\"expanded\";b:0;}s:11:\"tab_options\";a:4:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;}}',-1,1576074365.166,1,'config:views.view.comment','2'),('views:unpack_options:8799510baf0a96aadfcd17954f3aa8853a0d4bc8967fd761bbdfae5d3abab47a:en','a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:1;s:3:\"row\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:0:{}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:15:\"taxonomy/term/%\";s:10:\"route_name\";s:0:\"\";s:4:\"menu\";a:9:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:7:\"enabled\";b:1;s:9:\"menu_name\";s:4:\"main\";s:6:\"parent\";s:0:\"\";s:7:\"context\";s:0:\"\";s:8:\"expanded\";b:0;}s:11:\"tab_options\";a:4:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;}}',-1,1576074365.489,1,'config:views.view.taxonomy_term','2'),('views:unpack_options:8ead9c88d4d59583b666305bf40012ec0f421aebeb99342a9a790534b794a2e8:en','a:33:{s:5:\"title\";s:12:\"Who\'s online\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:20:\"access user profiles\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:9:\"html_list\";s:7:\"options\";a:6:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:4:\"type\";s:2:\"ul\";s:13:\"wrapper_class\";s:9:\"item-list\";s:5:\"class\";s:0:\"\";}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:1:{s:6:\"result\";a:9:{s:2:\"id\";s:6:\"result\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:6:\"result\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:0;s:7:\"content\";s:40:\"There are currently @total users online.\";s:9:\"plugin_id\";s:6:\"result\";}}s:6:\"footer\";a:0:{}s:5:\"empty\";a:1:{s:16:\"area_text_custom\";a:10:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:0;s:7:\"content\";s:35:\"There are currently 0 users online.\";s:9:\"plugin_id\";s:11:\"text_custom\";}}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:1:{s:4:\"name\";a:25:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:5:\"label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:4:\"type\";s:9:\"user_name\";s:5:\"alter\";a:8:{s:10:\"alter_text\";b:0;s:9:\"make_link\";b:0;s:8:\"absolute\";b:0;s:4:\"trim\";b:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:10:\"strip_tags\";b:0;s:4:\"html\";b:0;}s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exclude\";b:0;s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:16:\"hide_alter_empty\";b:1;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";}}s:5:\"sorts\";a:1:{s:6:\"access\";a:13:{s:2:\"id\";s:6:\"access\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"access\";s:5:\"order\";s:4:\"DESC\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";s:9:\"plugin_id\";s:4:\"date\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"access\";}}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:1:\"0\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"status\";}s:6:\"access\";a:16:{s:2:\"id\";s:6:\"access\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"access\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\">=\";s:5:\"value\";a:4:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:11:\"-15 minutes\";s:4:\"type\";s:6:\"offset\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:9:\"access_op\";s:5:\"label\";s:11:\"Last access\";s:11:\"description\";s:77:\"A user is considered online for this long after they have last viewed a page.\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:9:\"access_op\";s:10:\"identifier\";s:6:\"access\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:4:\"date\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"access\";}}s:17:\"display_extenders\";a:0:{}}',-1,1576074375.955,1,'config:views.view.who_s_online','2'),('views:unpack_options:92c0282fdac1a7653e046102f2cccb051cd631f023b02f4d06da5dcbcb6eca46:en','a:33:{s:5:\"title\";s:19:\"Recent log messages\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:11:\"admin-dblog\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:19:\"access site reports\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:6:\"Filter\";s:12:\"reset_button\";b:1;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:0;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:14:\"items_per_page\";i:50;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";N;s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:4:\"tags\";a:2:{s:8:\"previous\";s:6:\"‹‹\";s:4:\"next\";s:6:\"››\";}}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:25:\"{{ type }} {{ severity }}\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:8:{s:7:\"nothing\";s:7:\"nothing\";s:3:\"wid\";s:3:\"wid\";s:8:\"severity\";s:8:\"severity\";s:4:\"type\";s:4:\"type\";s:9:\"timestamp\";s:9:\"timestamp\";s:7:\"message\";s:7:\"message\";s:4:\"name\";s:4:\"name\";s:4:\"link\";s:4:\"link\";}s:4:\"info\";a:8:{s:7:\"nothing\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:15:\"priority-medium\";}s:3:\"wid\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:8:\"severity\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:4:\"type\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:15:\"priority-medium\";}s:9:\"timestamp\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:7:\"message\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:4:\"name\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:15:\"priority-medium\";}s:4:\"link\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}}s:7:\"default\";s:3:\"wid\";s:11:\"empty_table\";b:0;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:1:{s:4:\"area\";a:10:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:26:\"No log messages available.\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:0;s:7:\"content\";s:26:\"No log messages available.\";s:9:\"plugin_id\";s:11:\"text_custom\";}}s:13:\"relationships\";a:1:{s:3:\"uid\";a:8:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:4:\"User\";s:8:\"required\";b:0;s:9:\"plugin_id\";s:8:\"standard\";}}s:6:\"fields\";a:8:{s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:4:\"Icon\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:4:\"icon\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:0;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}s:3:\"wid\";a:22:{s:2:\"id\";s:3:\"wid\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:3:\"wid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:3:\"WID\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:8:\"standard\";}s:8:\"severity\";a:23:{s:2:\"id\";s:8:\"severity\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:8:\"severity\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:8:\"Severity\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:12:\"machine_name\";b:0;s:9:\"plugin_id\";s:12:\"machine_name\";}s:4:\"type\";a:22:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:4:\"Type\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:8:\"standard\";}s:9:\"timestamp\";a:25:{s:2:\"id\";s:9:\"timestamp\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:9:\"timestamp\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:4:\"Date\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"date_format\";s:5:\"short\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";s:9:\"plugin_id\";s:4:\"date\";}s:7:\"message\";a:23:{s:2:\"id\";s:7:\"message\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:7:\"message\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Message\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:1;s:4:\"path\";s:35:\"admin/reports/dblog/event/{{ wid }}\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:13:\"{{ message }}\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:56;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:1;s:4:\"trim\";b:1;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:1;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"replace_variables\";b:1;s:9:\"plugin_id\";s:13:\"dblog_message\";}s:4:\"name\";a:37:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:4:\"User\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"user_name\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:5:\"field\";}s:4:\"link\";a:22:{s:2:\"id\";s:4:\"link\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:4:\"link\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:10:\"Operations\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:16:\"dblog_operations\";}}s:5:\"sorts\";a:1:{s:3:\"wid\";a:10:{s:2:\"id\";s:3:\"wid\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:3:\"wid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:4:\"DESC\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:9:\"plugin_id\";s:8:\"standard\";}}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:2:{s:4:\"type\";a:14:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:7:\"type_op\";s:5:\"label\";s:4:\"Type\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:7:\"type_op\";s:10:\"identifier\";s:4:\"type\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:1;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:11:\"dblog_types\";}s:8:\"severity\";a:14:{s:2:\"id\";s:8:\"severity\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:8:\"severity\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:11:\"severity_op\";s:5:\"label\";s:8:\"Severity\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:11:\"severity_op\";s:10:\"identifier\";s:8:\"severity\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:1;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:11:\"in_operator\";}}s:17:\"display_extenders\";a:0:{}}',-1,1576074365.510,1,'config:views.view.watchdog','2'),('views:unpack_options:a0b701e9ef61886b153b90a410ba75bba02ebe4b24a3f871ec9d5d471fc8bed4:en','a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:1;s:3:\"row\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:0:{}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"display_extenders\";a:0:{}s:17:\"block_description\";s:15:\"Recent comments\";s:14:\"block_category\";s:13:\"Lists (Views)\";s:16:\"block_hide_empty\";b:0;s:5:\"allow\";a:1:{s:14:\"items_per_page\";b:1;}}',-1,1576074375.923,1,'config:views.view.comments_recent','2'),('views:unpack_options:a55f35fa9025684fbf23bf0c14bcf2d73c0ffa1cb719f32d7d745ef89c72108e:en','a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:1;s:3:\"row\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:0:{}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:35:\"admin/structure/block/block-content\";s:10:\"route_name\";s:0:\"\";s:4:\"menu\";a:9:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:20:\"Custom block library\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:7:\"enabled\";b:1;s:9:\"menu_name\";s:5:\"admin\";s:6:\"parent\";s:19:\"block.admin_display\";s:7:\"context\";s:1:\"0\";s:8:\"expanded\";b:0;}s:11:\"tab_options\";a:4:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;}}',-1,1576074365.095,1,'config:views.view.block_content','2'),('views:unpack_options:cd9d2c95096ee305f2531036b3c76447f431807c2fb3f6086c12628b87ea9aeb:en','a:33:{s:5:\"title\";s:15:\"Recent comments\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:15:\"access comments\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:9:\"html_list\";s:7:\"options\";a:6:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:4:\"type\";s:2:\"ul\";s:13:\"wrapper_class\";s:9:\"item-list\";s:5:\"class\";s:0:\"\";}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:2:{s:22:\"default_field_elements\";b:1;s:10:\"hide_empty\";b:0;}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:1:{s:16:\"area_text_custom\";a:11:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:5:\"empty\";b:1;s:7:\"content\";s:22:\"No comments available.\";s:8:\"tokenize\";b:0;s:9:\"plugin_id\";s:11:\"text_custom\";}}s:13:\"relationships\";a:1:{s:4:\"node\";a:5:{s:5:\"field\";s:4:\"node\";s:2:\"id\";s:4:\"node\";s:5:\"table\";s:18:\"comment_field_data\";s:8:\"required\";b:1;s:9:\"plugin_id\";s:8:\"standard\";}}s:6:\"fields\";a:2:{s:7:\"subject\";a:26:{s:2:\"id\";s:7:\"subject\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"subject\";s:12:\"relationship\";s:4:\"none\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:9:\"plugin_id\";s:5:\"field\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"subject\";}s:7:\"changed\";a:26:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:9:\"plugin_id\";s:5:\"field\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:13:\"timestamp_ago\";s:8:\"settings\";a:3:{s:13:\"future_format\";s:15:\"@interval hence\";s:11:\"past_format\";s:13:\"@interval ago\";s:11:\"granularity\";i:2;}s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"changed\";}}s:5:\"sorts\";a:2:{s:7:\"created\";a:12:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:4:\"DESC\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:9:\"plugin_id\";s:4:\"date\";s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"created\";}s:3:\"cid\";a:11:{s:2:\"id\";s:3:\"cid\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:3:\"cid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:4:\"DESC\";s:7:\"exposed\";b:0;s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:3:\"cid\";}}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:6:\"status\";}s:11:\"status_node\";a:10:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"node\";s:2:\"id\";s:11:\"status_node\";s:9:\"plugin_id\";s:7:\"boolean\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";}}s:17:\"display_extenders\";a:0:{}}',-1,1576074375.919,1,'config:views.view.comments_recent','2'),('views:unpack_options:ce01936a5d2acb29a606d8c25108340697aebb720859da57835ea1f8d15ff69c:en','a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:0;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:0;s:3:\"row\";b:0;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:3:\"rss\";s:7:\"options\";a:3:{s:11:\"description\";s:0:\"\";s:8:\"grouping\";a:0:{}s:11:\"uses_fields\";b:0;}}s:3:\"row\";a:2:{s:4:\"type\";s:8:\"node_rss\";s:7:\"options\";a:2:{s:12:\"relationship\";s:4:\"none\";s:9:\"view_mode\";s:3:\"rss\";}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:7:\"rss.xml\";s:10:\"route_name\";s:0:\"\";s:8:\"displays\";a:2:{s:6:\"page_1\";s:6:\"page_1\";s:7:\"default\";s:0:\"\";}s:14:\"sitename_title\";b:1;}',-1,1576074365.242,1,'config:views.view.frontpage','2'),('views:unpack_options:d00d1248261079be6e873497e2945374575626d7692feddb3892836175afcc10:en','a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:1;s:3:\"row\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:0;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:0:{}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:1:{s:3:\"fid\";a:7:{s:2:\"id\";s:3:\"fid\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:3:\"fid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:10:\"File usage\";s:8:\"required\";b:0;}}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:19:\"admin/content/files\";s:10:\"route_name\";s:0:\"\";s:4:\"menu\";a:9:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:5:\"Files\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:7:\"enabled\";b:1;s:9:\"menu_name\";s:5:\"admin\";s:6:\"parent\";s:0:\"\";s:7:\"context\";s:0:\"\";s:8:\"expanded\";b:0;}s:11:\"tab_options\";a:4:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;}}',-1,1576074365.208,1,'config:views.view.files','2');
INSERT INTO `cache_data` VALUES ('views:unpack_options:f06edf8efc2a8b6c4c62726aded2d4dda8c31d20bcc84f8b451a86fd2b4a62e2:en','a:33:{s:5:\"title\";s:6:\"People\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:6:\"page_1\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:16:\"administer users\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:6:\"Filter\";s:12:\"reset_button\";b:1;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:7:{s:14:\"items_per_page\";i:50;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";i:0;s:4:\"tags\";a:4:{s:8:\"previous\";s:12:\"‹ Previous\";s:4:\"next\";s:8:\"Next ›\";s:5:\"first\";s:8:\"« First\";s:4:\"last\";s:7:\"Last »\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:8:\"quantity\";i:9;}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:10:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"summary\";s:0:\"\";s:7:\"columns\";a:8:{s:14:\"user_bulk_form\";s:14:\"user_bulk_form\";s:4:\"name\";s:4:\"name\";s:6:\"status\";s:6:\"status\";s:3:\"rid\";s:3:\"rid\";s:7:\"created\";s:7:\"created\";s:6:\"access\";s:6:\"access\";s:9:\"edit_node\";s:9:\"edit_node\";s:10:\"dropbutton\";s:10:\"dropbutton\";}s:4:\"info\";a:8:{s:14:\"user_bulk_form\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:4:\"name\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:6:\"status\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:3:\"rid\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:7:\"created\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:6:\"access\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:9:\"edit_node\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:10:\"dropbutton\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:7:\"default\";s:7:\"created\";s:11:\"empty_table\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:1:{s:16:\"area_text_custom\";a:10:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:0;s:7:\"content\";s:20:\"No people available.\";s:9:\"plugin_id\";s:11:\"text_custom\";}}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:8:{s:14:\"user_bulk_form\";a:23:{s:2:\"id\";s:14:\"user_bulk_form\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:14:\"user_bulk_form\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:11:\"Bulk update\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:14:\"user_bulk_form\";s:11:\"entity_type\";s:4:\"user\";}s:4:\"name\";a:25:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:8:\"Username\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:5:\"field\";s:4:\"type\";s:9:\"user_name\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";}s:6:\"status\";a:26:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:6:\"Status\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:5:\"field\";s:4:\"type\";s:7:\"boolean\";s:8:\"settings\";a:3:{s:6:\"format\";s:6:\"custom\";s:18:\"format_custom_true\";s:6:\"Active\";s:19:\"format_custom_false\";s:7:\"Blocked\";}s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"status\";}s:15:\"roles_target_id\";a:24:{s:2:\"id\";s:15:\"roles_target_id\";s:5:\"table\";s:11:\"user__roles\";s:5:\"field\";s:15:\"roles_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:5:\"Roles\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:2:\"ul\";s:9:\"separator\";s:2:\", \";s:9:\"plugin_id\";s:10:\"user_roles\";}s:7:\"created\";a:26:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:10:\"Member for\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:13:\"timestamp_ago\";s:8:\"settings\";a:3:{s:13:\"future_format\";s:9:\"@interval\";s:11:\"past_format\";s:9:\"@interval\";s:11:\"granularity\";i:2;}s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:7:\"created\";}s:6:\"access\";a:26:{s:2:\"id\";s:6:\"access\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"access\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:11:\"Last access\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:13:\"timestamp_ago\";s:8:\"settings\";a:3:{s:13:\"future_format\";s:15:\"@interval hence\";s:11:\"past_format\";s:13:\"@interval ago\";s:11:\"granularity\";i:2;}s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"access\";}s:10:\"operations\";a:24:{s:2:\"id\";s:10:\"operations\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:10:\"operations\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:10:\"Operations\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"destination\";b:1;s:11:\"entity_type\";s:4:\"user\";s:9:\"plugin_id\";s:17:\"entity_operations\";}s:4:\"mail\";a:37:{s:2:\"id\";s:4:\"mail\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"mail\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"mail\";}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:4:\"DESC\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";s:9:\"plugin_id\";s:4:\"date\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:7:\"created\";}}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:6:{s:7:\"combine\";a:15:{s:2:\"id\";s:7:\"combine\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"combine\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:10:\"combine_op\";s:5:\"label\";s:22:\"Name or email contains\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:10:\"combine_op\";s:10:\"identifier\";s:4:\"user\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:6:\"fields\";a:2:{s:4:\"name\";s:4:\"name\";s:4:\"mail\";s:4:\"mail\";}s:9:\"plugin_id\";s:7:\"combine\";}s:6:\"status\";a:16:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:9:\"status_op\";s:10:\"identifier\";s:6:\"status\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:1;s:10:\"group_info\";a:10:{s:5:\"label\";s:6:\"Status\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:6:\"status\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:2:{i:1;a:3:{s:5:\"title\";s:6:\"Active\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";}i:2;a:3:{s:5:\"title\";s:7:\"Blocked\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"0\";}}}s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"status\";}s:15:\"roles_target_id\";a:15:{s:2:\"id\";s:15:\"roles_target_id\";s:5:\"table\";s:11:\"user__roles\";s:5:\"field\";s:15:\"roles_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:18:\"roles_target_id_op\";s:5:\"label\";s:4:\"Role\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:18:\"roles_target_id_op\";s:10:\"identifier\";s:4:\"role\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:9:\"plugin_id\";s:10:\"user_roles\";}s:10:\"permission\";a:15:{s:2:\"id\";s:10:\"permission\";s:5:\"table\";s:11:\"user__roles\";s:5:\"field\";s:10:\"permission\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:13:\"permission_op\";s:5:\"label\";s:10:\"Permission\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:13:\"permission_op\";s:10:\"identifier\";s:10:\"permission\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:9:\"plugin_id\";s:16:\"user_permissions\";}s:16:\"default_langcode\";a:16:{s:2:\"id\";s:16:\"default_langcode\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:16:\"default_langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:16:\"default_langcode\";s:9:\"plugin_id\";s:7:\"boolean\";}s:7:\"uid_raw\";a:15:{s:2:\"id\";s:7:\"uid_raw\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:7:\"uid_raw\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"!=\";s:5:\"value\";a:3:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:1:\"0\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:1:\"0\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:7:\"numeric\";s:11:\"entity_type\";s:4:\"user\";}}s:17:\"display_extenders\";a:0:{}}',-1,1576074365.495,1,'config:views.view.user_admin_people','2'),('views:unpack_options:f176df07d35eeead700e2f7f851e0f58f3f0204f7a03a3c335159beccd1c4177:en','a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:0;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:0;s:3:\"row\";b:0;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:3:\"rss\";s:7:\"options\";a:3:{s:11:\"description\";s:0:\"\";s:8:\"grouping\";a:0:{}s:11:\"uses_fields\";b:0;}}s:3:\"row\";a:2:{s:4:\"type\";s:8:\"node_rss\";s:7:\"options\";a:2:{s:12:\"relationship\";s:4:\"none\";s:9:\"view_mode\";s:7:\"default\";}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:20:\"taxonomy/term/%/feed\";s:10:\"route_name\";s:0:\"\";s:8:\"displays\";a:2:{s:6:\"page_1\";s:6:\"page_1\";s:7:\"default\";s:1:\"0\";}s:14:\"sitename_title\";b:0;}',-1,1576074365.484,1,'config:views.view.taxonomy_term','2'),('views:unpack_options:f6021329de0228f1c1bc89692e1d90af49b3f1f7f18d6d12bccf8ecb143dfe85:en','a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:1;s:3:\"row\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:0:{}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:18:\"admin/content/node\";s:10:\"route_name\";s:0:\"\";s:4:\"menu\";a:9:{s:4:\"type\";s:11:\"default tab\";s:5:\"title\";s:7:\"Content\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:-10;s:7:\"enabled\";b:1;s:9:\"menu_name\";s:5:\"admin\";s:6:\"parent\";s:0:\"\";s:7:\"context\";s:0:\"\";s:8:\"expanded\";b:0;}s:11:\"tab_options\";a:5:{s:4:\"type\";s:6:\"normal\";s:5:\"title\";s:7:\"Content\";s:11:\"description\";s:23:\"Find and manage content\";s:6:\"weight\";i:-10;s:9:\"menu_name\";s:5:\"admin\";}}',-1,1576074365.184,1,'config:views.view.content','2'),('views:unpack_options:f7c90186bd38bf42369091c4b25b15dfb503f57f3557117f6b2bea5da94d6cc9:en','a:33:{s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:7:{s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";i:0;s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:4:\"tags\";a:4:{s:8:\"previous\";s:12:\"‹ Previous\";s:4:\"next\";s:8:\"Next ›\";s:5:\"first\";s:8:\"« First\";s:4:\"last\";s:7:\"Last »\";}s:8:\"quantity\";i:9;}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:4:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:11:\"uses_fields\";b:0;}}s:3:\"row\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:7:\"options\";a:1:{s:9:\"view_mode\";s:6:\"teaser\";}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:3:{s:16:\"area_text_custom\";a:11:{s:11:\"admin_label\";s:0:\"\";s:7:\"content\";s:181:\"No front page content has been created yet.<br/>Follow the <a target=\"_blank\" href=\"https://www.drupal.org/docs/user_guide/en/index.html\">User Guide</a> to start building your site.\";s:5:\"empty\";b:1;s:5:\"field\";s:16:\"area_text_custom\";s:10:\"group_type\";s:5:\"group\";s:2:\"id\";s:16:\"area_text_custom\";s:5:\"label\";s:0:\"\";s:12:\"relationship\";s:4:\"none\";s:5:\"table\";s:5:\"views\";s:8:\"tokenize\";b:0;s:9:\"plugin_id\";s:11:\"text_custom\";}s:18:\"node_listing_empty\";a:10:{s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:5:\"field\";s:18:\"node_listing_empty\";s:10:\"group_type\";s:5:\"group\";s:2:\"id\";s:18:\"node_listing_empty\";s:5:\"label\";s:0:\"\";s:12:\"relationship\";s:4:\"none\";s:5:\"table\";s:4:\"node\";s:9:\"plugin_id\";s:18:\"node_listing_empty\";s:11:\"entity_type\";s:4:\"node\";}s:5:\"title\";a:10:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:5:\"empty\";b:1;s:5:\"title\";s:22:\"Welcome to [site:name]\";s:9:\"plugin_id\";s:5:\"title\";}}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:2:{s:6:\"sticky\";a:12:{s:11:\"admin_label\";s:0:\"\";s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:7:\"exposed\";b:0;s:5:\"field\";s:6:\"sticky\";s:10:\"group_type\";s:5:\"group\";s:2:\"id\";s:6:\"sticky\";s:5:\"order\";s:4:\"DESC\";s:12:\"relationship\";s:4:\"none\";s:5:\"table\";s:15:\"node_field_data\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"sticky\";}s:7:\"created\";a:13:{s:5:\"field\";s:7:\"created\";s:2:\"id\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:5:\"table\";s:15:\"node_field_data\";s:9:\"plugin_id\";s:4:\"date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";}}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:3:{s:7:\"promote\";a:16:{s:11:\"admin_label\";s:0:\"\";s:6:\"expose\";a:12:{s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:5:\"label\";s:0:\"\";s:8:\"multiple\";b:0;s:8:\"operator\";s:0:\"\";s:11:\"operator_id\";s:0:\"\";s:8:\"remember\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:8:\"required\";b:0;s:12:\"use_operator\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:7:\"exposed\";b:0;s:5:\"field\";s:7:\"promote\";s:5:\"group\";i:1;s:10:\"group_info\";a:10:{s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"description\";s:0:\"\";s:11:\"group_items\";a:0:{}s:10:\"identifier\";s:0:\"\";s:5:\"label\";s:0:\"\";s:8:\"multiple\";b:0;s:8:\"optional\";b:1;s:8:\"remember\";b:0;s:6:\"widget\";s:6:\"select\";}s:10:\"group_type\";s:5:\"group\";s:2:\"id\";s:7:\"promote\";s:10:\"is_grouped\";b:0;s:8:\"operator\";s:1:\"=\";s:12:\"relationship\";s:4:\"none\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"value\";s:1:\"1\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"promote\";}s:6:\"status\";a:9:{s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"field\";s:6:\"status\";s:5:\"group\";i:1;s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"value\";s:1:\"1\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";}s:8:\"langcode\";a:16:{s:2:\"id\";s:8:\"langcode\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:8:\"langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:31:\"***LANGUAGE_language_content***\";s:31:\"***LANGUAGE_language_content***\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:8:\"language\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:8:\"langcode\";}}s:17:\"display_extenders\";a:0:{}}',-1,1576074365.229,1,'config:views.view.frontpage','2');
/*!40000 ALTER TABLE `cache_data` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cache_default`
--

DROP TABLE IF EXISTS `cache_default`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cache_default` (
  `cid` varchar(255) CHARACTER SET ascii COLLATE ascii_bin NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob COMMENT 'A collection of data to cache.',
  `expire` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or -1 for never.',
  `created` decimal(14,3) NOT NULL DEFAULT '0.000' COMMENT 'A timestamp with millisecond precision indicating when the cache entry was created.',
  `serialized` smallint(6) NOT NULL DEFAULT '0' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  `tags` longtext COMMENT 'Space-separated list of cache tags for this entry.',
  `checksum` varchar(255) CHARACTER SET ascii NOT NULL COMMENT 'The tag invalidation checksum when this entry was saved.',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`),
  KEY `created` (`created`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Storage for the cache API.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cache_default`
--

LOCK TABLES `cache_default` WRITE;
/*!40000 ALTER TABLE `cache_default` DISABLE KEYS */;
INSERT INTO `cache_default` VALUES ('core.extension.list.module','a:190:{s:6:\"action\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:35:\"core/modules/action/action.info.yml\";s:11:\"\0*\0filename\";s:13:\"action.module\";s:7:\"subpath\";s:14:\"modules/action\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:11:{s:4:\"name\";s:7:\"Actions\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:61:\"Perform tasks on specific events triggered within the system.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:5:\"8.8.0\";s:4:\"core\";s:3:\"8.x\";s:9:\"configure\";s:24:\"entity.action.collection\";s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1575449058;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:10:\"aggregator\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:43:\"core/modules/aggregator/aggregator.info.yml\";s:11:\"\0*\0filename\";s:17:\"aggregator.module\";s:7:\"subpath\";s:18:\"modules/aggregator\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:11:{s:4:\"name\";s:10:\"Aggregator\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:79:\"Aggregates syndicated content (RSS, RDF, and Atom feeds) from external sources.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:5:\"8.8.0\";s:4:\"core\";s:3:\"8.x\";s:9:\"configure\";s:25:\"aggregator.admin_settings\";s:12:\"dependencies\";a:2:{i:0;s:11:\"drupal:file\";i:1;s:14:\"drupal:options\";}s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1575449058;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:7:{s:4:\"file\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:4:\"file\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:5:\"field\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:5:\"field\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:7:\"options\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:7:\"options\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:4:\"text\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:4:\"text\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:6:\"filter\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:6:\"filter\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:4:\"user\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:4:\"user\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:6:\"system\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:6:\"system\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:4:\"sort\";i:-7;}s:14:\"automated_cron\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:51:\"core/modules/automated_cron/automated_cron.info.yml\";s:11:\"\0*\0filename\";s:21:\"automated_cron.module\";s:7:\"subpath\";s:22:\"modules/automated_cron\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:11:{s:4:\"name\";s:14:\"Automated Cron\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:94:\"Provides an automated way to run cron jobs, by executing them at the end of a server response.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:5:\"8.8.0\";s:4:\"core\";s:3:\"8.x\";s:9:\"configure\";s:20:\"system.cron_settings\";s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1575449058;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:3:\"ban\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:29:\"core/modules/ban/ban.info.yml\";s:11:\"\0*\0filename\";s:10:\"ban.module\";s:7:\"subpath\";s:11:\"modules/ban\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:11:{s:4:\"name\";s:3:\"Ban\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:32:\"Enables banning of IP addresses.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:5:\"8.8.0\";s:4:\"core\";s:3:\"8.x\";s:9:\"configure\";s:14:\"ban.admin_page\";s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1575449058;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:10:\"basic_auth\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:43:\"core/modules/basic_auth/basic_auth.info.yml\";s:11:\"\0*\0filename\";s:17:\"basic_auth.module\";s:7:\"subpath\";s:18:\"modules/basic_auth\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:10:{s:4:\"name\";s:25:\"HTTP Basic Authentication\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:47:\"Provides the HTTP Basic authentication provider\";s:7:\"package\";s:12:\"Web services\";s:7:\"version\";s:5:\"8.8.0\";s:4:\"core\";s:3:\"8.x\";s:12:\"dependencies\";a:1:{i:0;s:11:\"drupal:user\";}s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1575449058;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:2:{s:4:\"user\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:4:\"user\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:6:\"system\";r:75;}s:4:\"sort\";i:-8;}s:8:\"big_pipe\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:39:\"core/modules/big_pipe/big_pipe.info.yml\";s:11:\"\0*\0filename\";s:15:\"big_pipe.module\";s:7:\"subpath\";s:16:\"modules/big_pipe\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:10:{s:4:\"name\";s:7:\"BigPipe\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:86:\"Sends pages using the BigPipe technique that allows browsers to show them much faster.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:5:\"8.8.0\";s:4:\"core\";s:3:\"8.x\";s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1575449058;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:5:\"block\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:33:\"core/modules/block/block.info.yml\";s:11:\"\0*\0filename\";s:12:\"block.module\";s:7:\"subpath\";s:13:\"modules/block\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:11:{s:4:\"name\";s:5:\"Block\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:140:\"Controls the visual building blocks a page is constructed with. Blocks are boxes of content rendered into an area, or region, of a web page.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:5:\"8.8.0\";s:4:\"core\";s:3:\"8.x\";s:9:\"configure\";s:19:\"block.admin_display\";s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1575449058;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:10:{s:13:\"block_content\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:5:\"block\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:11:\"block_place\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:5:\"block\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:14:\"layout_builder\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:5:\"block\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:13:\"settings_tray\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:5:\"block\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:15:\"block_blacklist\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:5:\"block\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:12:\"ctools_views\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:5:\"block\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:27:\"layout_builder_restrictions\";r:210;s:17:\"layout_builder_st\";r:210;s:15:\"paragraphs_demo\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:5:\"block\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:35:\"webform_demo_application_evaluation\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:5:\"block\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:8:\"requires\";a:0:{}s:4:\"sort\";i:-9;}s:13:\"block_content\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:49:\"core/modules/block_content/block_content.info.yml\";s:11:\"\0*\0filename\";s:20:\"block_content.module\";s:7:\"subpath\";s:21:\"modules/block_content\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:11:{s:4:\"name\";s:12:\"Custom Block\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:64:\"Allows the creation of custom blocks through the user interface.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:5:\"8.8.0\";s:4:\"core\";s:3:\"8.x\";s:12:\"dependencies\";a:3:{i:0;s:12:\"drupal:block\";i:1;s:11:\"drupal:text\";i:2;s:11:\"drupal:user\";}s:9:\"configure\";s:31:\"entity.block_content.collection\";s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1575449058;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:6:{s:5:\"block\";r:202;s:4:\"text\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:4:\"text\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:5:\"field\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:5:\"field\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:6:\"filter\";r:67;s:4:\"user\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:4:\"user\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:6:\"system\";r:75;}s:4:\"sort\";i:-10;}s:11:\"block_place\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:45:\"core/modules/block_place/block_place.info.yml\";s:11:\"\0*\0filename\";s:18:\"block_place.module\";s:7:\"subpath\";s:19:\"modules/block_place\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:11:{s:4:\"name\";s:12:\"Place Blocks\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:228:\"Allow administrators to place blocks from any Drupal page. This module is deprecated in Drupal 8.8.0 and will be removed in Drupal 9.0.0. See the change record for a list of alternatives. See https://www.drupal.org/node/3081957.\";s:7:\"package\";s:19:\"Core (Experimental)\";s:7:\"version\";s:5:\"8.8.0\";s:4:\"core\";s:3:\"8.x\";s:6:\"hidden\";b:1;s:12:\"dependencies\";a:1:{i:0;s:12:\"drupal:block\";}s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1575449058;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:1:{s:5:\"block\";r:206;}s:4:\"sort\";i:-11;}s:4:\"book\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:31:\"core/modules/book/book.info.yml\";s:11:\"\0*\0filename\";s:11:\"book.module\";s:7:\"subpath\";s:12:\"modules/book\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:11:{s:4:\"name\";s:4:\"Book\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:66:\"Allows users to create and organize related content in an outline.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:5:\"8.8.0\";s:4:\"core\";s:3:\"8.x\";s:12:\"dependencies\";a:1:{i:0;s:11:\"drupal:node\";}s:9:\"configure\";s:13:\"book.settings\";s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1575449058;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:6:{s:4:\"node\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:4:\"node\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:4:\"text\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:4:\"text\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:5:\"field\";r:269;s:6:\"filter\";r:67;s:4:\"user\";r:71;s:6:\"system\";r:75;}s:4:\"sort\";i:-13;}s:10:\"breakpoint\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:43:\"core/modules/breakpoint/breakpoint.info.yml\";s:11:\"\0*\0filename\";s:17:\"breakpoint.module\";s:7:\"subpath\";s:18:\"modules/breakpoint\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:10:{s:4:\"name\";s:10:\"Breakpoint\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:64:\"Manage breakpoints and breakpoint groups for responsive designs.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:5:\"8.8.0\";s:4:\"core\";s:3:\"8.x\";s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1575449058;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:6:{s:16:\"responsive_image\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:10:\"breakpoint\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:7:\"toolbar\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:10:\"breakpoint\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:13:\"settings_tray\";r:368;s:13:\"admin_toolbar\";r:368;s:33:\"admin_toolbar_links_access_filter\";r:368;s:19:\"admin_toolbar_tools\";r:368;}s:8:\"requires\";a:0:{}s:4:\"sort\";i:-14;}s:8:\"ckeditor\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:39:\"core/modules/ckeditor/ckeditor.info.yml\";s:11:\"\0*\0filename\";s:15:\"ckeditor.module\";s:7:\"subpath\";s:16:\"modules/ckeditor\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:10:{s:4:\"name\";s:8:\"CKEditor\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:52:\"WYSIWYG editing for rich text fields using CKEditor.\";s:7:\"package\";s:4:\"Core\";s:4:\"core\";s:3:\"8.x\";s:7:\"version\";s:5:\"8.8.0\";s:12:\"dependencies\";a:1:{i:0;s:13:\"drupal:editor\";}s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1575449058;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:6:{s:6:\"editor\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:6:\"editor\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:6:\"filter\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:6:\"filter\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:4:\"user\";r:71;s:6:\"system\";r:75;s:4:\"file\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:4:\"file\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:5:\"field\";r:55;}s:4:\"sort\";i:-16;}s:5:\"color\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:33:\"core/modules/color/color.info.yml\";s:11:\"\0*\0filename\";s:12:\"color.module\";s:7:\"subpath\";s:13:\"modules/color\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:10:{s:4:\"name\";s:5:\"Color\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:70:\"Allows administrators to change the color scheme of compatible themes.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:5:\"8.8.0\";s:4:\"core\";s:3:\"8.x\";s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1575449058;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:7:\"comment\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:37:\"core/modules/comment/comment.info.yml\";s:11:\"\0*\0filename\";s:14:\"comment.module\";s:7:\"subpath\";s:15:\"modules/comment\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:11:{s:4:\"name\";s:7:\"Comment\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:57:\"Allows users to comment on and discuss published content.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:5:\"8.8.0\";s:4:\"core\";s:3:\"8.x\";s:12:\"dependencies\";a:1:{i:0;s:11:\"drupal:text\";}s:9:\"configure\";s:13:\"comment.admin\";s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1575449058;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:2:{s:5:\"forum\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:7:\"comment\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:7:\"tracker\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:7:\"comment\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:8:\"requires\";a:5:{s:4:\"text\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:4:\"text\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:5:\"field\";r:269;s:6:\"filter\";r:67;s:4:\"user\";r:71;s:6:\"system\";r:75;}s:4:\"sort\";i:-17;}s:6:\"config\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:35:\"core/modules/config/config.info.yml\";s:11:\"\0*\0filename\";s:13:\"config.module\";s:7:\"subpath\";s:14:\"modules/config\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:11:{s:4:\"name\";s:21:\"Configuration Manager\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:54:\"Allows administrators to manage configuration changes.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:5:\"8.8.0\";s:4:\"core\";s:3:\"8.x\";s:9:\"configure\";s:11:\"config.sync\";s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1575449058;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:2:{s:13:\"config_update\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:6:\"config\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:16:\"config_update_ui\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:6:\"config\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:18:\"config_translation\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:59:\"core/modules/config_translation/config_translation.info.yml\";s:11:\"\0*\0filename\";s:25:\"config_translation.module\";s:7:\"subpath\";s:26:\"modules/config_translation\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:11:{s:4:\"name\";s:25:\"Configuration Translation\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:51:\"Provides a translation interface for configuration.\";s:7:\"package\";s:12:\"Multilingual\";s:7:\"version\";s:5:\"8.8.0\";s:4:\"core\";s:3:\"8.x\";s:9:\"configure\";s:30:\"config_translation.mapper_list\";s:12:\"dependencies\";a:1:{i:0;s:13:\"drupal:locale\";}s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1575449058;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:4:{s:6:\"locale\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:6:\"locale\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:8:\"language\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:8:\"language\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:4:\"file\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:4:\"file\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:5:\"field\";r:55;}s:4:\"sort\";i:-20;}s:7:\"contact\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:37:\"core/modules/contact/contact.info.yml\";s:11:\"\0*\0filename\";s:14:\"contact.module\";s:7:\"subpath\";s:15:\"modules/contact\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:11:{s:4:\"name\";s:7:\"Contact\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:61:\"Enables the use of both personal and site-wide contact forms.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:5:\"8.8.0\";s:4:\"core\";s:3:\"8.x\";s:9:\"configure\";s:30:\"entity.contact_form.collection\";s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1575449058;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:18:\"content_moderation\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:59:\"core/modules/content_moderation/content_moderation.info.yml\";s:11:\"\0*\0filename\";s:25:\"content_moderation.module\";s:7:\"subpath\";s:26:\"modules/content_moderation\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:11:{s:4:\"name\";s:18:\"Content Moderation\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:39:\"Provides moderation states for content.\";s:7:\"version\";s:5:\"8.8.0\";s:4:\"core\";s:3:\"8.x\";s:7:\"package\";s:4:\"Core\";s:9:\"configure\";s:26:\"entity.workflow.collection\";s:12:\"dependencies\";a:1:{i:0;s:16:\"drupal:workflows\";}s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1575449058;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:1:{s:15:\"paragraphs_demo\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:18:\"content_moderation\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:8:\"requires\";a:1:{s:9:\"workflows\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:9:\"workflows\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:4:\"sort\";i:-22;}s:19:\"content_translation\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:61:\"core/modules/content_translation/content_translation.info.yml\";s:11:\"\0*\0filename\";s:26:\"content_translation.module\";s:7:\"subpath\";s:27:\"modules/content_translation\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:11:{s:4:\"name\";s:19:\"Content Translation\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:43:\"Allows users to translate content entities.\";s:12:\"dependencies\";a:1:{i:0;s:15:\"drupal:language\";}s:7:\"package\";s:12:\"Multilingual\";s:7:\"version\";s:5:\"8.8.0\";s:4:\"core\";s:3:\"8.x\";s:9:\"configure\";s:30:\"language.content_settings_page\";s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1575449058;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:1:{s:15:\"paragraphs_demo\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:19:\"content_translation\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:8:\"requires\";a:1:{s:8:\"language\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:8:\"language\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:4:\"sort\";i:-23;}s:10:\"contextual\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:43:\"core/modules/contextual/contextual.info.yml\";s:11:\"\0*\0filename\";s:17:\"contextual.module\";s:7:\"subpath\";s:18:\"modules/contextual\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:10:{s:4:\"name\";s:16:\"Contextual Links\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:75:\"Provides contextual links to perform actions related to elements on a page.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:5:\"8.8.0\";s:4:\"core\";s:3:\"8.x\";s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1575449058;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:5:{s:14:\"layout_builder\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:10:\"contextual\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:9:\"quickedit\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:10:\"contextual\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:13:\"settings_tray\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:10:\"contextual\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:27:\"layout_builder_restrictions\";r:662;s:17:\"layout_builder_st\";r:662;}s:8:\"requires\";a:0:{}s:4:\"sort\";i:-24;}s:8:\"datetime\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:39:\"core/modules/datetime/datetime.info.yml\";s:11:\"\0*\0filename\";s:15:\"datetime.module\";s:7:\"subpath\";s:16:\"modules/datetime\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:10:{s:4:\"name\";s:8:\"Datetime\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:57:\"Defines datetime form elements and a datetime field type.\";s:7:\"package\";s:11:\"Field types\";s:7:\"version\";s:5:\"8.8.0\";s:4:\"core\";s:3:\"8.x\";s:12:\"dependencies\";a:1:{i:0;s:12:\"drupal:field\";}s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1575449058;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:3:{s:14:\"datetime_range\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:8:\"datetime\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:31:\"webform_demo_event_registration\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:8:\"datetime\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:27:\"webform_demo_region_contact\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:8:\"datetime\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:8:\"requires\";a:1:{s:5:\"field\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:5:\"field\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:4:\"sort\";i:-25;}s:14:\"datetime_range\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:51:\"core/modules/datetime_range/datetime_range.info.yml\";s:11:\"\0*\0filename\";s:21:\"datetime_range.module\";s:7:\"subpath\";s:22:\"modules/datetime_range\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:10:{s:4:\"name\";s:14:\"Datetime Range\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:40:\"Provides the ability to store end dates.\";s:7:\"package\";s:11:\"Field types\";s:7:\"version\";s:5:\"8.8.0\";s:4:\"core\";s:3:\"8.x\";s:12:\"dependencies\";a:1:{i:0;s:15:\"drupal:datetime\";}s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1575449058;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:2:{s:8:\"datetime\";r:700;s:5:\"field\";r:713;}s:4:\"sort\";i:-26;}s:5:\"dblog\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:33:\"core/modules/dblog/dblog.info.yml\";s:11:\"\0*\0filename\";s:12:\"dblog.module\";s:7:\"subpath\";s:13:\"modules/dblog\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:11:{s:4:\"name\";s:16:\"Database Logging\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:47:\"Logs and records system events to the database.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:5:\"8.8.0\";s:4:\"core\";s:3:\"8.x\";s:9:\"configure\";s:23:\"system.logging_settings\";s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1575449058;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:1:{s:17:\"migrate_drupal_ui\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:5:\"dblog\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:18:\"dynamic_page_cache\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:59:\"core/modules/dynamic_page_cache/dynamic_page_cache.info.yml\";s:11:\"\0*\0filename\";s:25:\"dynamic_page_cache.module\";s:7:\"subpath\";s:26:\"modules/dynamic_page_cache\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:10:{s:4:\"name\";s:27:\"Internal Dynamic Page Cache\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:62:\"Caches pages for any user, handling dynamic content correctly.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:5:\"8.8.0\";s:4:\"core\";s:3:\"8.x\";s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1575449058;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:6:\"editor\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:35:\"core/modules/editor/editor.info.yml\";s:11:\"\0*\0filename\";s:13:\"editor.module\";s:7:\"subpath\";s:14:\"modules/editor\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:11:{s:4:\"name\";s:11:\"Text Editor\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:99:\"Provides a means to associate text formats with text editor libraries such as WYSIWYGs or toolbars.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:5:\"8.8.0\";s:4:\"core\";s:3:\"8.x\";s:12:\"dependencies\";a:2:{i:0;s:13:\"drupal:filter\";i:1;s:11:\"drupal:file\";}s:9:\"configure\";s:21:\"filter.admin_overview\";s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1575449058;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:1:{s:8:\"ckeditor\";r:401;}s:8:\"requires\";a:5:{s:6:\"filter\";r:405;s:4:\"user\";r:71;s:6:\"system\";r:75;s:4:\"file\";r:411;s:5:\"field\";r:55;}s:4:\"sort\";i:-15;}s:16:\"entity_reference\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:55:\"core/modules/entity_reference/entity_reference.info.yml\";s:11:\"\0*\0filename\";s:23:\"entity_reference.module\";s:7:\"subpath\";s:24:\"modules/entity_reference\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:11:{s:4:\"name\";s:16:\"Entity Reference\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:57:\"Deprecated. All the functionality has been moved to Core.\";s:7:\"package\";s:11:\"Field types\";s:7:\"version\";s:5:\"8.8.0\";s:4:\"core\";s:3:\"8.x\";s:6:\"hidden\";b:1;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1575449058;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:5:\"field\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:33:\"core/modules/field/field.info.yml\";s:11:\"\0*\0filename\";s:12:\"field.module\";s:7:\"subpath\";s:13:\"modules/field\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:10:{s:4:\"name\";s:5:\"Field\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:57:\"Field API to add fields to entities like nodes and users.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:5:\"8.8.0\";s:4:\"core\";s:3:\"8.x\";s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1575449058;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:92:{s:4:\"file\";r:55;s:4:\"text\";r:269;s:7:\"options\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:5:\"field\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:10:\"aggregator\";r:55;s:13:\"block_content\";r:269;s:4:\"node\";r:269;s:4:\"book\";r:269;s:6:\"editor\";r:55;s:8:\"ckeditor\";r:55;s:7:\"comment\";r:269;s:6:\"locale\";r:55;s:18:\"config_translation\";r:55;s:8:\"datetime\";r:713;s:14:\"datetime_range\";r:713;s:8:\"field_ui\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:5:\"field\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:7:\"history\";r:269;s:8:\"taxonomy\";r:269;s:5:\"forum\";r:269;s:5:\"image\";r:55;s:14:\"layout_builder\";r:889;s:4:\"link\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:5:\"field\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:5:\"media\";r:55;s:13:\"media_library\";r:55;s:17:\"menu_link_content\";r:898;s:7:\"menu_ui\";r:898;s:9:\"quickedit\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:5:\"field\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:16:\"responsive_image\";r:55;s:8:\"shortcut\";r:898;s:10:\"statistics\";r:269;s:9:\"telephone\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:5:\"field\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:7:\"tracker\";r:269;s:6:\"update\";r:55;s:5:\"blazy\";r:55;s:8:\"blazy_ui\";r:55;s:4:\"crop\";r:55;s:11:\"field_group\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:5:\"field\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:19:\"field_group_migrate\";r:922;s:11:\"focal_point\";r:55;s:27:\"layout_builder_restrictions\";r:889;s:17:\"layout_builder_st\";r:889;s:20:\"menu_link_attributes\";r:898;s:7:\"metatag\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:5:\"field\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:17:\"metatag_app_links\";r:931;s:10:\"metatag_dc\";r:931;s:19:\"metatag_dc_advanced\";r:931;s:16:\"metatag_facebook\";r:931;s:16:\"metatag_favicons\";r:931;s:18:\"metatag_google_cse\";r:931;s:19:\"metatag_google_plus\";r:931;s:16:\"metatag_hreflang\";r:931;s:14:\"metatag_mobile\";r:931;s:18:\"metatag_open_graph\";r:931;s:27:\"metatag_open_graph_products\";r:931;s:20:\"metatag_page_manager\";r:931;s:17:\"metatag_pinterest\";r:931;s:21:\"metatag_twitter_cards\";r:931;s:20:\"metatag_verification\";r:931;s:13:\"metatag_views\";r:931;s:10:\"paragraphs\";r:55;s:18:\"paragraphs_library\";r:55;s:15:\"paragraphs_demo\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:5:\"field\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:27:\"paragraphs_type_permissions\";r:55;s:23:\"ui_patterns_field_group\";r:922;s:7:\"webform\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:5:\"field\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:12:\"webform_node\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:5:\"field\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:14:\"webform_access\";r:959;s:18:\"webform_attachment\";r:959;s:17:\"webform_bootstrap\";r:959;s:35:\"webform_demo_application_evaluation\";r:959;s:23:\"webform_scheduled_email\";r:959;s:21:\"webform_options_limit\";r:959;s:31:\"webform_demo_event_registration\";r:713;s:13:\"webform_group\";r:959;s:18:\"webform_demo_group\";r:959;s:27:\"webform_demo_region_contact\";r:713;s:13:\"webform_devel\";r:959;s:17:\"webform_editorial\";r:959;s:20:\"webform_entity_print\";r:959;s:31:\"webform_entity_print_attachment\";r:959;s:25:\"webform_example_composite\";r:959;s:23:\"webform_example_element\";r:959;s:23:\"webform_example_handler\";r:959;s:27:\"webform_example_remote_post\";r:959;s:16:\"webform_examples\";r:959;s:30:\"webform_examples_accessibility\";r:959;s:20:\"webform_image_select\";r:959;s:22:\"webform_options_custom\";r:959;s:10:\"webform_ui\";r:959;s:17:\"webform_shortcuts\";r:959;s:32:\"webform_submission_export_import\";r:959;s:22:\"webform_submission_log\";r:959;s:17:\"webform_templates\";r:959;}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:12:\"field_layout\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:47:\"core/modules/field_layout/field_layout.info.yml\";s:11:\"\0*\0filename\";s:19:\"field_layout.module\";s:7:\"subpath\";s:20:\"modules/field_layout\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:10:{s:4:\"name\";s:12:\"Field Layout\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:94:\"Allows users to configure the display and form display by arranging fields in several columns.\";s:7:\"package\";s:19:\"Core (Experimental)\";s:7:\"version\";s:5:\"8.8.0\";s:4:\"core\";s:3:\"8.x\";s:12:\"dependencies\";a:1:{i:0;s:23:\"drupal:layout_discovery\";}s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1575449058;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:1:{s:16:\"layout_discovery\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:16:\"layout_discovery\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:4:\"sort\";i:-28;}s:8:\"field_ui\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:39:\"core/modules/field_ui/field_ui.info.yml\";s:11:\"\0*\0filename\";s:15:\"field_ui.module\";s:7:\"subpath\";s:16:\"modules/field_ui\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:10:{s:4:\"name\";s:8:\"Field UI\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:33:\"User interface for the Field API.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:5:\"8.8.0\";s:4:\"core\";s:3:\"8.x\";s:12:\"dependencies\";a:1:{i:0;s:12:\"drupal:field\";}s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1575449058;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:4:{s:14:\"layout_builder\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:8:\"field_ui\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:27:\"layout_builder_restrictions\";r:1046;s:17:\"layout_builder_st\";r:1046;s:15:\"paragraphs_demo\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:8:\"field_ui\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:8:\"requires\";a:1:{s:5:\"field\";r:889;}s:4:\"sort\";i:-29;}s:4:\"file\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:31:\"core/modules/file/file.info.yml\";s:11:\"\0*\0filename\";s:11:\"file.module\";s:7:\"subpath\";s:12:\"modules/file\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:10:{s:4:\"name\";s:4:\"File\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:26:\"Defines a file field type.\";s:7:\"package\";s:11:\"Field types\";s:7:\"version\";s:5:\"8.8.0\";s:4:\"core\";s:3:\"8.x\";s:12:\"dependencies\";a:1:{i:0;s:12:\"drupal:field\";}s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1575449058;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:18:{s:10:\"aggregator\";r:51;s:6:\"editor\";r:411;s:8:\"ckeditor\";r:411;s:6:\"locale\";r:545;s:18:\"config_translation\";r:545;s:5:\"image\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:4:\"file\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:5:\"media\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:4:\"file\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:13:\"media_library\";r:1090;s:16:\"responsive_image\";r:1086;s:6:\"update\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:4:\"file\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:5:\"blazy\";r:1086;s:8:\"blazy_ui\";r:1086;s:4:\"crop\";r:1086;s:11:\"focal_point\";r:1086;s:10:\"paragraphs\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:4:\"file\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:18:\"paragraphs_library\";r:1104;s:15:\"paragraphs_demo\";r:1104;s:27:\"paragraphs_type_permissions\";r:1104;}s:8:\"requires\";a:1:{s:5:\"field\";r:55;}s:4:\"sort\";i:-1;}s:6:\"filter\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:35:\"core/modules/filter/filter.info.yml\";s:11:\"\0*\0filename\";s:13:\"filter.module\";s:7:\"subpath\";s:14:\"modules/filter\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:11:{s:4:\"name\";s:6:\"Filter\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:43:\"Filters content in preparation for display.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:5:\"8.8.0\";s:4:\"core\";s:3:\"8.x\";s:9:\"configure\";s:21:\"filter.admin_overview\";s:12:\"dependencies\";a:1:{i:0;s:11:\"drupal:user\";}s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1575449058;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:30:{s:4:\"text\";r:67;s:7:\"options\";r:67;s:10:\"aggregator\";r:67;s:13:\"block_content\";r:67;s:4:\"node\";r:67;s:4:\"book\";r:67;s:6:\"editor\";r:405;s:8:\"ckeditor\";r:405;s:7:\"comment\";r:67;s:7:\"history\";r:67;s:8:\"taxonomy\";r:67;s:5:\"forum\";r:67;s:5:\"views\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:6:\"filter\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:13:\"media_library\";r:1149;s:9:\"quickedit\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:6:\"filter\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:10:\"statistics\";r:67;s:7:\"tracker\";r:67;s:8:\"views_ui\";r:1149;s:12:\"ctools_views\";r:1149;s:13:\"metatag_views\";r:1149;s:18:\"paragraphs_library\";r:1149;s:15:\"paragraphs_demo\";r:67;s:17:\"ui_patterns_views\";r:1149;s:12:\"webform_node\";r:67;s:14:\"webform_access\";r:67;s:35:\"webform_demo_application_evaluation\";r:67;s:31:\"webform_demo_event_registration\";r:67;s:13:\"webform_group\";r:67;s:18:\"webform_demo_group\";r:67;s:27:\"webform_demo_region_contact\";r:67;}s:8:\"requires\";a:2:{s:4:\"user\";r:71;s:6:\"system\";r:75;}s:4:\"sort\";i:-4;}s:5:\"forum\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:33:\"core/modules/forum/forum.info.yml\";s:11:\"\0*\0filename\";s:12:\"forum.module\";s:7:\"subpath\";s:13:\"modules/forum\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:11:{s:4:\"name\";s:5:\"Forum\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:27:\"Provides discussion forums.\";s:12:\"dependencies\";a:5:{i:0;s:11:\"drupal:node\";i:1;s:14:\"drupal:history\";i:2;s:15:\"drupal:taxonomy\";i:3;s:14:\"drupal:comment\";i:4;s:14:\"drupal:options\";}s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:5:\"8.8.0\";s:4:\"core\";s:3:\"8.x\";s:9:\"configure\";s:14:\"forum.overview\";s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1575449058;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:10:{s:4:\"node\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:4:\"node\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:4:\"text\";r:334;s:5:\"field\";r:269;s:6:\"filter\";r:67;s:4:\"user\";r:71;s:6:\"system\";r:75;s:7:\"history\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:7:\"history\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:8:\"taxonomy\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:8:\"taxonomy\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:7:\"comment\";r:463;s:7:\"options\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:7:\"options\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:4:\"sort\";i:-32;}s:3:\"hal\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:29:\"core/modules/hal/hal.info.yml\";s:11:\"\0*\0filename\";s:10:\"hal.module\";s:7:\"subpath\";s:11:\"modules/hal\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:10:{s:4:\"name\";s:3:\"HAL\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:57:\"Serializes entities using Hypertext Application Language.\";s:7:\"package\";s:12:\"Web services\";s:7:\"version\";s:5:\"8.8.0\";s:4:\"core\";s:3:\"8.x\";s:12:\"dependencies\";a:1:{i:0;s:20:\"drupal:serialization\";}s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1575449058;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:1:{s:13:\"serialization\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:13:\"serialization\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:4:\"sort\";i:-1;}s:4:\"help\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:31:\"core/modules/help/help.info.yml\";s:11:\"\0*\0filename\";s:11:\"help.module\";s:7:\"subpath\";s:12:\"modules/help\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:10:{s:4:\"name\";s:4:\"Help\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:35:\"Manages the display of online help.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:5:\"8.8.0\";s:4:\"core\";s:3:\"8.x\";s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1575449058;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:1:{s:11:\"help_topics\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:4:\"help\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:11:\"help_topics\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:45:\"core/modules/help_topics/help_topics.info.yml\";s:11:\"\0*\0filename\";s:18:\"help_topics.module\";s:7:\"subpath\";s:19:\"modules/help_topics\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:10:{s:4:\"name\";s:11:\"Help Topics\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:52:\"Displays help topics provided by themes and modules.\";s:4:\"core\";s:3:\"8.x\";s:7:\"package\";s:19:\"Core (Experimental)\";s:7:\"version\";s:5:\"8.8.0\";s:12:\"dependencies\";a:1:{i:0;s:11:\"drupal:help\";}s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1575449058;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:1:{s:4:\"help\";r:1277;}s:4:\"sort\";i:-1;}s:7:\"history\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:37:\"core/modules/history/history.info.yml\";s:11:\"\0*\0filename\";s:14:\"history.module\";s:7:\"subpath\";s:15:\"modules/history\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:10:{s:4:\"name\";s:7:\"History\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:42:\"Records which user has read which content.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:5:\"8.8.0\";s:4:\"core\";s:3:\"8.x\";s:12:\"dependencies\";a:1:{i:0;s:11:\"drupal:node\";}s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1575449058;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:1:{s:5:\"forum\";r:1214;}s:8:\"requires\";a:6:{s:4:\"node\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:4:\"node\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:4:\"text\";r:334;s:5:\"field\";r:269;s:6:\"filter\";r:67;s:4:\"user\";r:71;s:6:\"system\";r:75;}s:4:\"sort\";i:-30;}s:5:\"image\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:33:\"core/modules/image/image.info.yml\";s:11:\"\0*\0filename\";s:12:\"image.module\";s:7:\"subpath\";s:13:\"modules/image\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:11:{s:4:\"name\";s:5:\"Image\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:66:\"Defines an image field type and provides image manipulation tools.\";s:7:\"package\";s:11:\"Field types\";s:7:\"version\";s:5:\"8.8.0\";s:4:\"core\";s:3:\"8.x\";s:12:\"dependencies\";a:1:{i:0;s:11:\"drupal:file\";}s:9:\"configure\";s:29:\"entity.image_style.collection\";s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1575449058;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:8:{s:5:\"media\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:5:\"image\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:13:\"media_library\";r:1365;s:16:\"responsive_image\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:5:\"image\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:5:\"blazy\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:5:\"image\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:8:\"blazy_ui\";r:1374;s:4:\"crop\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:5:\"image\";s:10:\"\0*\0project\";s:0:\"\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:11:\"focal_point\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:5:\"image\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:15:\"paragraphs_demo\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:5:\"image\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:8:\"requires\";a:2:{s:4:\"file\";r:1086;s:5:\"field\";r:55;}s:4:\"sort\";i:-33;}s:18:\"inline_form_errors\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:59:\"core/modules/inline_form_errors/inline_form_errors.info.yml\";s:11:\"\0*\0filename\";s:25:\"inline_form_errors.module\";s:7:\"subpath\";s:26:\"modules/inline_form_errors\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:10:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:18:\"Inline Form Errors\";s:11:\"description\";s:88:\"Places error messages adjacent to form inputs, for improved usability and accessibility.\";s:7:\"version\";s:5:\"8.8.0\";s:4:\"core\";s:3:\"8.x\";s:7:\"package\";s:4:\"Core\";s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1575449058;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:7:\"jsonapi\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:37:\"core/modules/jsonapi/jsonapi.info.yml\";s:11:\"\0*\0filename\";s:14:\"jsonapi.module\";s:7:\"subpath\";s:15:\"modules/jsonapi\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:11:{s:4:\"name\";s:8:\"JSON:API\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:63:\"Exposes entities as a JSON:API-specification-compliant web API.\";s:4:\"core\";s:3:\"8.x\";s:7:\"package\";s:12:\"Web services\";s:9:\"configure\";s:16:\"jsonapi.settings\";s:12:\"dependencies\";a:1:{i:0;s:20:\"drupal:serialization\";}s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1575449058;s:7:\"version\";N;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:1:{s:13:\"serialization\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:13:\"serialization\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:4:\"sort\";i:-2;}s:8:\"language\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:39:\"core/modules/language/language.info.yml\";s:11:\"\0*\0filename\";s:15:\"language.module\";s:7:\"subpath\";s:16:\"modules/language\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:11:{s:4:\"name\";s:8:\"Language\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:62:\"Allows users to configure languages and apply them to content.\";s:7:\"package\";s:12:\"Multilingual\";s:7:\"version\";s:5:\"8.8.0\";s:4:\"core\";s:3:\"8.x\";s:9:\"configure\";s:39:\"entity.configurable_language.collection\";s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1575449058;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:4:{s:6:\"locale\";r:541;s:18:\"config_translation\";r:541;s:19:\"content_translation\";r:636;s:15:\"paragraphs_demo\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:8:\"language\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:8:\"requires\";a:0:{}s:4:\"sort\";i:-18;}s:14:\"layout_builder\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:51:\"core/modules/layout_builder/layout_builder.info.yml\";s:11:\"\0*\0filename\";s:21:\"layout_builder.module\";s:7:\"subpath\";s:22:\"modules/layout_builder\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:10:{s:4:\"name\";s:14:\"Layout Builder\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:82:\"Allows users to add and arrange blocks and content fields directly on the content.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:5:\"8.8.0\";s:4:\"core\";s:3:\"8.x\";s:12:\"dependencies\";a:4:{i:0;s:23:\"drupal:layout_discovery\";i:1;s:17:\"drupal:contextual\";i:2;s:15:\"drupal:field_ui\";i:3;s:12:\"drupal:block\";}s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1575449058;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:2:{s:27:\"layout_builder_restrictions\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:14:\"layout_builder\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:17:\"layout_builder_st\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:14:\"layout_builder\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:8:\"requires\";a:5:{s:16:\"layout_discovery\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:16:\"layout_discovery\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:10:\"contextual\";r:662;s:8:\"field_ui\";r:1046;s:5:\"field\";r:889;s:5:\"block\";r:210;}s:4:\"sort\";i:-34;}s:16:\"layout_discovery\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:55:\"core/modules/layout_discovery/layout_discovery.info.yml\";s:11:\"\0*\0filename\";s:23:\"layout_discovery.module\";s:7:\"subpath\";s:24:\"modules/layout_discovery\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:10:{s:4:\"name\";s:16:\"Layout Discovery\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:57:\"Provides a way for modules or themes to register layouts.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:5:\"8.8.0\";s:4:\"core\";s:3:\"8.x\";s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1575449058;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:5:{s:12:\"field_layout\";r:1019;s:14:\"layout_builder\";r:1512;s:27:\"layout_builder_restrictions\";r:1512;s:17:\"layout_builder_st\";r:1512;s:19:\"ui_patterns_layouts\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:16:\"layout_discovery\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:8:\"requires\";a:0:{}s:4:\"sort\";i:-27;}s:4:\"link\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:31:\"core/modules/link/link.info.yml\";s:11:\"\0*\0filename\";s:11:\"link.module\";s:7:\"subpath\";s:12:\"modules/link\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:10:{s:4:\"name\";s:4:\"Link\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:34:\"Provides a simple link field type.\";s:4:\"core\";s:3:\"8.x\";s:7:\"package\";s:11:\"Field types\";s:7:\"version\";s:5:\"8.8.0\";s:12:\"dependencies\";a:1:{i:0;s:12:\"drupal:field\";}s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1575449058;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:4:{s:17:\"menu_link_content\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:4:\"link\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:7:\"menu_ui\";r:1574;s:8:\"shortcut\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:4:\"link\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:20:\"menu_link_attributes\";r:1574;}s:8:\"requires\";a:1:{s:5:\"field\";r:898;}s:4:\"sort\";i:-35;}s:6:\"locale\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:35:\"core/modules/locale/locale.info.yml\";s:11:\"\0*\0filename\";s:13:\"locale.module\";s:7:\"subpath\";s:14:\"modules/locale\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:11:{s:4:\"name\";s:21:\"Interface Translation\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:39:\"Translates the built-in user interface.\";s:9:\"configure\";s:21:\"locale.translate_page\";s:7:\"package\";s:12:\"Multilingual\";s:7:\"version\";s:5:\"8.8.0\";s:4:\"core\";s:3:\"8.x\";s:12:\"dependencies\";a:2:{i:0;s:15:\"drupal:language\";i:1;s:11:\"drupal:file\";}s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1575449058;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:1:{s:18:\"config_translation\";r:537;}s:8:\"requires\";a:3:{s:8:\"language\";r:541;s:4:\"file\";r:545;s:5:\"field\";r:55;}s:4:\"sort\";i:-19;}s:5:\"media\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:33:\"core/modules/media/media.info.yml\";s:11:\"\0*\0filename\";s:12:\"media.module\";s:7:\"subpath\";s:13:\"modules/media\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:11:{s:4:\"name\";s:5:\"Media\";s:11:\"description\";s:64:\"Manages the creation, configuration, and display of media items.\";s:4:\"type\";s:6:\"module\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:5:\"8.8.0\";s:4:\"core\";s:3:\"8.x\";s:12:\"dependencies\";a:3:{i:0;s:11:\"drupal:file\";i:1;s:12:\"drupal:image\";i:2;s:11:\"drupal:user\";}s:9:\"configure\";s:14:\"media.settings\";s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1575449058;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:1:{s:13:\"media_library\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:5:\"media\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:8:\"requires\";a:5:{s:4:\"file\";r:1090;s:5:\"field\";r:55;s:5:\"image\";r:1365;s:4:\"user\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:4:\"user\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:6:\"system\";r:75;}s:4:\"sort\";i:-36;}s:13:\"media_library\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:49:\"core/modules/media_library/media_library.info.yml\";s:11:\"\0*\0filename\";s:20:\"media_library.module\";s:7:\"subpath\";s:21:\"modules/media_library\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:10:{s:4:\"name\";s:13:\"Media Library\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:98:\"Enhances the media list with additional features to more easily find and use existing media items.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:5:\"8.8.0\";s:4:\"core\";s:3:\"8.x\";s:12:\"dependencies\";a:3:{i:0;s:12:\"drupal:media\";i:1;s:12:\"drupal:views\";i:2;s:11:\"drupal:user\";}s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1575449058;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:8:{s:5:\"media\";r:1642;s:4:\"file\";r:1090;s:5:\"field\";r:55;s:5:\"image\";r:1365;s:4:\"user\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:4:\"user\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:6:\"system\";r:75;s:5:\"views\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:5:\"views\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:6:\"filter\";r:1149;}s:4:\"sort\";i:-38;}s:17:\"menu_link_content\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:57:\"core/modules/menu_link_content/menu_link_content.info.yml\";s:11:\"\0*\0filename\";s:24:\"menu_link_content.module\";s:7:\"subpath\";s:25:\"modules/menu_link_content\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:10:{s:4:\"name\";s:17:\"Custom Menu Links\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:50:\"Allows administrators to create custom menu links.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:5:\"8.8.0\";s:4:\"core\";s:3:\"8.x\";s:12:\"dependencies\";a:1:{i:0;s:11:\"drupal:link\";}s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1575449058;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:1;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:2:{s:7:\"menu_ui\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:17:\"menu_link_content\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:20:\"menu_link_attributes\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:17:\"menu_link_content\";s:10:\"\0*\0project\";s:0:\"\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:8:\"requires\";a:2:{s:4:\"link\";r:1574;s:5:\"field\";r:898;}s:4:\"sort\";i:-39;}s:7:\"menu_ui\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:37:\"core/modules/menu_ui/menu_ui.info.yml\";s:11:\"\0*\0filename\";s:14:\"menu_ui.module\";s:7:\"subpath\";s:15:\"modules/menu_ui\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:11:{s:4:\"name\";s:7:\"Menu UI\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:60:\"Allows administrators to customize the site navigation menu.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:5:\"8.8.0\";s:4:\"core\";s:3:\"8.x\";s:9:\"configure\";s:22:\"entity.menu.collection\";s:12:\"dependencies\";a:1:{i:0;s:24:\"drupal:menu_link_content\";}s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1575449058;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:3:{s:17:\"menu_link_content\";r:1718;s:4:\"link\";r:1574;s:5:\"field\";r:898;}s:4:\"sort\";i:-40;}s:7:\"migrate\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:37:\"core/modules/migrate/migrate.info.yml\";s:11:\"\0*\0filename\";s:14:\"migrate.module\";s:7:\"subpath\";s:15:\"modules/migrate\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:10:{s:4:\"name\";s:7:\"Migrate\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:18:\"Handles migrations\";s:7:\"package\";s:9:\"Migration\";s:7:\"version\";s:5:\"8.8.0\";s:4:\"core\";s:3:\"8.x\";s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1575449058;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:3:{s:14:\"migrate_drupal\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:7:\"migrate\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:27:\"migrate_drupal_multilingual\";r:1779;s:17:\"migrate_drupal_ui\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:7:\"migrate\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:8:\"requires\";a:0:{}s:4:\"sort\";i:-1;}s:14:\"migrate_drupal\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:51:\"core/modules/migrate_drupal/migrate_drupal.info.yml\";s:11:\"\0*\0filename\";s:21:\"migrate_drupal.module\";s:7:\"subpath\";s:22:\"modules/migrate_drupal\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:10:{s:4:\"name\";s:14:\"Migrate Drupal\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:47:\"Contains migrations from older Drupal versions.\";s:7:\"package\";s:9:\"Migration\";s:7:\"version\";s:5:\"8.8.0\";s:4:\"core\";s:3:\"8.x\";s:12:\"dependencies\";a:1:{i:0;s:14:\"drupal:migrate\";}s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1575449058;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:2:{s:27:\"migrate_drupal_multilingual\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:14:\"migrate_drupal\";s:10:\"\0*\0project\";s:0:\"\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:17:\"migrate_drupal_ui\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:14:\"migrate_drupal\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:8:\"requires\";a:1:{s:7:\"migrate\";r:1779;}s:4:\"sort\";i:-2;}s:27:\"migrate_drupal_multilingual\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:77:\"core/modules/migrate_drupal_multilingual/migrate_drupal_multilingual.info.yml\";s:11:\"\0*\0filename\";s:34:\"migrate_drupal_multilingual.module\";s:7:\"subpath\";s:35:\"modules/migrate_drupal_multilingual\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:10:{s:4:\"name\";s:27:\"Migrate Drupal Multilingual\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:51:\"Provides a requirement for multilingual migrations.\";s:7:\"package\";s:19:\"Core (Experimental)\";s:4:\"core\";s:3:\"8.x\";s:12:\"dependencies\";a:1:{i:0;s:14:\"migrate_drupal\";}s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1575449058;s:7:\"version\";N;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:2:{s:14:\"migrate_drupal\";r:1812;s:7:\"migrate\";r:1779;}s:4:\"sort\";i:-3;}s:17:\"migrate_drupal_ui\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:57:\"core/modules/migrate_drupal_ui/migrate_drupal_ui.info.yml\";s:11:\"\0*\0filename\";s:24:\"migrate_drupal_ui.module\";s:7:\"subpath\";s:25:\"modules/migrate_drupal_ui\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:11:{s:4:\"name\";s:17:\"Migrate Drupal UI\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:67:\"Provides a user interface for migrating from older Drupal versions.\";s:7:\"package\";s:9:\"Migration\";s:7:\"version\";s:5:\"8.8.0\";s:4:\"core\";s:3:\"8.x\";s:9:\"configure\";s:25:\"migrate_drupal_ui.upgrade\";s:12:\"dependencies\";a:3:{i:0;s:14:\"drupal:migrate\";i:1;s:21:\"drupal:migrate_drupal\";i:2;s:12:\"drupal:dblog\";}s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1575449058;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:3:{s:7:\"migrate\";r:1784;s:14:\"migrate_drupal\";r:1816;s:5:\"dblog\";r:766;}s:4:\"sort\";i:-4;}s:4:\"node\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:31:\"core/modules/node/node.info.yml\";s:11:\"\0*\0filename\";s:11:\"node.module\";s:7:\"subpath\";s:12:\"modules/node\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:11:{s:4:\"name\";s:4:\"Node\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:66:\"Allows content to be submitted to the site and displayed on pages.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:5:\"8.8.0\";s:4:\"core\";s:3:\"8.x\";s:9:\"configure\";s:27:\"entity.node_type.collection\";s:12:\"dependencies\";a:1:{i:0;s:11:\"drupal:text\";}s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1575449058;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:14:{s:4:\"book\";r:330;s:7:\"history\";r:1332;s:8:\"taxonomy\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:4:\"node\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:5:\"forum\";r:1205;s:10:\"statistics\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:4:\"node\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:7:\"tracker\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:4:\"node\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:15:\"paragraphs_demo\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:4:\"node\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:12:\"webform_node\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:4:\"node\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:14:\"webform_access\";r:1921;s:35:\"webform_demo_application_evaluation\";r:1921;s:31:\"webform_demo_event_registration\";r:1921;s:13:\"webform_group\";r:1921;s:18:\"webform_demo_group\";r:1921;s:27:\"webform_demo_region_contact\";r:1921;}s:8:\"requires\";a:5:{s:4:\"text\";r:334;s:5:\"field\";r:269;s:6:\"filter\";r:67;s:4:\"user\";r:71;s:6:\"system\";r:75;}s:4:\"sort\";i:-12;}s:7:\"options\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:37:\"core/modules/options/options.info.yml\";s:11:\"\0*\0filename\";s:14:\"options.module\";s:7:\"subpath\";s:15:\"modules/options\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:10:{s:4:\"name\";s:7:\"Options\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:82:\"Defines selection, check box and radio button widgets for text and numeric fields.\";s:7:\"package\";s:11:\"Field types\";s:7:\"version\";s:5:\"8.8.0\";s:4:\"core\";s:3:\"8.x\";s:12:\"dependencies\";a:2:{i:0;s:12:\"drupal:field\";i:1;s:11:\"drupal:text\";}s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1575449058;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:2:{s:10:\"aggregator\";r:59;s:5:\"forum\";r:1223;}s:8:\"requires\";a:5:{s:5:\"field\";r:874;s:4:\"text\";r:63;s:6:\"filter\";r:67;s:4:\"user\";r:71;s:6:\"system\";r:75;}s:4:\"sort\";i:-6;}s:10:\"page_cache\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:43:\"core/modules/page_cache/page_cache.info.yml\";s:11:\"\0*\0filename\";s:17:\"page_cache.module\";s:7:\"subpath\";s:18:\"modules/page_cache\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:10:{s:4:\"name\";s:19:\"Internal Page Cache\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:83:\"Caches pages for anonymous users. Use when an external page cache is not available.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:5:\"8.8.0\";s:4:\"core\";s:3:\"8.x\";s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1575449058;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:4:\"path\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:31:\"core/modules/path/path.info.yml\";s:11:\"\0*\0filename\";s:11:\"path.module\";s:7:\"subpath\";s:12:\"modules/path\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:11:{s:4:\"name\";s:4:\"Path\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:28:\"Allows users to rename URLs.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:5:\"8.8.0\";s:4:\"core\";s:3:\"8.x\";s:9:\"configure\";s:28:\"entity.path_alias.collection\";s:12:\"dependencies\";a:1:{i:0;s:17:\"drupal:path_alias\";}s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1575449058;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:8:{s:8:\"pathauto\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:4:\"path\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:12:\"webform_node\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:4:\"path\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:14:\"webform_access\";r:2020;s:35:\"webform_demo_application_evaluation\";r:2020;s:31:\"webform_demo_event_registration\";r:2020;s:13:\"webform_group\";r:2020;s:18:\"webform_demo_group\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:4:\"path\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:27:\"webform_demo_region_contact\";r:2020;}s:8:\"requires\";a:1:{s:10:\"path_alias\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:10:\"path_alias\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:4:\"sort\";i:-42;}s:10:\"path_alias\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:43:\"core/modules/path_alias/path_alias.info.yml\";s:11:\"\0*\0filename\";N;s:7:\"subpath\";s:18:\"modules/path_alias\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:12:{s:4:\"name\";s:10:\"Path alias\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:41:\"Provides the API allowing to rename URLs.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:5:\"8.8.0\";s:8:\"required\";b:1;s:6:\"hidden\";b:1;s:24:\"core_version_requirement\";s:5:\"8.8.0\";s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1575449058;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:9:{s:4:\"path\";r:2034;s:8:\"pathauto\";r:2034;s:12:\"webform_node\";r:2034;s:14:\"webform_access\";r:2034;s:35:\"webform_demo_application_evaluation\";r:2034;s:31:\"webform_demo_event_registration\";r:2034;s:13:\"webform_group\";r:2034;s:18:\"webform_demo_group\";r:2034;s:27:\"webform_demo_region_contact\";r:2034;}s:8:\"requires\";a:0:{}s:4:\"sort\";i:-41;}s:9:\"quickedit\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:41:\"core/modules/quickedit/quickedit.info.yml\";s:11:\"\0*\0filename\";s:16:\"quickedit.module\";s:7:\"subpath\";s:17:\"modules/quickedit\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:10:{s:4:\"name\";s:10:\"Quick Edit\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:25:\"In-place content editing.\";s:7:\"package\";s:4:\"Core\";s:4:\"core\";s:3:\"8.x\";s:7:\"version\";s:5:\"8.8.0\";s:12:\"dependencies\";a:3:{i:0;s:17:\"drupal:contextual\";i:1;s:12:\"drupal:field\";i:2;s:13:\"drupal:filter\";}s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1575449058;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:5:{s:10:\"contextual\";r:666;s:5:\"field\";r:906;s:6:\"filter\";r:1154;s:4:\"user\";r:71;s:6:\"system\";r:75;}s:4:\"sort\";i:-43;}s:3:\"rdf\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:29:\"core/modules/rdf/rdf.info.yml\";s:11:\"\0*\0filename\";s:10:\"rdf.module\";s:7:\"subpath\";s:11:\"modules/rdf\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:10:{s:4:\"name\";s:3:\"RDF\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:148:\"Enriches your content with metadata to let other applications (e.g. search engines, aggregators) better understand its relationships and attributes.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:5:\"8.8.0\";s:4:\"core\";s:3:\"8.x\";s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1575449058;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:16:\"responsive_image\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:55:\"core/modules/responsive_image/responsive_image.info.yml\";s:11:\"\0*\0filename\";s:23:\"responsive_image.module\";s:7:\"subpath\";s:24:\"modules/responsive_image\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:11:{s:4:\"name\";s:16:\"Responsive Image\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:108:\"Provides an image formatter and breakpoint mappings to output responsive images using the HTML5 picture tag.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:5:\"8.8.0\";s:4:\"core\";s:3:\"8.x\";s:12:\"dependencies\";a:2:{i:0;s:17:\"drupal:breakpoint\";i:1;s:12:\"drupal:image\";}s:9:\"configure\";s:40:\"entity.responsive_image_style.collection\";s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1575449058;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:4:{s:10:\"breakpoint\";r:364;s:5:\"image\";r:1370;s:4:\"file\";r:1086;s:5:\"field\";r:55;}s:4:\"sort\";i:-44;}s:4:\"rest\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:31:\"core/modules/rest/rest.info.yml\";s:11:\"\0*\0filename\";s:11:\"rest.module\";s:7:\"subpath\";s:12:\"modules/rest\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:10:{s:4:\"name\";s:20:\"RESTful Web Services\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:55:\"Exposes entities and other resources as RESTful web API\";s:7:\"package\";s:12:\"Web services\";s:7:\"version\";s:5:\"8.8.0\";s:4:\"core\";s:3:\"8.x\";s:12:\"dependencies\";a:1:{i:0;s:20:\"drupal:serialization\";}s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1575449058;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:1:{s:13:\"serialization\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:13:\"serialization\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:4:\"sort\";i:-3;}s:6:\"search\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:35:\"core/modules/search/search.info.yml\";s:11:\"\0*\0filename\";s:13:\"search.module\";s:7:\"subpath\";s:14:\"modules/search\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:11:{s:4:\"name\";s:6:\"Search\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:36:\"Enables site-wide keyword searching.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:5:\"8.8.0\";s:4:\"core\";s:3:\"8.x\";s:9:\"configure\";s:29:\"entity.search_page.collection\";s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1575449058;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:13:\"serialization\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:49:\"core/modules/serialization/serialization.info.yml\";s:11:\"\0*\0filename\";s:20:\"serialization.module\";s:7:\"subpath\";s:21:\"modules/serialization\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:10:{s:4:\"name\";s:13:\"Serialization\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:81:\"Provides a service for (de)serializing data to/from formats such as JSON and XML.\";s:7:\"package\";s:12:\"Web services\";s:7:\"version\";s:5:\"8.8.0\";s:4:\"core\";s:3:\"8.x\";s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1575449058;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:3:{s:3:\"hal\";r:1251;s:7:\"jsonapi\";r:1442;s:4:\"rest\";r:2180;}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:13:\"settings_tray\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:49:\"core/modules/settings_tray/settings_tray.info.yml\";s:11:\"\0*\0filename\";s:20:\"settings_tray.module\";s:7:\"subpath\";s:21:\"modules/settings_tray\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:10:{s:4:\"name\";s:13:\"Settings Tray\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:78:\"Allows users to directly edit the configuration of blocks on the current page.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:5:\"8.8.0\";s:4:\"core\";s:3:\"8.x\";s:12:\"dependencies\";a:3:{i:0;s:12:\"drupal:block\";i:1;s:14:\"drupal:toolbar\";i:2;s:17:\"drupal:contextual\";}s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1575449058;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:4:{s:5:\"block\";r:214;s:7:\"toolbar\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:7:\"toolbar\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:10:\"breakpoint\";r:368;s:10:\"contextual\";r:670;}s:4:\"sort\";i:-46;}s:8:\"shortcut\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:39:\"core/modules/shortcut/shortcut.info.yml\";s:11:\"\0*\0filename\";s:15:\"shortcut.module\";s:7:\"subpath\";s:16:\"modules/shortcut\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:11:{s:4:\"name\";s:8:\"Shortcut\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:60:\"Allows users to manage customizable lists of shortcut links.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:5:\"8.8.0\";s:4:\"core\";s:3:\"8.x\";s:9:\"configure\";s:30:\"entity.shortcut_set.collection\";s:12:\"dependencies\";a:1:{i:0;s:11:\"drupal:link\";}s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1575449058;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:2:{s:4:\"link\";r:1579;s:5:\"field\";r:898;}s:4:\"sort\";i:-47;}s:10:\"simpletest\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:43:\"core/modules/simpletest/simpletest.info.yml\";s:11:\"\0*\0filename\";s:17:\"simpletest.module\";s:7:\"subpath\";s:18:\"modules/simpletest\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:11:{s:4:\"name\";s:7:\"Testing\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:53:\"Provides a framework for unit and functional testing.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:5:\"8.8.0\";s:4:\"core\";s:3:\"8.x\";s:9:\"configure\";s:19:\"simpletest.settings\";s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1575449058;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:10:\"statistics\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:43:\"core/modules/statistics/statistics.info.yml\";s:11:\"\0*\0filename\";s:17:\"statistics.module\";s:7:\"subpath\";s:18:\"modules/statistics\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:11:{s:4:\"name\";s:10:\"Statistics\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:38:\"Logs content statistics for your site.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:5:\"8.8.0\";s:4:\"core\";s:3:\"8.x\";s:9:\"configure\";s:19:\"statistics.settings\";s:12:\"dependencies\";a:1:{i:0;s:11:\"drupal:node\";}s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1575449058;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:6:{s:4:\"node\";r:1909;s:4:\"text\";r:334;s:5:\"field\";r:269;s:6:\"filter\";r:67;s:4:\"user\";r:71;s:6:\"system\";r:75;}s:4:\"sort\";i:-48;}s:6:\"syslog\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:35:\"core/modules/syslog/syslog.info.yml\";s:11:\"\0*\0filename\";s:13:\"syslog.module\";s:7:\"subpath\";s:14:\"modules/syslog\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:11:{s:4:\"name\";s:6:\"Syslog\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:41:\"Logs and records system events to syslog.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:5:\"8.8.0\";s:4:\"core\";s:3:\"8.x\";s:9:\"configure\";s:23:\"system.logging_settings\";s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1575449058;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:6:\"system\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:35:\"core/modules/system/system.info.yml\";s:11:\"\0*\0filename\";s:13:\"system.module\";s:7:\"subpath\";s:14:\"modules/system\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:12:{s:4:\"name\";s:6:\"System\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:54:\"Handles general site configuration for administrators.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:5:\"8.8.0\";s:4:\"core\";s:3:\"8.x\";s:8:\"required\";b:1;s:9:\"configure\";s:26:\"system.admin_config_system\";s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1575449058;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:93:{s:4:\"user\";r:75;s:6:\"filter\";r:75;s:4:\"text\";r:75;s:7:\"options\";r:75;s:10:\"aggregator\";r:75;s:10:\"basic_auth\";r:75;s:13:\"block_content\";r:75;s:4:\"node\";r:75;s:4:\"book\";r:75;s:6:\"editor\";r:75;s:8:\"ckeditor\";r:75;s:7:\"comment\";r:75;s:7:\"history\";r:75;s:8:\"taxonomy\";r:75;s:5:\"forum\";r:75;s:5:\"media\";r:75;s:5:\"views\";r:75;s:13:\"media_library\";r:75;s:9:\"quickedit\";r:75;s:10:\"statistics\";r:75;s:7:\"tracker\";r:75;s:8:\"views_ui\";r:75;s:10:\"workspaces\";r:75;s:19:\"admin_toolbar_tools\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:6:\"system\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:5:\">=8.6\";}s:4:\"crop\";r:75;s:6:\"ctools\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:6:\"system\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:5:\">=8.5\";}s:12:\"ctools_block\";r:2425;s:12:\"ctools_views\";r:75;s:11:\"focal_point\";r:75;s:17:\"imageapi_optimize\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:6:\"system\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:6:\">= 8.2\";}s:18:\"inline_entity_form\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:6:\"system\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:5:\">=8.5\";}s:27:\"layout_builder_restrictions\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:6:\"system\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:11:\">=8.5.0-rc1\";}s:17:\"layout_builder_st\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:6:\"system\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:5:\">=8.7\";}s:10:\"masquerade\";r:75;s:5:\"token\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:6:\"system\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:6:\">= 8.5\";}s:7:\"metatag\";r:2449;s:17:\"metatag_app_links\";r:2449;s:10:\"metatag_dc\";r:2449;s:19:\"metatag_dc_advanced\";r:2449;s:16:\"metatag_facebook\";r:2449;s:16:\"metatag_favicons\";r:2449;s:18:\"metatag_google_cse\";r:2449;s:19:\"metatag_google_plus\";r:2449;s:16:\"metatag_hreflang\";r:2449;s:14:\"metatag_mobile\";r:2449;s:18:\"metatag_open_graph\";r:2449;s:27:\"metatag_open_graph_products\";r:2449;s:20:\"metatag_page_manager\";r:2449;s:17:\"metatag_pinterest\";r:2449;s:21:\"metatag_twitter_cards\";r:2449;s:20:\"metatag_verification\";r:2449;s:13:\"metatag_views\";r:2449;s:10:\"paragraphs\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:6:\"system\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:6:\">= 8.7\";}s:18:\"paragraphs_library\";r:2470;s:15:\"paragraphs_demo\";r:2470;s:27:\"paragraphs_type_permissions\";r:2470;s:8:\"pathauto\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:6:\"system\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:5:\">=8.6\";}s:10:\"twig_tweak\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:6:\"system\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:5:\">=8.7\";}s:11:\"ui_patterns\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:6:\"system\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:7:\">=8.3.0\";}s:14:\"ui_patterns_ds\";r:2485;s:23:\"ui_patterns_field_group\";r:2485;s:19:\"ui_patterns_layouts\";r:2485;s:19:\"ui_patterns_library\";r:2485;s:17:\"ui_patterns_views\";r:75;s:7:\"webform\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:6:\"system\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:6:\">= 8.6\";}s:12:\"webform_node\";r:75;s:14:\"webform_access\";r:2494;s:18:\"webform_attachment\";r:2494;s:17:\"webform_bootstrap\";r:2494;s:35:\"webform_demo_application_evaluation\";r:2494;s:23:\"webform_scheduled_email\";r:2494;s:21:\"webform_options_limit\";r:2494;s:31:\"webform_demo_event_registration\";r:2449;s:13:\"webform_group\";r:2494;s:18:\"webform_demo_group\";r:2494;s:27:\"webform_demo_region_contact\";r:2449;s:13:\"webform_devel\";r:2494;s:17:\"webform_editorial\";r:2494;s:20:\"webform_entity_print\";r:2494;s:31:\"webform_entity_print_attachment\";r:2494;s:25:\"webform_example_composite\";r:2494;s:23:\"webform_example_element\";r:2494;s:23:\"webform_example_handler\";r:2494;s:27:\"webform_example_remote_post\";r:2449;s:16:\"webform_examples\";r:2494;s:30:\"webform_examples_accessibility\";r:2494;s:20:\"webform_image_select\";r:2494;s:22:\"webform_options_custom\";r:2494;s:10:\"webform_ui\";r:2494;s:17:\"webform_shortcuts\";r:2494;s:32:\"webform_submission_export_import\";r:2494;s:22:\"webform_submission_log\";r:2494;s:17:\"webform_templates\";r:2494;}s:8:\"requires\";a:0:{}s:4:\"sort\";i:-2;}s:8:\"taxonomy\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:39:\"core/modules/taxonomy/taxonomy.info.yml\";s:11:\"\0*\0filename\";s:15:\"taxonomy.module\";s:7:\"subpath\";s:16:\"modules/taxonomy\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:11:{s:4:\"name\";s:8:\"Taxonomy\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:38:\"Enables the categorization of content.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:5:\"8.8.0\";s:4:\"core\";s:3:\"8.x\";s:12:\"dependencies\";a:2:{i:0;s:11:\"drupal:node\";i:1;s:11:\"drupal:text\";}s:9:\"configure\";s:37:\"entity.taxonomy_vocabulary.collection\";s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1575449058;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:2:{s:5:\"forum\";r:1218;s:15:\"paragraphs_demo\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:8:\"taxonomy\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:8:\"requires\";a:6:{s:4:\"node\";r:1904;s:4:\"text\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:4:\"text\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:5:\"field\";r:269;s:6:\"filter\";r:67;s:4:\"user\";r:71;s:6:\"system\";r:75;}s:4:\"sort\";i:-31;}s:9:\"telephone\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:41:\"core/modules/telephone/telephone.info.yml\";s:11:\"\0*\0filename\";s:16:\"telephone.module\";s:7:\"subpath\";s:17:\"modules/telephone\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:10:{s:4:\"name\";s:9:\"Telephone\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:43:\"Defines a field type for telephone numbers.\";s:7:\"package\";s:11:\"Field types\";s:7:\"version\";s:5:\"8.8.0\";s:4:\"core\";s:3:\"8.x\";s:12:\"dependencies\";a:1:{i:0;s:12:\"drupal:field\";}s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1575449058;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:1:{s:5:\"field\";r:913;}s:4:\"sort\";i:-49;}s:4:\"text\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:31:\"core/modules/text/text.info.yml\";s:11:\"\0*\0filename\";s:11:\"text.module\";s:7:\"subpath\";s:12:\"modules/text\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:10:{s:4:\"name\";s:4:\"Text\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:32:\"Defines simple text field types.\";s:7:\"package\";s:11:\"Field types\";s:7:\"version\";s:5:\"8.8.0\";s:4:\"core\";s:3:\"8.x\";s:12:\"dependencies\";a:2:{i:0;s:12:\"drupal:field\";i:1;s:13:\"drupal:filter\";}s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1575449058;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:19:{s:7:\"options\";r:63;s:10:\"aggregator\";r:63;s:13:\"block_content\";r:265;s:4:\"node\";r:334;s:4:\"book\";r:334;s:7:\"comment\";r:472;s:7:\"history\";r:334;s:8:\"taxonomy\";r:2559;s:5:\"forum\";r:334;s:10:\"statistics\";r:334;s:7:\"tracker\";r:334;s:15:\"paragraphs_demo\";r:334;s:12:\"webform_node\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:4:\"text\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:14:\"webform_access\";r:2628;s:35:\"webform_demo_application_evaluation\";r:2628;s:31:\"webform_demo_event_registration\";r:2628;s:13:\"webform_group\";r:2628;s:18:\"webform_demo_group\";r:2628;s:27:\"webform_demo_region_contact\";r:2628;}s:8:\"requires\";a:4:{s:5:\"field\";r:269;s:6:\"filter\";r:67;s:4:\"user\";r:71;s:6:\"system\";r:75;}s:4:\"sort\";i:-5;}s:7:\"toolbar\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:37:\"core/modules/toolbar/toolbar.info.yml\";s:11:\"\0*\0filename\";s:14:\"toolbar.module\";s:7:\"subpath\";s:15:\"modules/toolbar\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:10:{s:4:\"name\";s:7:\"Toolbar\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:99:\"Provides a toolbar that shows the top-level administration menu items and links from other modules.\";s:4:\"core\";s:3:\"8.x\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:5:\"8.8.0\";s:12:\"dependencies\";a:1:{i:0;s:17:\"drupal:breakpoint\";}s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1575449058;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:4:{s:13:\"settings_tray\";r:2261;s:13:\"admin_toolbar\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:7:\"toolbar\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:33:\"admin_toolbar_links_access_filter\";r:2667;s:19:\"admin_toolbar_tools\";r:2667;}s:8:\"requires\";a:1:{s:10:\"breakpoint\";r:368;}s:4:\"sort\";i:-45;}s:4:\"tour\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:31:\"core/modules/tour/tour.info.yml\";s:11:\"\0*\0filename\";s:11:\"tour.module\";s:7:\"subpath\";s:12:\"modules/tour\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:10:{s:4:\"name\";s:4:\"Tour\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:22:\"Provides guided tours.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:5:\"8.8.0\";s:4:\"core\";s:3:\"8.x\";s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1575449058;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:7:\"tracker\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:37:\"core/modules/tracker/tracker.info.yml\";s:11:\"\0*\0filename\";s:14:\"tracker.module\";s:7:\"subpath\";s:15:\"modules/tracker\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:10:{s:4:\"name\";s:16:\"Activity Tracker\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:45:\"Enables tracking of recent content for users.\";s:12:\"dependencies\";a:2:{i:0;s:11:\"drupal:node\";i:1;s:14:\"drupal:comment\";}s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:5:\"8.8.0\";s:4:\"core\";s:3:\"8.x\";s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1575449058;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:7:{s:4:\"node\";r:1913;s:4:\"text\";r:334;s:5:\"field\";r:269;s:6:\"filter\";r:67;s:4:\"user\";r:71;s:6:\"system\";r:75;s:7:\"comment\";r:467;}s:4:\"sort\";i:-50;}s:6:\"update\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:35:\"core/modules/update/update.info.yml\";s:11:\"\0*\0filename\";s:13:\"update.module\";s:7:\"subpath\";s:14:\"modules/update\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:11:{s:4:\"name\";s:14:\"Update Manager\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:104:\"Checks for available updates, and can securely install or update modules and themes via a web interface.\";s:7:\"version\";s:5:\"8.8.0\";s:7:\"package\";s:4:\"Core\";s:4:\"core\";s:3:\"8.x\";s:9:\"configure\";s:15:\"update.settings\";s:12:\"dependencies\";a:1:{i:0;s:11:\"drupal:file\";}s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1575449058;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:2:{s:4:\"file\";r:1096;s:5:\"field\";r:55;}s:4:\"sort\";i:-51;}s:4:\"user\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:31:\"core/modules/user/user.info.yml\";s:11:\"\0*\0filename\";s:11:\"user.module\";s:7:\"subpath\";s:12:\"modules/user\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:12:{s:4:\"name\";s:4:\"User\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:47:\"Manages the user registration and login system.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:5:\"8.8.0\";s:4:\"core\";s:3:\"8.x\";s:8:\"required\";b:1;s:9:\"configure\";s:16:\"user.admin_index\";s:12:\"dependencies\";a:1:{i:0;s:13:\"drupal:system\";}s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1575449058;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:59:{s:6:\"filter\";r:71;s:4:\"text\";r:71;s:7:\"options\";r:71;s:10:\"aggregator\";r:71;s:10:\"basic_auth\";r:151;s:13:\"block_content\";r:274;s:4:\"node\";r:71;s:4:\"book\";r:71;s:6:\"editor\";r:71;s:8:\"ckeditor\";r:71;s:7:\"comment\";r:71;s:7:\"history\";r:71;s:8:\"taxonomy\";r:71;s:5:\"forum\";r:71;s:5:\"media\";r:1650;s:5:\"views\";r:71;s:13:\"media_library\";r:1685;s:9:\"quickedit\";r:71;s:10:\"statistics\";r:71;s:7:\"tracker\";r:71;s:8:\"views_ui\";r:71;s:10:\"workspaces\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:4:\"user\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:4:\"crop\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:4:\"user\";s:10:\"\0*\0project\";s:0:\"\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:12:\"ctools_views\";r:71;s:11:\"focal_point\";r:2807;s:10:\"masquerade\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:4:\"user\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:13:\"metatag_views\";r:71;s:18:\"paragraphs_library\";r:71;s:15:\"paragraphs_demo\";r:71;s:17:\"ui_patterns_views\";r:71;s:7:\"webform\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:4:\"user\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:12:\"webform_node\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:4:\"user\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:14:\"webform_access\";r:2821;s:18:\"webform_attachment\";r:2821;s:17:\"webform_bootstrap\";r:2821;s:35:\"webform_demo_application_evaluation\";r:2821;s:23:\"webform_scheduled_email\";r:2821;s:21:\"webform_options_limit\";r:2821;s:31:\"webform_demo_event_registration\";r:2821;s:13:\"webform_group\";r:2821;s:18:\"webform_demo_group\";r:2821;s:27:\"webform_demo_region_contact\";r:2821;s:13:\"webform_devel\";r:2821;s:17:\"webform_editorial\";r:2821;s:20:\"webform_entity_print\";r:2821;s:31:\"webform_entity_print_attachment\";r:2821;s:25:\"webform_example_composite\";r:2821;s:23:\"webform_example_element\";r:2821;s:23:\"webform_example_handler\";r:2821;s:27:\"webform_example_remote_post\";r:2821;s:16:\"webform_examples\";r:2821;s:30:\"webform_examples_accessibility\";r:2821;s:20:\"webform_image_select\";r:2821;s:22:\"webform_options_custom\";r:2821;s:10:\"webform_ui\";r:2821;s:17:\"webform_shortcuts\";r:2821;s:32:\"webform_submission_export_import\";r:2821;s:22:\"webform_submission_log\";r:2821;s:17:\"webform_templates\";r:2821;}s:8:\"requires\";a:1:{s:6:\"system\";r:75;}s:4:\"sort\";i:-3;}s:5:\"views\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:33:\"core/modules/views/views.info.yml\";s:11:\"\0*\0filename\";s:12:\"views.module\";s:7:\"subpath\";s:13:\"modules/views\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:10:{s:4:\"name\";s:5:\"Views\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:55:\"Create customized lists and queries from your database.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:5:\"8.8.0\";s:4:\"core\";s:3:\"8.x\";s:12:\"dependencies\";a:1:{i:0;s:13:\"drupal:filter\";}s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1575449058;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:10;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:7:{s:13:\"media_library\";r:1690;s:8:\"views_ui\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:5:\"views\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:12:\"ctools_views\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:5:\"views\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:13:\"metatag_views\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:5:\"views\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:18:\"paragraphs_library\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:5:\"views\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:15:\"paragraphs_demo\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:5:\"views\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:17:\"ui_patterns_views\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:5:\"views\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:8:\"requires\";a:3:{s:6:\"filter\";r:1149;s:4:\"user\";r:71;s:6:\"system\";r:75;}s:4:\"sort\";i:-37;}s:8:\"views_ui\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:39:\"core/modules/views_ui/views_ui.info.yml\";s:11:\"\0*\0filename\";s:15:\"views_ui.module\";s:7:\"subpath\";s:16:\"modules/views_ui\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:11:{s:4:\"name\";s:8:\"Views UI\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:35:\"Administrative interface for Views.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:5:\"8.8.0\";s:4:\"core\";s:3:\"8.x\";s:9:\"configure\";s:22:\"entity.view.collection\";s:12:\"dependencies\";a:1:{i:0;s:12:\"drupal:views\";}s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1575449058;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:4:{s:5:\"views\";r:2882;s:6:\"filter\";r:1149;s:4:\"user\";r:71;s:6:\"system\";r:75;}s:4:\"sort\";i:-52;}s:9:\"workflows\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:41:\"core/modules/workflows/workflows.info.yml\";s:11:\"\0*\0filename\";s:16:\"workflows.module\";s:7:\"subpath\";s:17:\"modules/workflows\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:11:{s:4:\"name\";s:9:\"Workflows\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:151:\"Provides an interface to create workflows with transitions between different states (for example publication or user status) provided by other modules.\";s:7:\"version\";s:5:\"8.8.0\";s:4:\"core\";s:3:\"8.x\";s:7:\"package\";s:4:\"Core\";s:9:\"configure\";s:26:\"entity.workflow.collection\";s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1575449058;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:2:{s:18:\"content_moderation\";r:603;s:15:\"paragraphs_demo\";r:603;}s:8:\"requires\";a:0:{}s:4:\"sort\";i:-21;}s:10:\"workspaces\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:43:\"core/modules/workspaces/workspaces.info.yml\";s:11:\"\0*\0filename\";s:17:\"workspaces.module\";s:7:\"subpath\";s:18:\"modules/workspaces\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:11:{s:4:\"name\";s:10:\"Workspaces\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:99:\"Allows users to stage content or preview a full site by using multiple workspaces on a single site.\";s:7:\"version\";s:5:\"8.8.0\";s:4:\"core\";s:3:\"8.x\";s:7:\"package\";s:19:\"Core (Experimental)\";s:9:\"configure\";s:27:\"entity.workspace.collection\";s:12:\"dependencies\";a:1:{i:0;s:11:\"drupal:user\";}s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1575449058;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:2:{s:4:\"user\";r:2803;s:6:\"system\";r:75;}s:4:\"sort\";i:-53;}s:13:\"admin_toolbar\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:52:\"modules/contrib/admin_toolbar/admin_toolbar.info.yml\";s:11:\"\0*\0filename\";s:20:\"admin_toolbar.module\";s:7:\"subpath\";s:29:\"modules/contrib/admin_toolbar\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:12:{s:4:\"name\";s:13:\"Admin Toolbar\";s:11:\"description\";s:66:\"Provides an improved drop-down menu interface to the site Toolbar.\";s:7:\"package\";s:14:\"Administration\";s:4:\"type\";s:6:\"module\";s:12:\"dependencies\";a:1:{i:0;s:14:\"drupal:toolbar\";}s:7:\"version\";s:8:\"8.x-1.27\";s:4:\"core\";s:3:\"8.x\";s:7:\"project\";s:13:\"admin_toolbar\";s:9:\"datestamp\";i:1558552277;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1558552277;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:2:{s:33:\"admin_toolbar_links_access_filter\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:13:\"admin_toolbar\";s:10:\"\0*\0project\";s:13:\"admin_toolbar\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:19:\"admin_toolbar_tools\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:13:\"admin_toolbar\";s:10:\"\0*\0project\";s:13:\"admin_toolbar\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:8:\"requires\";a:2:{s:7:\"toolbar\";r:2667;s:10:\"breakpoint\";r:368;}s:4:\"sort\";i:-54;}s:33:\"admin_toolbar_links_access_filter\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:106:\"modules/contrib/admin_toolbar/admin_toolbar_links_access_filter/admin_toolbar_links_access_filter.info.yml\";s:11:\"\0*\0filename\";s:40:\"admin_toolbar_links_access_filter.module\";s:7:\"subpath\";s:63:\"modules/contrib/admin_toolbar/admin_toolbar_links_access_filter\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:12:{s:4:\"name\";s:33:\"Admin Toolbar Links Access Filter\";s:11:\"description\";s:307:\"Provides a workaround for the common problem that users with \'Use the administration pages and help\' permission see menu links they don\'t have access permission for. Once the issue <a href=\'https://www.drupal.org/node/296693\'>https://www.drupal.org/node/296693</a> be solved, this module will be deprecated.\";s:7:\"package\";s:14:\"Administration\";s:4:\"type\";s:6:\"module\";s:12:\"dependencies\";a:1:{i:0;s:27:\"admin_toolbar:admin_toolbar\";}s:7:\"version\";s:8:\"8.x-1.27\";s:4:\"core\";s:3:\"8.x\";s:7:\"project\";s:13:\"admin_toolbar\";s:9:\"datestamp\";i:1558552277;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1558552277;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:3:{s:13:\"admin_toolbar\";r:3017;s:7:\"toolbar\";r:2667;s:10:\"breakpoint\";r:368;}s:4:\"sort\";i:-55;}s:19:\"admin_toolbar_tools\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:78:\"modules/contrib/admin_toolbar/admin_toolbar_tools/admin_toolbar_tools.info.yml\";s:11:\"\0*\0filename\";s:26:\"admin_toolbar_tools.module\";s:7:\"subpath\";s:49:\"modules/contrib/admin_toolbar/admin_toolbar_tools\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:12:{s:4:\"name\";s:25:\"Admin Toolbar Extra Tools\";s:11:\"description\";s:37:\"Adds menu links to the Admin Toolbar.\";s:7:\"package\";s:14:\"Administration\";s:4:\"type\";s:6:\"module\";s:12:\"dependencies\";a:2:{i:0;s:27:\"admin_toolbar:admin_toolbar\";i:1;s:21:\"drupal:system (>=8.6)\";}s:7:\"version\";s:8:\"8.x-1.27\";s:4:\"core\";s:3:\"8.x\";s:7:\"project\";s:13:\"admin_toolbar\";s:9:\"datestamp\";i:1558552277;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1558552277;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:4:{s:13:\"admin_toolbar\";r:3021;s:7:\"toolbar\";r:2667;s:10:\"breakpoint\";r:368;s:6:\"system\";r:2420;}s:4:\"sort\";i:-56;}s:6:\"advagg\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:38:\"modules/contrib/advagg/advagg.info.yml\";s:11:\"\0*\0filename\";s:13:\"advagg.module\";s:7:\"subpath\";s:22:\"modules/contrib/advagg\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:13:{s:4:\"name\";s:27:\"Advanced CSS/JS Aggregation\";s:11:\"description\";s:107:\"Aggregates multiple CSS/JS files in a way that prevents 404 from happening when accessing a CSS or JS file.\";s:7:\"package\";s:27:\"Advanced CSS/JS Aggregation\";s:4:\"type\";s:6:\"module\";s:9:\"configure\";s:15:\"advagg.settings\";s:7:\"version\";s:7:\"8.x-3.5\";s:4:\"core\";s:3:\"8.x\";s:7:\"project\";s:6:\"advagg\";s:9:\"datestamp\";i:1518684422;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1518684422;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:7:{s:14:\"advagg_bundler\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:6:\"advagg\";s:10:\"\0*\0project\";s:0:\"\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:10:\"advagg_cdn\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:6:\"advagg\";s:10:\"\0*\0project\";s:0:\"\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:17:\"advagg_css_minify\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:6:\"advagg\";s:10:\"\0*\0project\";s:0:\"\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:17:\"advagg_ext_minify\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:6:\"advagg\";s:10:\"\0*\0project\";s:0:\"\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:16:\"advagg_js_minify\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:6:\"advagg\";s:10:\"\0*\0project\";s:0:\"\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:10:\"advagg_mod\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:6:\"advagg\";s:10:\"\0*\0project\";s:0:\"\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:27:\"advagg_old_ie_compatibility\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:6:\"advagg\";s:10:\"\0*\0project\";s:0:\"\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:14:\"advagg_bundler\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:61:\"modules/contrib/advagg/advagg_bundler/advagg_bundler.info.yml\";s:11:\"\0*\0filename\";N;s:7:\"subpath\";s:37:\"modules/contrib/advagg/advagg_bundler\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:13:{s:4:\"name\";s:14:\"AdvAgg Bundler\";s:11:\"description\";s:49:\"Customize the number of aggregates to be created.\";s:7:\"package\";s:27:\"Advanced CSS/JS Aggregation\";s:12:\"dependencies\";a:1:{i:0;s:6:\"advagg\";}s:4:\"type\";s:6:\"module\";s:9:\"configure\";s:23:\"advagg_bundler.settings\";s:7:\"version\";s:7:\"8.x-3.5\";s:4:\"core\";s:3:\"8.x\";s:7:\"project\";s:6:\"advagg\";s:9:\"datestamp\";i:1518684422;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1518684422;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:1:{s:6:\"advagg\";r:3113;}s:4:\"sort\";i:-1;}s:10:\"advagg_cdn\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:53:\"modules/contrib/advagg/advagg_cdn/advagg_cdn.info.yml\";s:11:\"\0*\0filename\";s:17:\"advagg_cdn.module\";s:7:\"subpath\";s:33:\"modules/contrib/advagg/advagg_cdn\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:13:{s:4:\"name\";s:10:\"AdvAgg CDN\";s:11:\"description\";s:85:\"Use a shared CDN for JavaScript and/or CSS libraries, Google Libraries API currently.\";s:7:\"package\";s:27:\"Advanced CSS/JS Aggregation\";s:12:\"dependencies\";a:1:{i:0;s:6:\"advagg\";}s:4:\"type\";s:6:\"module\";s:9:\"configure\";s:19:\"advagg_cdn.settings\";s:7:\"version\";s:7:\"8.x-3.5\";s:4:\"core\";s:3:\"8.x\";s:7:\"project\";s:6:\"advagg\";s:9:\"datestamp\";i:1518684422;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1518684422;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:1:{s:6:\"advagg\";r:3117;}s:4:\"sort\";i:-2;}s:17:\"advagg_css_minify\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:67:\"modules/contrib/advagg/advagg_css_minify/advagg_css_minify.info.yml\";s:11:\"\0*\0filename\";N;s:7:\"subpath\";s:40:\"modules/contrib/advagg/advagg_css_minify\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:13:{s:4:\"name\";s:17:\"AdvAgg Minify CSS\";s:11:\"description\";s:11:\"Minify CSS.\";s:7:\"package\";s:27:\"Advanced CSS/JS Aggregation\";s:12:\"dependencies\";a:1:{i:0;s:6:\"advagg\";}s:4:\"type\";s:6:\"module\";s:9:\"configure\";s:26:\"advagg_css_minify.settings\";s:7:\"version\";s:7:\"8.x-3.5\";s:4:\"core\";s:3:\"8.x\";s:7:\"project\";s:6:\"advagg\";s:9:\"datestamp\";i:1518684422;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1518684422;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:1:{s:6:\"advagg\";r:3121;}s:4:\"sort\";i:-3;}s:17:\"advagg_ext_minify\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:67:\"modules/contrib/advagg/advagg_ext_minify/advagg_ext_minify.info.yml\";s:11:\"\0*\0filename\";N;s:7:\"subpath\";s:40:\"modules/contrib/advagg/advagg_ext_minify\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:13:{s:4:\"name\";s:28:\"AdvAgg External Minification\";s:11:\"description\";s:58:\"Minify Javascript and/or CSS with a command line minifier.\";s:7:\"package\";s:27:\"Advanced CSS/JS Aggregation\";s:12:\"dependencies\";a:1:{i:0;s:6:\"advagg\";}s:4:\"type\";s:6:\"module\";s:9:\"configure\";s:26:\"advagg_ext_minify.settings\";s:7:\"version\";s:7:\"8.x-3.5\";s:4:\"core\";s:3:\"8.x\";s:7:\"project\";s:6:\"advagg\";s:9:\"datestamp\";i:1518684422;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1518684422;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:1:{s:6:\"advagg\";r:3125;}s:4:\"sort\";i:-4;}s:16:\"advagg_js_minify\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:65:\"modules/contrib/advagg/advagg_js_minify/advagg_js_minify.info.yml\";s:11:\"\0*\0filename\";N;s:7:\"subpath\";s:39:\"modules/contrib/advagg/advagg_js_minify\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:13:{s:4:\"name\";s:24:\"AdvAgg Minify JavaScript\";s:11:\"description\";s:98:\"Minify JavaScript with a 3rd party minifier; JSMin+, JSMin c ext, JShrink, and JSqueeze currently.\";s:7:\"package\";s:27:\"Advanced CSS/JS Aggregation\";s:12:\"dependencies\";a:1:{i:0;s:6:\"advagg\";}s:4:\"type\";s:6:\"module\";s:9:\"configure\";s:25:\"advagg_js_minify.settings\";s:7:\"version\";s:7:\"8.x-3.5\";s:4:\"core\";s:3:\"8.x\";s:7:\"project\";s:6:\"advagg\";s:9:\"datestamp\";i:1518684422;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1518684422;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:1:{s:6:\"advagg\";r:3129;}s:4:\"sort\";i:-5;}s:10:\"advagg_mod\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:53:\"modules/contrib/advagg/advagg_mod/advagg_mod.info.yml\";s:11:\"\0*\0filename\";s:17:\"advagg_mod.module\";s:7:\"subpath\";s:33:\"modules/contrib/advagg/advagg_mod\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:13:{s:4:\"name\";s:15:\"AdvAgg Modifier\";s:11:\"description\";s:41:\"Allows one to alter the CSS and JS array.\";s:7:\"package\";s:27:\"Advanced CSS/JS Aggregation\";s:12:\"dependencies\";a:1:{i:0;s:6:\"advagg\";}s:4:\"type\";s:6:\"module\";s:9:\"configure\";s:19:\"advagg_mod.settings\";s:7:\"version\";s:7:\"8.x-3.5\";s:4:\"core\";s:3:\"8.x\";s:7:\"project\";s:6:\"advagg\";s:9:\"datestamp\";i:1518684422;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1518684422;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:1:{s:6:\"advagg\";r:3133;}s:4:\"sort\";i:-6;}s:27:\"advagg_old_ie_compatibility\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:87:\"modules/contrib/advagg/advagg_old_ie_compatibility/advagg_old_ie_compatibility.info.yml\";s:11:\"\0*\0filename\";N;s:7:\"subpath\";s:50:\"modules/contrib/advagg/advagg_old_ie_compatibility\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:13:{s:4:\"name\";s:51:\"AdvAgg Old Internet Explorer Compatibility Enhancer\";s:11:\"description\";s:78:\"Provides some enhanced compatibility with outdated Internet Explorer versions.\";s:7:\"package\";s:27:\"Advanced CSS/JS Aggregation\";s:12:\"dependencies\";a:1:{i:0;s:6:\"advagg\";}s:4:\"type\";s:6:\"module\";s:9:\"configure\";s:36:\"advagg_old_ie_compatibility.settings\";s:7:\"version\";s:7:\"8.x-3.5\";s:4:\"core\";s:3:\"8.x\";s:7:\"project\";s:6:\"advagg\";s:9:\"datestamp\";i:1518684422;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1518684422;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:1:{s:6:\"advagg\";r:3137;}s:4:\"sort\";i:-7;}s:16:\"advagg_validator\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:65:\"modules/contrib/advagg/advagg_validator/advagg_validator.info.yml\";s:11:\"\0*\0filename\";N;s:7:\"subpath\";s:39:\"modules/contrib/advagg/advagg_validator\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:12:{s:4:\"name\";s:23:\"AdvAgg CSS/JS Validator\";s:11:\"description\";s:68:\"Validate the CSS and JS files used in Aggregation for syntax errors.\";s:7:\"package\";s:27:\"Advanced CSS/JS Aggregation\";s:4:\"type\";s:6:\"module\";s:7:\"version\";s:7:\"8.x-3.5\";s:4:\"core\";s:3:\"8.x\";s:7:\"project\";s:6:\"advagg\";s:9:\"datestamp\";i:1518684422;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1518684422;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:14:\"backup_migrate\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:54:\"modules/contrib/backup_migrate/backup_migrate.info.yml\";s:11:\"\0*\0filename\";s:21:\"backup_migrate.module\";s:7:\"subpath\";s:30:\"modules/contrib/backup_migrate\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:13:{s:4:\"name\";s:18:\"Backup and Migrate\";s:11:\"description\";s:76:\"Backup the Drupal database and files or migrate them to another environment.\";s:7:\"package\";s:5:\"Other\";s:4:\"type\";s:6:\"module\";s:9:\"configure\";s:27:\"backup_migrate.quick_backup\";s:7:\"version\";s:7:\"8.x-4.0\";s:4:\"core\";s:3:\"8.x\";s:7:\"project\";s:14:\"backup_migrate\";s:9:\"datestamp\";i:1522330988;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1522330988;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:5:\"blazy\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:36:\"modules/contrib/blazy/blazy.info.yml\";s:11:\"\0*\0filename\";s:12:\"blazy.module\";s:7:\"subpath\";s:21:\"modules/contrib/blazy\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:12:{s:4:\"name\";s:5:\"Blazy\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:75:\"Provides basic Blazy integration for lazy loading and multi-serving images.\";s:7:\"package\";s:5:\"Blazy\";s:12:\"dependencies\";a:1:{i:0;s:12:\"drupal:image\";}s:7:\"version\";s:11:\"8.x-1.0-rc4\";s:4:\"core\";s:3:\"8.x\";s:7:\"project\";s:5:\"blazy\";s:9:\"datestamp\";i:1545235988;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1545235988;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:1:{s:8:\"blazy_ui\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:5:\"blazy\";s:10:\"\0*\0project\";s:5:\"blazy\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:8:\"requires\";a:3:{s:5:\"image\";r:1374;s:4:\"file\";r:1086;s:5:\"field\";r:55;}s:4:\"sort\";i:-57;}s:8:\"blazy_ui\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:48:\"modules/contrib/blazy/blazy_ui/blazy_ui.info.yml\";s:11:\"\0*\0filename\";N;s:7:\"subpath\";s:30:\"modules/contrib/blazy/blazy_ui\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:13:{s:4:\"name\";s:8:\"Blazy UI\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:32:\"Provides Blazy configuration UI.\";s:7:\"package\";s:5:\"Blazy\";s:9:\"configure\";s:14:\"blazy.settings\";s:12:\"dependencies\";a:1:{i:0;s:11:\"blazy:blazy\";}s:7:\"version\";s:11:\"8.x-1.0-rc4\";s:4:\"core\";s:3:\"8.x\";s:7:\"project\";s:5:\"blazy\";s:9:\"datestamp\";i:1545235988;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1545235988;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:4:{s:5:\"blazy\";r:3414;s:5:\"image\";r:1374;s:4:\"file\";r:1086;s:5:\"field\";r:55;}s:4:\"sort\";i:-58;}s:15:\"block_blacklist\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:56:\"modules/contrib/block_blacklist/block_blacklist.info.yml\";s:11:\"\0*\0filename\";s:22:\"block_blacklist.module\";s:7:\"subpath\";s:31:\"modules/contrib/block_blacklist\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:13:{s:4:\"name\";s:15:\"Block Blacklist\";s:11:\"description\";s:76:\"Remove unnecessary blocks from the block list for better system performance.\";s:4:\"type\";s:6:\"module\";s:12:\"dependencies\";a:1:{i:0;s:12:\"drupal:block\";}s:9:\"configure\";s:24:\"block_blacklist.settings\";s:7:\"version\";s:7:\"8.x-1.0\";s:4:\"core\";s:3:\"8.x\";s:7:\"project\";s:15:\"block_blacklist\";s:9:\"datestamp\";i:1552606686;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1552606686;s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:1:{s:5:\"block\";r:218;}s:4:\"sort\";i:-59;}s:10:\"components\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:46:\"modules/contrib/components/components.info.yml\";s:11:\"\0*\0filename\";N;s:7:\"subpath\";s:26:\"modules/contrib/components\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:12:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:19:\"Component Libraries\";s:11:\"description\";s:86:\"Registers “component libraries” defined in modules and themes with the Twig system\";s:7:\"version\";s:7:\"8.x-1.1\";s:4:\"core\";s:3:\"8.x\";s:7:\"project\";s:10:\"components\";s:9:\"datestamp\";i:1556870888;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1556870888;s:12:\"dependencies\";a:0:{}s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:1:{s:23:\"koality_theme_generator\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:10:\"components\";s:10:\"\0*\0project\";s:0:\"\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:20:\"config_export_ignore\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:66:\"modules/contrib/config_export_ignore/config_export_ignore.info.yml\";s:11:\"\0*\0filename\";s:27:\"config_export_ignore.module\";s:7:\"subpath\";s:36:\"modules/contrib/config_export_ignore\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:12:{s:4:\"name\";s:20:\"Config Export Ignore\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:64:\"Allows to ignore configurations while exporting via config split\";s:7:\"package\";s:6:\"Config\";s:12:\"dependencies\";a:1:{i:0;s:19:\"drupal:config_split\";}s:7:\"version\";s:11:\"8.x-1.0-rc1\";s:4:\"core\";s:3:\"8.x\";s:7:\"project\";s:20:\"config_export_ignore\";s:9:\"datestamp\";i:1521283087;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1521283087;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:2:{s:12:\"config_split\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:12:\"config_split\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:13:\"config_filter\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:13:\"config_filter\";s:10:\"\0*\0project\";s:13:\"config_filter\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:4:\"sort\";i:-2;}s:13:\"config_filter\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:52:\"modules/contrib/config_filter/config_filter.info.yml\";s:11:\"\0*\0filename\";N;s:7:\"subpath\";s:29:\"modules/contrib/config_filter\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:13:{s:4:\"name\";s:13:\"Config Filter\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:91:\"Config Filter allows other modules to interact with a ConfigStorage through filter plugins.\";s:4:\"core\";s:3:\"8.x\";s:24:\"core_version_requirement\";s:8:\"^8 || ^9\";s:7:\"package\";s:6:\"Config\";s:7:\"version\";s:7:\"8.x-1.5\";s:7:\"project\";s:13:\"config_filter\";s:9:\"datestamp\";i:1572542290;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1572542290;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:3:{s:12:\"config_split\";r:3540;s:20:\"config_export_ignore\";r:3540;s:13:\"config_ignore\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:13:\"config_filter\";s:10:\"\0*\0project\";s:0:\"\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:13:\"config_ignore\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:52:\"modules/contrib/config_ignore/config_ignore.info.yml\";s:11:\"\0*\0filename\";s:20:\"config_ignore.module\";s:7:\"subpath\";s:29:\"modules/contrib/config_ignore\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:13:{s:4:\"name\";s:13:\"Config Ignore\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:42:\"Ignore certain configuration during import\";s:7:\"package\";s:6:\"Config\";s:9:\"configure\";s:22:\"config_ignore.settings\";s:12:\"dependencies\";a:1:{i:0;s:13:\"config_filter\";}s:7:\"version\";s:7:\"8.x-2.1\";s:4:\"core\";s:3:\"8.x\";s:7:\"project\";s:13:\"config_ignore\";s:9:\"datestamp\";i:1507706047;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1507706047;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:1:{s:13:\"config_filter\";r:3571;}s:4:\"sort\";i:-3;}s:12:\"config_split\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:50:\"modules/contrib/config_split/config_split.info.yml\";s:11:\"\0*\0filename\";s:19:\"config_split.module\";s:7:\"subpath\";s:28:\"modules/contrib/config_split\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:13:{s:4:\"name\";s:19:\"Configuration split\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:61:\"Configuration filter for importing and exporting split config\";s:7:\"package\";s:6:\"Config\";s:9:\"configure\";s:30:\"entity.config_split.collection\";s:12:\"dependencies\";a:1:{i:0;s:27:\"config_filter:config_filter\";}s:7:\"version\";s:7:\"8.x-1.4\";s:4:\"core\";s:3:\"8.x\";s:7:\"project\";s:12:\"config_split\";s:9:\"datestamp\";i:1537971797;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1537971797;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:1:{s:20:\"config_export_ignore\";r:3536;}s:8:\"requires\";a:1:{s:13:\"config_filter\";r:3540;}s:4:\"sort\";i:-1;}s:13:\"config_update\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:52:\"modules/contrib/config_update/config_update.info.yml\";s:11:\"\0*\0filename\";s:20:\"config_update.module\";s:7:\"subpath\";s:29:\"modules/contrib/config_update\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:12:{s:4:\"name\";s:25:\"Configuration Update Base\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:64:\"Provides basic revert and update functionality for other modules\";s:12:\"dependencies\";a:1:{i:0;s:13:\"drupal:config\";}s:7:\"version\";s:7:\"8.x-1.6\";s:4:\"core\";s:3:\"8.x\";s:7:\"project\";s:13:\"config_update\";s:9:\"datestamp\";i:1545090489;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1545090489;s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:1:{s:16:\"config_update_ui\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:13:\"config_update\";s:10:\"\0*\0project\";s:13:\"config_update\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:8:\"requires\";a:1:{s:6:\"config\";r:503;}s:4:\"sort\";i:-1;}s:16:\"config_update_ui\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:72:\"modules/contrib/config_update/config_update_ui/config_update_ui.info.yml\";s:11:\"\0*\0filename\";s:23:\"config_update_ui.module\";s:7:\"subpath\";s:46:\"modules/contrib/config_update/config_update_ui\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:13:{s:4:\"name\";s:28:\"Configuration Update Reports\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:75:\"Adds an updates report and revert functionality to configuration management\";s:9:\"configure\";s:20:\"config_update.report\";s:12:\"dependencies\";a:2:{i:0;s:27:\"config_update:config_update\";i:1;s:13:\"drupal:config\";}s:7:\"version\";s:7:\"8.x-1.6\";s:4:\"core\";s:3:\"8.x\";s:7:\"project\";s:13:\"config_update\";s:9:\"datestamp\";i:1545090489;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1545090489;s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:2:{s:13:\"config_update\";r:3658;s:6:\"config\";r:507;}s:4:\"sort\";i:-2;}s:4:\"crop\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:34:\"modules/contrib/crop/crop.info.yml\";s:11:\"\0*\0filename\";s:11:\"crop.module\";s:7:\"subpath\";s:20:\"modules/contrib/crop\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:12:{s:4:\"name\";s:8:\"Crop API\";s:11:\"description\";s:41:\"Provides storage and API for image crops.\";s:7:\"package\";s:5:\"Media\";s:4:\"type\";s:6:\"module\";s:12:\"dependencies\";a:2:{i:0;s:5:\"image\";i:1;s:4:\"user\";}s:7:\"version\";s:7:\"8.x-1.5\";s:4:\"core\";s:3:\"8.x\";s:7:\"project\";s:4:\"crop\";s:9:\"datestamp\";i:1516357097;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1516357097;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:1:{s:11:\"focal_point\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:4:\"crop\";s:10:\"\0*\0project\";s:4:\"crop\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:8:\"requires\";a:5:{s:5:\"image\";r:1379;s:4:\"file\";r:1086;s:5:\"field\";r:55;s:4:\"user\";r:2807;s:6:\"system\";r:75;}s:4:\"sort\";i:-60;}s:17:\"crop_media_entity\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:73:\"modules/contrib/crop/modules/crop_media_entity/crop_media_entity.info.yml\";s:11:\"\0*\0filename\";s:24:\"crop_media_entity.module\";s:7:\"subpath\";s:46:\"modules/contrib/crop/modules/crop_media_entity\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:13:{s:4:\"name\";s:17:\"Media entity crop\";s:11:\"description\";s:11:\"Deprecated.\";s:7:\"package\";s:5:\"Media\";s:4:\"type\";s:6:\"module\";s:6:\"hidden\";b:1;s:7:\"version\";s:7:\"8.x-1.5\";s:4:\"core\";s:3:\"8.x\";s:7:\"project\";s:4:\"crop\";s:9:\"datestamp\";i:1516357097;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1516357097;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:6:\"ctools\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:38:\"modules/contrib/ctools/ctools.info.yml\";s:11:\"\0*\0filename\";s:13:\"ctools.module\";s:7:\"subpath\";s:22:\"modules/contrib/ctools\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:12:{s:4:\"name\";s:11:\"Chaos Tools\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:85:\"Provides a number of utility and helper APIs for Drupal developers and site builders.\";s:7:\"package\";s:16:\"Chaos tool suite\";s:12:\"dependencies\";a:1:{i:0;s:21:\"drupal:system (>=8.5)\";}s:7:\"version\";s:7:\"8.x-3.2\";s:4:\"core\";s:3:\"8.x\";s:7:\"project\";s:6:\"ctools\";s:9:\"datestamp\";i:1550728390;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1550728390;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:2:{s:12:\"ctools_block\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:6:\"ctools\";s:10:\"\0*\0project\";s:6:\"ctools\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:8:\"pathauto\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:6:\"ctools\";s:10:\"\0*\0project\";s:6:\"ctools\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:8:\"requires\";a:1:{s:6:\"system\";r:2425;}s:4:\"sort\";i:-61;}s:12:\"ctools_block\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:65:\"modules/contrib/ctools/modules/ctools_block/ctools_block.info.yml\";s:11:\"\0*\0filename\";s:19:\"ctools_block.module\";s:7:\"subpath\";s:43:\"modules/contrib/ctools/modules/ctools_block\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:12:{s:4:\"name\";s:18:\"Chaos Tools Blocks\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:74:\"Provides improvements to blocks that will one day be added to Drupal core.\";s:7:\"package\";s:31:\"Chaos tool suite (Experimental)\";s:12:\"dependencies\";a:1:{i:0;s:13:\"ctools:ctools\";}s:7:\"version\";s:7:\"8.x-3.2\";s:4:\"core\";s:3:\"8.x\";s:7:\"project\";s:6:\"ctools\";s:9:\"datestamp\";i:1550728390;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1550728390;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:2:{s:6:\"ctools\";r:3781;s:6:\"system\";r:2425;}s:4:\"sort\";i:-62;}s:18:\"ctools_entity_mask\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:77:\"modules/contrib/ctools/modules/ctools_entity_mask/ctools_entity_mask.info.yml\";s:11:\"\0*\0filename\";s:25:\"ctools_entity_mask.module\";s:7:\"subpath\";s:49:\"modules/contrib/ctools/modules/ctools_entity_mask\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:12:{s:4:\"name\";s:11:\"Entity Mask\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:92:\"Allows an entity type to borrow the fields and display configuration of another entity type.\";s:7:\"version\";s:7:\"8.x-3.2\";s:4:\"core\";s:3:\"8.x\";s:7:\"project\";s:6:\"ctools\";s:9:\"datestamp\";i:1550728390;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1550728390;s:12:\"dependencies\";a:0:{}s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:12:\"ctools_views\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:65:\"modules/contrib/ctools/modules/ctools_views/ctools_views.info.yml\";s:11:\"\0*\0filename\";s:19:\"ctools_views.module\";s:7:\"subpath\";s:43:\"modules/contrib/ctools/modules/ctools_views\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:12:{s:4:\"name\";s:17:\"Chaos Tools Views\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:89:\"A set of improvements to the core Views code that allows for greater control over Blocks.\";s:7:\"package\";s:31:\"Chaos tool suite (Experimental)\";s:12:\"dependencies\";a:2:{i:0;s:12:\"drupal:block\";i:1;s:12:\"drupal:views\";}s:7:\"version\";s:7:\"8.x-3.2\";s:4:\"core\";s:3:\"8.x\";s:7:\"project\";s:6:\"ctools\";s:9:\"datestamp\";i:1550728390;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1550728390;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:5:{s:5:\"block\";r:222;s:5:\"views\";r:2886;s:6:\"filter\";r:1149;s:4:\"user\";r:71;s:6:\"system\";r:75;}s:4:\"sort\";i:-63;}s:5:\"devel\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:36:\"modules/contrib/devel/devel.info.yml\";s:11:\"\0*\0filename\";s:12:\"devel.module\";s:7:\"subpath\";s:21:\"modules/contrib/devel\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:14:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:5:\"Devel\";s:11:\"description\";s:52:\"Various blocks, pages, and functions for developers.\";s:7:\"package\";s:11:\"Development\";s:9:\"configure\";s:20:\"devel.admin_settings\";s:4:\"tags\";a:1:{i:0;s:9:\"developer\";}s:7:\"version\";s:7:\"8.x-1.2\";s:4:\"core\";s:3:\"8.x\";s:7:\"project\";s:5:\"devel\";s:9:\"datestamp\";i:1507197848;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1507197848;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:2:{s:11:\"webprofiler\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:5:\"devel\";s:10:\"\0*\0project\";s:0:\"\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:13:\"webform_devel\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:5:\"devel\";s:10:\"\0*\0project\";s:5:\"devel\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:8:\"requires\";a:0:{}s:4:\"sort\";i:-64;}s:14:\"devel_generate\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:60:\"modules/contrib/devel/devel_generate/devel_generate.info.yml\";s:11:\"\0*\0filename\";s:21:\"devel_generate.module\";s:7:\"subpath\";s:36:\"modules/contrib/devel/devel_generate\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:13:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:14:\"Devel generate\";s:11:\"description\";s:53:\"Generate dummy users, nodes, menus, taxonomy terms...\";s:7:\"package\";s:11:\"Development\";s:4:\"tags\";a:1:{i:0;s:9:\"developer\";}s:7:\"version\";s:7:\"8.x-1.2\";s:4:\"core\";s:3:\"8.x\";s:7:\"project\";s:5:\"devel\";s:9:\"datestamp\";i:1507197848;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1507197848;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:4:\"kint\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:40:\"modules/contrib/devel/kint/kint.info.yml\";s:11:\"\0*\0filename\";s:11:\"kint.module\";s:7:\"subpath\";s:26:\"modules/contrib/devel/kint\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:13:{s:4:\"name\";s:10:\"Devel Kint\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:31:\"Wrapper for Kint debugging tool\";s:7:\"package\";s:11:\"Development\";s:4:\"tags\";a:1:{i:0;s:9:\"developer\";}s:7:\"version\";s:7:\"8.x-1.2\";s:4:\"core\";s:3:\"8.x\";s:7:\"project\";s:5:\"devel\";s:9:\"datestamp\";i:1507197848;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1507197848;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:11:\"webprofiler\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:54:\"modules/contrib/devel/webprofiler/webprofiler.info.yml\";s:11:\"\0*\0filename\";s:18:\"webprofiler.module\";s:7:\"subpath\";s:33:\"modules/contrib/devel/webprofiler\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:14:{s:4:\"name\";s:12:\"Web Profiler\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:20:\"Drupal Web Profiler.\";s:7:\"package\";s:11:\"Development\";s:9:\"configure\";s:20:\"webprofiler.settings\";s:4:\"tags\";a:1:{i:0;s:9:\"developer\";}s:12:\"dependencies\";a:1:{i:0;s:5:\"devel\";}s:7:\"version\";s:7:\"8.x-1.2\";s:4:\"core\";s:3:\"8.x\";s:7:\"project\";s:5:\"devel\";s:9:\"datestamp\";i:1507197848;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1507197848;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:1:{s:5:\"devel\";r:3903;}s:4:\"sort\";i:-65;}s:26:\"entity_reference_revisions\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:78:\"modules/contrib/entity_reference_revisions/entity_reference_revisions.info.yml\";s:11:\"\0*\0filename\";s:33:\"entity_reference_revisions.module\";s:7:\"subpath\";s:42:\"modules/contrib/entity_reference_revisions\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:13:{s:4:\"name\";s:26:\"Entity Reference Revisions\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:57:\"Adds a Entity Reference field type with revision support.\";s:4:\"core\";s:3:\"8.x\";s:7:\"package\";s:11:\"Field types\";s:17:\"test_dependencies\";a:1:{i:0;s:9:\"diff:diff\";}s:7:\"version\";s:7:\"8.x-1.7\";s:7:\"project\";s:26:\"entity_reference_revisions\";s:9:\"datestamp\";i:1570284190;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1570284190;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:4:{s:10:\"paragraphs\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:26:\"entity_reference_revisions\";s:10:\"\0*\0project\";s:26:\"entity_reference_revisions\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:18:\"paragraphs_library\";r:4022;s:15:\"paragraphs_demo\";r:4022;s:27:\"paragraphs_type_permissions\";r:4022;}s:8:\"requires\";a:0:{}s:4:\"sort\";i:-66;}s:19:\"field_group_migrate\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:84:\"modules/contrib/field_group/contrib/field_group_migrate/field_group_migrate.info.yml\";s:11:\"\0*\0filename\";N;s:7:\"subpath\";s:55:\"modules/contrib/field_group/contrib/field_group_migrate\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:12:{s:4:\"name\";s:19:\"Field Group Migrate\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:62:\"Provides the ability to migrate field groups from D6/D7 to D8.\";s:7:\"package\";s:7:\"Migrate\";s:12:\"dependencies\";a:1:{i:0;s:23:\"field_group:field_group\";}s:7:\"version\";s:7:\"8.x-1.0\";s:4:\"core\";s:3:\"8.x\";s:7:\"project\";s:11:\"field_group\";s:9:\"datestamp\";i:1510352889;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1510352889;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:2:{s:11:\"field_group\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:11:\"field_group\";s:10:\"\0*\0project\";s:11:\"field_group\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:5:\"field\";r:922;}s:4:\"sort\";i:-68;}s:11:\"field_group\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:48:\"modules/contrib/field_group/field_group.info.yml\";s:11:\"\0*\0filename\";s:18:\"field_group.module\";s:7:\"subpath\";s:27:\"modules/contrib/field_group\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:12:{s:4:\"name\";s:11:\"Field Group\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:67:\"Provides the ability to group your fields on both form and display.\";s:7:\"package\";s:6:\"Fields\";s:12:\"dependencies\";a:1:{i:0;s:12:\"drupal:field\";}s:7:\"version\";s:7:\"8.x-1.0\";s:4:\"core\";s:3:\"8.x\";s:7:\"project\";s:11:\"field_group\";s:9:\"datestamp\";i:1510352889;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1510352889;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:2:{s:19:\"field_group_migrate\";r:4056;s:23:\"ui_patterns_field_group\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:11:\"field_group\";s:10:\"\0*\0project\";s:11:\"field_group\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:8:\"requires\";a:1:{s:5:\"field\";r:922;}s:4:\"sort\";i:-67;}s:11:\"focal_point\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:48:\"modules/contrib/focal_point/focal_point.info.yml\";s:11:\"\0*\0filename\";s:18:\"focal_point.module\";s:7:\"subpath\";s:27:\"modules/contrib/focal_point\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:13:{s:4:\"name\";s:11:\"Focal Point\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:76:\"Allows users to specify the focal point of an image for use during cropping.\";s:4:\"core\";s:3:\"8.x\";s:7:\"package\";s:5:\"Media\";s:17:\"test_dependencies\";a:1:{i:0;s:9:\"crop:crop\";}s:12:\"dependencies\";a:2:{i:0;s:12:\"drupal:image\";i:1;s:9:\"crop:crop\";}s:7:\"version\";s:7:\"8.x-1.2\";s:7:\"project\";s:11:\"focal_point\";s:9:\"datestamp\";i:1569333492;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1569333492;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:6:{s:5:\"image\";r:1383;s:4:\"file\";r:1086;s:5:\"field\";r:55;s:4:\"crop\";r:3720;s:4:\"user\";r:2807;s:6:\"system\";r:75;}s:4:\"sort\";i:-69;}s:17:\"imageapi_optimize\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:60:\"modules/contrib/imageapi_optimize/imageapi_optimize.info.yml\";s:11:\"\0*\0filename\";s:24:\"imageapi_optimize.module\";s:7:\"subpath\";s:33:\"modules/contrib/imageapi_optimize\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:13:{s:4:\"name\";s:37:\"Image Optimize (or ImageAPI Optimize)\";s:4:\"type\";s:6:\"module\";s:7:\"package\";s:14:\"Image Optimize\";s:11:\"description\";s:87:\"Define pipelines for image optimization and provide integration with core image styles.\";s:12:\"dependencies\";a:1:{i:0;s:22:\"drupal:system (>= 8.2)\";}s:9:\"configure\";s:44:\"entity.imageapi_optimize_pipeline.collection\";s:7:\"version\";s:14:\"8.x-2.0-alpha4\";s:4:\"core\";s:3:\"8.x\";s:7:\"project\";s:17:\"imageapi_optimize\";s:9:\"datestamp\";i:1535054284;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1535054284;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:1:{s:6:\"system\";r:2432;}s:4:\"sort\";i:-70;}s:18:\"inline_entity_form\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:62:\"modules/contrib/inline_entity_form/inline_entity_form.info.yml\";s:11:\"\0*\0filename\";s:25:\"inline_entity_form.module\";s:7:\"subpath\";s:34:\"modules/contrib/inline_entity_form\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:13:{s:4:\"name\";s:18:\"Inline Entity Form\";s:11:\"description\";s:98:\"Provides a widget for inline management (creation, modification, removal) of referenced entities. \";s:4:\"type\";s:6:\"module\";s:7:\"package\";s:6:\"Fields\";s:4:\"core\";s:3:\"8.x\";s:12:\"dependencies\";a:1:{i:0;s:21:\"drupal:system (>=8.5)\";}s:17:\"test_dependencies\";a:1:{i:0;s:53:\"entity_reference_revisions:entity_reference_revisions\";}s:7:\"version\";s:11:\"8.x-1.0-rc2\";s:7:\"project\";s:18:\"inline_entity_form\";s:9:\"datestamp\";i:1568446687;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1568446687;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:1:{s:6:\"system\";r:2436;}s:4:\"sort\";i:-71;}s:23:\"koality_theme_generator\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:72:\"modules/contrib/koality_theme_generator/koality_theme_generator.info.yml\";s:11:\"\0*\0filename\";s:30:\"koality_theme_generator.module\";s:7:\"subpath\";s:39:\"modules/contrib/koality_theme_generator\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:10:{s:4:\"name\";s:23:\"Koality Theme Generator\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:31:\"Generate your own Koality Theme\";s:4:\"core\";s:3:\"8.x\";s:7:\"package\";s:6:\"Custom\";s:12:\"dependencies\";a:1:{i:0;s:10:\"components\";}s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1576067754;s:7:\"version\";N;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:1:{s:10:\"components\";r:3505;}s:4:\"sort\";i:-1;}s:27:\"layout_builder_restrictions\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:80:\"modules/contrib/layout_builder_restrictions/layout_builder_restrictions.info.yml\";s:11:\"\0*\0filename\";s:34:\"layout_builder_restrictions.module\";s:7:\"subpath\";s:43:\"modules/contrib/layout_builder_restrictions\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:13:{s:4:\"name\";s:27:\"Layout Builder Restrictions\";s:4:\"core\";s:3:\"8.x\";s:11:\"description\";s:61:\"Manage which fields & layouts are available in Layout Builder\";s:4:\"type\";s:6:\"module\";s:3:\"php\";d:7;s:12:\"dependencies\";a:2:{i:0;s:27:\"drupal:system (>=8.5.0-rc1)\";i:1;s:21:\"drupal:layout_builder\";}s:17:\"test_dependencies\";a:1:{i:0;s:29:\"layout_library:layout_library\";}s:7:\"version\";s:7:\"8.x-2.3\";s:7:\"project\";s:27:\"layout_builder_restrictions\";s:9:\"datestamp\";i:1573836187;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1573836187;s:7:\"package\";s:5:\"Other\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:7:{s:6:\"system\";r:2440;s:14:\"layout_builder\";r:1503;s:16:\"layout_discovery\";r:1512;s:10:\"contextual\";r:662;s:8:\"field_ui\";r:1046;s:5:\"field\";r:889;s:5:\"block\";r:210;}s:4:\"sort\";i:-72;}s:17:\"layout_builder_st\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:60:\"modules/contrib/layout_builder_st/layout_builder_st.info.yml\";s:11:\"\0*\0filename\";s:24:\"layout_builder_st.module\";s:7:\"subpath\";s:33:\"modules/contrib/layout_builder_st\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:12:{s:4:\"name\";s:37:\"Layout Builder Symmetric Translations\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:35:\"Allows translating Layout overrides\";s:7:\"package\";s:14:\"Layout Builder\";s:12:\"dependencies\";a:2:{i:0;s:21:\"drupal:layout_builder\";i:1;s:21:\"drupal:system (>=8.7)\";}s:7:\"version\";s:14:\"8.x-1.0-alpha1\";s:4:\"core\";s:3:\"8.x\";s:7:\"project\";s:17:\"layout_builder_st\";s:9:\"datestamp\";i:1560544390;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1560544390;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:7:{s:14:\"layout_builder\";r:1507;s:16:\"layout_discovery\";r:1512;s:10:\"contextual\";r:662;s:8:\"field_ui\";r:1046;s:5:\"field\";r:889;s:5:\"block\";r:210;s:6:\"system\";r:2444;}s:4:\"sort\";i:-73;}s:6:\"linkit\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:38:\"modules/contrib/linkit/linkit.info.yml\";s:11:\"\0*\0filename\";s:13:\"linkit.module\";s:7:\"subpath\";s:22:\"modules/contrib/linkit\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:13:{s:4:\"name\";s:6:\"Linkit\";s:11:\"description\";s:6:\"Linkit\";s:7:\"package\";s:6:\"Custom\";s:4:\"type\";s:6:\"module\";s:9:\"configure\";s:32:\"entity.linkit_profile.collection\";s:7:\"version\";s:7:\"8.x-4.3\";s:4:\"core\";s:3:\"8.x\";s:7:\"project\";s:6:\"linkit\";s:9:\"datestamp\";i:1490127367;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1490127367;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:10:\"masquerade\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:46:\"modules/contrib/masquerade/masquerade.info.yml\";s:11:\"\0*\0filename\";s:17:\"masquerade.module\";s:7:\"subpath\";s:26:\"modules/contrib/masquerade\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:13:{s:4:\"name\";s:10:\"Masquerade\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:54:\"Allows privileged users to masquerade as another user.\";s:12:\"dependencies\";a:1:{i:0;s:11:\"drupal:user\";}s:4:\"tags\";a:1:{i:0;s:5:\"admin\";}s:7:\"version\";s:13:\"8.x-2.0-beta2\";s:4:\"core\";s:3:\"8.x\";s:7:\"project\";s:10:\"masquerade\";s:9:\"datestamp\";i:1521762188;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1521762188;s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:2:{s:4:\"user\";r:2813;s:6:\"system\";r:75;}s:4:\"sort\";i:-74;}s:20:\"menu_link_attributes\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:66:\"modules/contrib/menu_link_attributes/menu_link_attributes.info.yml\";s:11:\"\0*\0filename\";s:27:\"menu_link_attributes.module\";s:7:\"subpath\";s:36:\"modules/contrib/menu_link_attributes\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:13:{s:4:\"name\";s:20:\"Menu Link Attributes\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:43:\"Allows you to add attributes to menu links.\";s:12:\"dependencies\";a:1:{i:0;s:17:\"menu_link_content\";}s:9:\"configure\";s:27:\"menu_link_attributes.config\";s:7:\"version\";s:7:\"8.x-1.0\";s:4:\"core\";s:3:\"8.x\";s:7:\"project\";s:20:\"menu_link_attributes\";s:9:\"datestamp\";i:1507134253;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1507134253;s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:3:{s:17:\"menu_link_content\";r:1722;s:4:\"link\";r:1574;s:5:\"field\";r:898;}s:4:\"sort\";i:-75;}s:7:\"metatag\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:40:\"modules/contrib/metatag/metatag.info.yml\";s:11:\"\0*\0filename\";s:14:\"metatag.module\";s:7:\"subpath\";s:23:\"modules/contrib/metatag\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:14:{s:4:\"name\";s:7:\"Metatag\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:34:\"Manage meta tags for all entities.\";s:4:\"core\";s:3:\"8.x\";s:7:\"package\";s:3:\"SEO\";s:9:\"configure\";s:34:\"entity.metatag_defaults.collection\";s:12:\"dependencies\";a:2:{i:0;s:12:\"drupal:field\";i:1;s:11:\"token:token\";}s:17:\"test_dependencies\";a:4:{i:0;s:11:\"devel:devel\";i:1;s:17:\"redirect:redirect\";i:2;s:13:\"restui:restui\";i:3;s:30:\"schema_metatag:schema_web_page\";}s:7:\"version\";s:8:\"8.x-1.10\";s:7:\"project\";s:7:\"metatag\";s:9:\"datestamp\";i:1567099988;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1567099988;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:16:{s:17:\"metatag_app_links\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:7:\"metatag\";s:10:\"\0*\0project\";s:7:\"metatag\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:10:\"metatag_dc\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:7:\"metatag\";s:10:\"\0*\0project\";s:7:\"metatag\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:19:\"metatag_dc_advanced\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:7:\"metatag\";s:10:\"\0*\0project\";s:7:\"metatag\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:16:\"metatag_facebook\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:7:\"metatag\";s:10:\"\0*\0project\";s:7:\"metatag\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:16:\"metatag_favicons\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:7:\"metatag\";s:10:\"\0*\0project\";s:7:\"metatag\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:18:\"metatag_google_cse\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:7:\"metatag\";s:10:\"\0*\0project\";s:7:\"metatag\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:19:\"metatag_google_plus\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:7:\"metatag\";s:10:\"\0*\0project\";s:7:\"metatag\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:16:\"metatag_hreflang\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:7:\"metatag\";s:10:\"\0*\0project\";s:7:\"metatag\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:14:\"metatag_mobile\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:7:\"metatag\";s:10:\"\0*\0project\";s:7:\"metatag\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:18:\"metatag_open_graph\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:7:\"metatag\";s:10:\"\0*\0project\";s:7:\"metatag\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:27:\"metatag_open_graph_products\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:7:\"metatag\";s:10:\"\0*\0project\";s:7:\"metatag\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:20:\"metatag_page_manager\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:7:\"metatag\";s:10:\"\0*\0project\";s:7:\"metatag\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:17:\"metatag_pinterest\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:7:\"metatag\";s:10:\"\0*\0project\";s:7:\"metatag\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:21:\"metatag_twitter_cards\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:7:\"metatag\";s:10:\"\0*\0project\";s:7:\"metatag\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:20:\"metatag_verification\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:7:\"metatag\";s:10:\"\0*\0project\";s:7:\"metatag\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:13:\"metatag_views\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:7:\"metatag\";s:10:\"\0*\0project\";s:7:\"metatag\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:8:\"requires\";a:3:{s:5:\"field\";r:931;s:5:\"token\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:5:\"token\";s:10:\"\0*\0project\";s:5:\"token\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:6:\"system\";r:2449;}s:4:\"sort\";i:-77;}s:17:\"metatag_app_links\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:68:\"modules/contrib/metatag/metatag_app_links/metatag_app_links.info.yml\";s:11:\"\0*\0filename\";s:24:\"metatag_app_links.module\";s:7:\"subpath\";s:41:\"modules/contrib/metatag/metatag_app_links\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:12:{s:4:\"name\";s:18:\"Metatag: App Links\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:44:\"Provides support for applinks.org meta tags.\";s:4:\"core\";s:3:\"8.x\";s:7:\"package\";s:3:\"SEO\";s:12:\"dependencies\";a:1:{i:0;s:15:\"metatag:metatag\";}s:7:\"version\";s:8:\"8.x-1.10\";s:7:\"project\";s:7:\"metatag\";s:9:\"datestamp\";i:1567099988;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1567099988;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:4:{s:7:\"metatag\";r:4398;s:5:\"field\";r:931;s:5:\"token\";r:4464;s:6:\"system\";r:2449;}s:4:\"sort\";i:-78;}s:10:\"metatag_dc\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:54:\"modules/contrib/metatag/metatag_dc/metatag_dc.info.yml\";s:11:\"\0*\0filename\";N;s:7:\"subpath\";s:34:\"modules/contrib/metatag/metatag_dc\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:12:{s:4:\"name\";s:20:\"Metatag: Dublin Core\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:197:\"Provides the fifteen <a href=\"http://dublincore.org/documents/dces/\">Dublin Core Metadata Element Set 1.1</a> meta tags from the <a href=\"http://dublincore.org/\">Dublin Core Metadata Institute</a>.\";s:4:\"core\";s:3:\"8.x\";s:7:\"package\";s:3:\"SEO\";s:12:\"dependencies\";a:1:{i:0;s:15:\"metatag:metatag\";}s:7:\"version\";s:8:\"8.x-1.10\";s:7:\"project\";s:7:\"metatag\";s:9:\"datestamp\";i:1567099988;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1567099988;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:1:{s:19:\"metatag_dc_advanced\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:10:\"metatag_dc\";s:10:\"\0*\0project\";s:7:\"metatag\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:8:\"requires\";a:4:{s:7:\"metatag\";r:4402;s:5:\"field\";r:931;s:5:\"token\";r:4464;s:6:\"system\";r:2449;}s:4:\"sort\";i:-79;}s:19:\"metatag_dc_advanced\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:72:\"modules/contrib/metatag/metatag_dc_advanced/metatag_dc_advanced.info.yml\";s:11:\"\0*\0filename\";s:26:\"metatag_dc_advanced.module\";s:7:\"subpath\";s:43:\"modules/contrib/metatag/metatag_dc_advanced\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:12:{s:4:\"name\";s:29:\"Metatag: Dublin Core Advanced\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:113:\"Provides forty additional meta tags from the <a href=\"http://dublincore.org/\">Dublin Core Metadata Institute</a>.\";s:4:\"core\";s:3:\"8.x\";s:7:\"package\";s:3:\"SEO\";s:12:\"dependencies\";a:2:{i:0;s:15:\"metatag:metatag\";i:1;s:18:\"metatag:metatag_dc\";}s:7:\"version\";s:8:\"8.x-1.10\";s:7:\"project\";s:7:\"metatag\";s:9:\"datestamp\";i:1567099988;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1567099988;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:5:{s:7:\"metatag\";r:4406;s:5:\"field\";r:931;s:5:\"token\";r:4464;s:6:\"system\";r:2449;s:10:\"metatag_dc\";r:4524;}s:4:\"sort\";i:-80;}s:16:\"metatag_facebook\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:66:\"modules/contrib/metatag/metatag_facebook/metatag_facebook.info.yml\";s:11:\"\0*\0filename\";N;s:7:\"subpath\";s:40:\"modules/contrib/metatag/metatag_facebook\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:12:{s:4:\"name\";s:17:\"Metatag: Facebook\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:82:\"A set of meta tags specially for controlling advanced functionality with Facebook.\";s:4:\"core\";s:3:\"8.x\";s:7:\"package\";s:3:\"SEO\";s:12:\"dependencies\";a:1:{i:0;s:15:\"metatag:metatag\";}s:7:\"version\";s:8:\"8.x-1.10\";s:7:\"project\";s:7:\"metatag\";s:9:\"datestamp\";i:1567099988;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1567099988;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:4:{s:7:\"metatag\";r:4410;s:5:\"field\";r:931;s:5:\"token\";r:4464;s:6:\"system\";r:2449;}s:4:\"sort\";i:-81;}s:16:\"metatag_favicons\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:66:\"modules/contrib/metatag/metatag_favicons/metatag_favicons.info.yml\";s:11:\"\0*\0filename\";s:23:\"metatag_favicons.module\";s:7:\"subpath\";s:40:\"modules/contrib/metatag/metatag_favicons\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:12:{s:4:\"name\";s:17:\"Metatag: favicons\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:45:\"Provides support for many different favicons.\";s:4:\"core\";s:3:\"8.x\";s:7:\"package\";s:3:\"SEO\";s:12:\"dependencies\";a:1:{i:0;s:15:\"metatag:metatag\";}s:7:\"version\";s:8:\"8.x-1.10\";s:7:\"project\";s:7:\"metatag\";s:9:\"datestamp\";i:1567099988;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1567099988;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:4:{s:7:\"metatag\";r:4414;s:5:\"field\";r:931;s:5:\"token\";r:4464;s:6:\"system\";r:2449;}s:4:\"sort\";i:-82;}s:18:\"metatag_google_cse\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:70:\"modules/contrib/metatag/metatag_google_cse/metatag_google_cse.info.yml\";s:11:\"\0*\0filename\";s:25:\"metatag_google_cse.module\";s:7:\"subpath\";s:42:\"modules/contrib/metatag/metatag_google_cse\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:12:{s:4:\"name\";s:42:\"Metatag: Google Custom Search Engine (CSE)\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:68:\"Provides support for meta tags used for Google Custom Search Engine.\";s:4:\"core\";s:3:\"8.x\";s:7:\"package\";s:3:\"SEO\";s:12:\"dependencies\";a:1:{i:0;s:15:\"metatag:metatag\";}s:7:\"version\";s:8:\"8.x-1.10\";s:7:\"project\";s:7:\"metatag\";s:9:\"datestamp\";i:1567099988;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1567099988;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:4:{s:7:\"metatag\";r:4418;s:5:\"field\";r:931;s:5:\"token\";r:4464;s:6:\"system\";r:2449;}s:4:\"sort\";i:-83;}s:19:\"metatag_google_plus\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:72:\"modules/contrib/metatag/metatag_google_plus/metatag_google_plus.info.yml\";s:11:\"\0*\0filename\";N;s:7:\"subpath\";s:43:\"modules/contrib/metatag/metatag_google_plus\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:12:{s:4:\"name\";s:20:\"Metatag: Google Plus\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:45:\"Provides support for Google\'s Plus meta tags.\";s:4:\"core\";s:3:\"8.x\";s:7:\"package\";s:3:\"SEO\";s:12:\"dependencies\";a:1:{i:0;s:15:\"metatag:metatag\";}s:7:\"version\";s:8:\"8.x-1.10\";s:7:\"project\";s:7:\"metatag\";s:9:\"datestamp\";i:1567099988;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1567099988;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:4:{s:7:\"metatag\";r:4422;s:5:\"field\";r:931;s:5:\"token\";r:4464;s:6:\"system\";r:2449;}s:4:\"sort\";i:-84;}s:16:\"metatag_hreflang\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:66:\"modules/contrib/metatag/metatag_hreflang/metatag_hreflang.info.yml\";s:11:\"\0*\0filename\";s:23:\"metatag_hreflang.module\";s:7:\"subpath\";s:40:\"modules/contrib/metatag/metatag_hreflang\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:12:{s:4:\"name\";s:17:\"Metatag: hreflang\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:80:\"Provides support for the hreflang meta tag with some extra logic to simplify it.\";s:4:\"core\";s:3:\"8.x\";s:7:\"package\";s:3:\"SEO\";s:12:\"dependencies\";a:1:{i:0;s:15:\"metatag:metatag\";}s:7:\"version\";s:8:\"8.x-1.10\";s:7:\"project\";s:7:\"metatag\";s:9:\"datestamp\";i:1567099988;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1567099988;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:4:{s:7:\"metatag\";r:4426;s:5:\"field\";r:931;s:5:\"token\";r:4464;s:6:\"system\";r:2449;}s:4:\"sort\";i:-85;}s:14:\"metatag_mobile\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:62:\"modules/contrib/metatag/metatag_mobile/metatag_mobile.info.yml\";s:11:\"\0*\0filename\";s:21:\"metatag_mobile.module\";s:7:\"subpath\";s:38:\"modules/contrib/metatag/metatag_mobile\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:12:{s:4:\"name\";s:32:\"Metatag: Mobile & UI Adjustments\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:77:\"Provides support for meta tags used to control the mobile browser experience.\";s:4:\"core\";s:3:\"8.x\";s:7:\"package\";s:3:\"SEO\";s:12:\"dependencies\";a:1:{i:0;s:15:\"metatag:metatag\";}s:7:\"version\";s:8:\"8.x-1.10\";s:7:\"project\";s:7:\"metatag\";s:9:\"datestamp\";i:1567099988;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1567099988;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:4:{s:7:\"metatag\";r:4430;s:5:\"field\";r:931;s:5:\"token\";r:4464;s:6:\"system\";r:2449;}s:4:\"sort\";i:-86;}s:18:\"metatag_open_graph\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:70:\"modules/contrib/metatag/metatag_open_graph/metatag_open_graph.info.yml\";s:11:\"\0*\0filename\";s:25:\"metatag_open_graph.module\";s:7:\"subpath\";s:42:\"modules/contrib/metatag/metatag_open_graph\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:12:{s:4:\"name\";s:19:\"Metatag: Open Graph\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:51:\"Provides support for Open Graph Protocol meta tags.\";s:4:\"core\";s:3:\"8.x\";s:7:\"package\";s:3:\"SEO\";s:12:\"dependencies\";a:1:{i:0;s:15:\"metatag:metatag\";}s:7:\"version\";s:8:\"8.x-1.10\";s:7:\"project\";s:7:\"metatag\";s:9:\"datestamp\";i:1567099988;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1567099988;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:1:{s:27:\"metatag_open_graph_products\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:18:\"metatag_open_graph\";s:10:\"\0*\0project\";s:7:\"metatag\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:8:\"requires\";a:4:{s:7:\"metatag\";r:4434;s:5:\"field\";r:931;s:5:\"token\";r:4464;s:6:\"system\";r:2449;}s:4:\"sort\";i:-87;}s:27:\"metatag_open_graph_products\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:88:\"modules/contrib/metatag/metatag_open_graph_products/metatag_open_graph_products.info.yml\";s:11:\"\0*\0filename\";s:34:\"metatag_open_graph_products.module\";s:7:\"subpath\";s:51:\"modules/contrib/metatag/metatag_open_graph_products\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:12:{s:4:\"name\";s:28:\"Metatag: Open Graph Products\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:74:\"Provides additional Open Graph Protocol meta tags for describing products.\";s:4:\"core\";s:3:\"8.x\";s:7:\"package\";s:3:\"SEO\";s:12:\"dependencies\";a:2:{i:0;s:15:\"metatag:metatag\";i:1;s:26:\"metatag:metatag_open_graph\";}s:7:\"version\";s:8:\"8.x-1.10\";s:7:\"project\";s:7:\"metatag\";s:9:\"datestamp\";i:1567099988;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1567099988;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:5:{s:7:\"metatag\";r:4438;s:5:\"field\";r:931;s:5:\"token\";r:4464;s:6:\"system\";r:2449;s:18:\"metatag_open_graph\";r:4770;}s:4:\"sort\";i:-88;}s:20:\"metatag_page_manager\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:74:\"modules/contrib/metatag/metatag_page_manager/metatag_page_manager.info.yml\";s:11:\"\0*\0filename\";s:27:\"metatag_page_manager.module\";s:7:\"subpath\";s:44:\"modules/contrib/metatag/metatag_page_manager\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:12:{s:4:\"name\";s:20:\"Metatag Page Manager\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:51:\"Provides metatag support for Page Manager variants.\";s:4:\"core\";s:3:\"8.x\";s:7:\"package\";s:3:\"SEO\";s:12:\"dependencies\";a:2:{i:0;s:25:\"page_manager:page_manager\";i:1;s:15:\"metatag:metatag\";}s:7:\"version\";s:8:\"8.x-1.10\";s:7:\"project\";s:7:\"metatag\";s:9:\"datestamp\";i:1567099988;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1567099988;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:5:{s:12:\"page_manager\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:12:\"page_manager\";s:10:\"\0*\0project\";s:12:\"page_manager\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:7:\"metatag\";r:4442;s:5:\"field\";r:931;s:5:\"token\";r:4464;s:6:\"system\";r:2449;}s:4:\"sort\";i:-89;}s:17:\"metatag_pinterest\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:68:\"modules/contrib/metatag/metatag_pinterest/metatag_pinterest.info.yml\";s:11:\"\0*\0filename\";N;s:7:\"subpath\";s:41:\"modules/contrib/metatag/metatag_pinterest\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:12:{s:4:\"name\";s:18:\"Metatag: Pinterest\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:50:\"Provides support for Pinterest\'s custom meta tags.\";s:4:\"core\";s:3:\"8.x\";s:7:\"package\";s:3:\"SEO\";s:12:\"dependencies\";a:1:{i:0;s:15:\"metatag:metatag\";}s:7:\"version\";s:8:\"8.x-1.10\";s:7:\"project\";s:7:\"metatag\";s:9:\"datestamp\";i:1567099988;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1567099988;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:4:{s:7:\"metatag\";r:4446;s:5:\"field\";r:931;s:5:\"token\";r:4464;s:6:\"system\";r:2449;}s:4:\"sort\";i:-90;}s:21:\"metatag_twitter_cards\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:76:\"modules/contrib/metatag/metatag_twitter_cards/metatag_twitter_cards.info.yml\";s:11:\"\0*\0filename\";N;s:7:\"subpath\";s:45:\"modules/contrib/metatag/metatag_twitter_cards\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:12:{s:4:\"name\";s:22:\"Metatag: Twitter Cards\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:46:\"Provides support for Twitter\'s Card meta tags.\";s:4:\"core\";s:3:\"8.x\";s:7:\"package\";s:3:\"SEO\";s:12:\"dependencies\";a:1:{i:0;s:15:\"metatag:metatag\";}s:7:\"version\";s:8:\"8.x-1.10\";s:7:\"project\";s:7:\"metatag\";s:9:\"datestamp\";i:1567099988;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1567099988;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:4:{s:7:\"metatag\";r:4450;s:5:\"field\";r:931;s:5:\"token\";r:4464;s:6:\"system\";r:2449;}s:4:\"sort\";i:-91;}s:20:\"metatag_verification\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:74:\"modules/contrib/metatag/metatag_verification/metatag_verification.info.yml\";s:11:\"\0*\0filename\";N;s:7:\"subpath\";s:44:\"modules/contrib/metatag/metatag_verification\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:12:{s:4:\"name\";s:21:\"Metatag: Verification\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:67:\"Verifies ownership of a site for search engines and other services.\";s:4:\"core\";s:3:\"8.x\";s:7:\"package\";s:3:\"SEO\";s:12:\"dependencies\";a:1:{i:0;s:15:\"metatag:metatag\";}s:7:\"version\";s:8:\"8.x-1.10\";s:7:\"project\";s:7:\"metatag\";s:9:\"datestamp\";i:1567099988;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1567099988;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:4:{s:7:\"metatag\";r:4454;s:5:\"field\";r:931;s:5:\"token\";r:4464;s:6:\"system\";r:2449;}s:4:\"sort\";i:-92;}s:13:\"metatag_views\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:60:\"modules/contrib/metatag/metatag_views/metatag_views.info.yml\";s:11:\"\0*\0filename\";s:20:\"metatag_views.module\";s:7:\"subpath\";s:37:\"modules/contrib/metatag/metatag_views\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:12:{s:4:\"name\";s:14:\"Metatag: Views\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:40:\"Provides views integration for metatags.\";s:4:\"core\";s:3:\"8.x\";s:7:\"package\";s:3:\"SEO\";s:12:\"dependencies\";a:2:{i:0;s:15:\"metatag:metatag\";i:1;s:12:\"drupal:views\";}s:7:\"version\";s:8:\"8.x-1.10\";s:7:\"project\";s:7:\"metatag\";s:9:\"datestamp\";i:1567099988;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1567099988;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:7:{s:7:\"metatag\";r:4458;s:5:\"field\";r:931;s:5:\"token\";r:4464;s:6:\"system\";r:2449;s:5:\"views\";r:2890;s:6:\"filter\";r:1149;s:4:\"user\";r:71;}s:4:\"sort\";i:-93;}s:13:\"module_filter\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:52:\"modules/contrib/module_filter/module_filter.info.yml\";s:11:\"\0*\0filename\";s:20:\"module_filter.module\";s:7:\"subpath\";s:29:\"modules/contrib/module_filter\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:13:{s:4:\"name\";s:13:\"Module filter\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:24:\"Filter the modules list.\";s:7:\"package\";s:14:\"Administration\";s:9:\"configure\";s:22:\"module_filter.settings\";s:7:\"version\";s:7:\"8.x-3.1\";s:4:\"core\";s:3:\"8.x\";s:7:\"project\";s:13:\"module_filter\";s:9:\"datestamp\";i:1507650850;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1507650850;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:15:\"paragraphs_demo\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:75:\"modules/contrib/paragraphs/modules/paragraphs_demo/paragraphs_demo.info.yml\";s:11:\"\0*\0filename\";s:22:\"paragraphs_demo.module\";s:7:\"subpath\";s:50:\"modules/contrib/paragraphs/modules/paragraphs_demo\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:13:{s:11:\"description\";s:44:\"Provides multilingual demo Paragraphs types.\";s:4:\"core\";s:3:\"8.x\";s:12:\"dependencies\";a:15:{i:0;s:21:\"paragraphs:paragraphs\";i:1;s:12:\"drupal:field\";i:2;s:12:\"drupal:image\";i:3;s:15:\"drupal:field_ui\";i:4;s:12:\"drupal:block\";i:5;s:15:\"drupal:language\";i:6;s:26:\"drupal:content_translation\";i:7;s:11:\"drupal:node\";i:8;s:24:\"search_api:search_api_db\";i:9;s:21:\"search_api:search_api\";i:10;s:12:\"drupal:views\";i:11;s:15:\"drupal:taxonomy\";i:12;s:29:\"paragraphs:paragraphs_library\";i:13;s:21:\"drupal:entity_browser\";i:14;s:25:\"drupal:content_moderation\";}s:6:\"hidden\";b:0;s:4:\"name\";s:15:\"Paragraphs Demo\";s:7:\"package\";s:10:\"Paragraphs\";s:4:\"type\";s:6:\"module\";s:7:\"version\";s:8:\"8.x-1.10\";s:7:\"project\";s:10:\"paragraphs\";s:9:\"datestamp\";i:1572617588;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1572617588;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:23:{s:10:\"paragraphs\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:10:\"paragraphs\";s:10:\"\0*\0project\";s:10:\"paragraphs\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:26:\"entity_reference_revisions\";r:4022;s:4:\"file\";r:1104;s:5:\"field\";r:953;s:6:\"system\";r:2470;s:5:\"image\";r:1387;s:8:\"field_ui\";r:1052;s:5:\"block\";r:228;s:8:\"language\";r:1472;s:19:\"content_translation\";r:631;s:4:\"node\";r:1917;s:4:\"text\";r:334;s:6:\"filter\";r:67;s:4:\"user\";r:71;s:13:\"search_api_db\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:13:\"search_api_db\";s:10:\"\0*\0project\";s:10:\"search_api\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:10:\"search_api\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:10:\"search_api\";s:10:\"\0*\0project\";s:10:\"search_api\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:5:\"views\";r:2898;s:8:\"taxonomy\";r:2553;s:18:\"paragraphs_library\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:18:\"paragraphs_library\";s:10:\"\0*\0project\";s:10:\"paragraphs\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:12:\"entity_usage\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:12:\"entity_usage\";s:10:\"\0*\0project\";s:12:\"entity_usage\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:14:\"entity_browser\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:14:\"entity_browser\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:18:\"content_moderation\";r:598;s:9:\"workflows\";r:603;}s:4:\"sort\";i:-96;}s:18:\"paragraphs_library\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:81:\"modules/contrib/paragraphs/modules/paragraphs_library/paragraphs_library.info.yml\";s:11:\"\0*\0filename\";s:25:\"paragraphs_library.module\";s:7:\"subpath\";s:53:\"modules/contrib/paragraphs/modules/paragraphs_library\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:14:{s:4:\"name\";s:18:\"Paragraphs Library\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:42:\"Provides a library for reusing paragraphs.\";s:4:\"core\";s:3:\"8.x\";s:7:\"package\";s:10:\"Paragraphs\";s:9:\"configure\";s:32:\"paragraphs_library_item.settings\";s:12:\"dependencies\";a:3:{i:0;s:21:\"paragraphs:paragraphs\";i:1;s:12:\"drupal:views\";i:2;s:25:\"entity_usage:entity_usage\";}s:17:\"test_dependencies\";a:1:{i:0;s:29:\"entity_browser:entity_browser\";}s:7:\"version\";s:8:\"8.x-1.10\";s:7:\"project\";s:10:\"paragraphs\";s:9:\"datestamp\";i:1572617588;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1572617588;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:1:{s:15:\"paragraphs_demo\";r:5064;}s:8:\"requires\";a:9:{s:10:\"paragraphs\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:10:\"paragraphs\";s:10:\"\0*\0project\";s:10:\"paragraphs\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:26:\"entity_reference_revisions\";r:4022;s:4:\"file\";r:1104;s:5:\"field\";r:55;s:6:\"system\";r:2470;s:5:\"views\";r:2894;s:6:\"filter\";r:1149;s:4:\"user\";r:71;s:12:\"entity_usage\";r:5068;}s:4:\"sort\";i:-95;}s:27:\"paragraphs_type_permissions\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:99:\"modules/contrib/paragraphs/modules/paragraphs_type_permissions/paragraphs_type_permissions.info.yml\";s:11:\"\0*\0filename\";s:34:\"paragraphs_type_permissions.module\";s:7:\"subpath\";s:62:\"modules/contrib/paragraphs/modules/paragraphs_type_permissions\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:12:{s:4:\"name\";s:27:\"Paragraphs Type Permissions\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:70:\"Allows users to configure permissions for individual Paragraphs types.\";s:4:\"core\";s:3:\"8.x\";s:7:\"package\";s:10:\"Paragraphs\";s:12:\"dependencies\";a:1:{i:0;s:21:\"paragraphs:paragraphs\";}s:7:\"version\";s:8:\"8.x-1.10\";s:7:\"project\";s:10:\"paragraphs\";s:9:\"datestamp\";i:1572617588;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1572617588;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:5:{s:10:\"paragraphs\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:10:\"paragraphs\";s:10:\"\0*\0project\";s:10:\"paragraphs\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:26:\"entity_reference_revisions\";r:4022;s:4:\"file\";r:1104;s:5:\"field\";r:55;s:6:\"system\";r:2470;}s:4:\"sort\";i:-97;}s:10:\"paragraphs\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:46:\"modules/contrib/paragraphs/paragraphs.info.yml\";s:11:\"\0*\0filename\";s:17:\"paragraphs.module\";s:7:\"subpath\";s:26:\"modules/contrib/paragraphs\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:14:{s:4:\"name\";s:10:\"Paragraphs\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:44:\"Enables the creation of paragraphs entities.\";s:4:\"core\";s:3:\"8.x\";s:7:\"package\";s:10:\"Paragraphs\";s:9:\"configure\";s:33:\"entity.paragraphs_type.collection\";s:12:\"dependencies\";a:3:{i:0;s:53:\"entity_reference_revisions:entity_reference_revisions\";i:1;s:11:\"drupal:file\";i:2;s:22:\"drupal:system (>= 8.7)\";}s:17:\"test_dependencies\";a:5:{i:0;s:9:\"diff:diff\";i:1;s:19:\"replicate:replicate\";i:2;s:37:\"inline_entity_form:inline_entity_form\";i:3;s:23:\"field_group:field_group\";i:4;s:23:\"block_field:block_field\";}s:7:\"version\";s:8:\"8.x-1.10\";s:7:\"project\";s:10:\"paragraphs\";s:9:\"datestamp\";i:1572617588;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1572617588;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:3:{s:18:\"paragraphs_library\";r:5110;s:15:\"paragraphs_demo\";r:5037;s:27:\"paragraphs_type_permissions\";r:5148;}s:8:\"requires\";a:4:{s:26:\"entity_reference_revisions\";r:4022;s:4:\"file\";r:1104;s:5:\"field\";r:55;s:6:\"system\";r:2470;}s:4:\"sort\";i:-94;}s:8:\"pathauto\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:42:\"modules/contrib/pathauto/pathauto.info.yml\";s:11:\"\0*\0filename\";s:15:\"pathauto.module\";s:7:\"subpath\";s:24:\"modules/contrib/pathauto\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:14:{s:4:\"name\";s:8:\"Pathauto\";s:11:\"description\";s:95:\"Provides a mechanism for modules to automatically generate aliases for the content they manage.\";s:4:\"core\";s:3:\"8.x\";s:4:\"type\";s:6:\"module\";s:12:\"dependencies\";a:4:{i:0;s:13:\"ctools:ctools\";i:1;s:11:\"drupal:path\";i:2;s:21:\"drupal:system (>=8.6)\";i:3;s:11:\"token:token\";}s:9:\"configure\";s:34:\"entity.pathauto_pattern.collection\";s:10:\"recommends\";a:1:{i:0;s:17:\"redirect:redirect\";}s:7:\"version\";s:7:\"8.x-1.6\";s:7:\"project\";s:8:\"pathauto\";s:9:\"datestamp\";i:1575467315;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1575467315;s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:1;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:5:{s:6:\"ctools\";r:3785;s:6:\"system\";r:2477;s:4:\"path\";r:2016;s:10:\"path_alias\";r:2034;s:5:\"token\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:5:\"token\";s:10:\"\0*\0project\";s:5:\"token\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:4:\"sort\";i:-98;}s:4:\"prlp\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:34:\"modules/contrib/prlp/prlp.info.yml\";s:11:\"\0*\0filename\";s:11:\"prlp.module\";s:7:\"subpath\";s:20:\"modules/contrib/prlp\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:13:{s:4:\"name\";s:34:\"Password Reset Landing Page (PRLP)\";s:4:\"type\";s:6:\"module\";s:7:\"package\";s:14:\"Administration\";s:11:\"description\";s:117:\"Enhances the password reset landing page by letting user change their password on arrival via the password reset link\";s:9:\"configure\";s:33:\"admin/config/people/accounts/prlp\";s:7:\"version\";s:7:\"8.x-1.4\";s:4:\"core\";s:3:\"8.x\";s:7:\"project\";s:4:\"prlp\";s:9:\"datestamp\";i:1563832443;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1563832443;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:5:\"token\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:36:\"modules/contrib/token/token.info.yml\";s:11:\"\0*\0filename\";s:12:\"token.module\";s:7:\"subpath\";s:21:\"modules/contrib/token\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:12:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:5:\"Token\";s:11:\"description\";s:73:\"Provides a user interface for the Token API and some missing core tokens.\";s:12:\"dependencies\";a:1:{i:0;s:22:\"drupal:system (>= 8.5)\";}s:7:\"version\";s:7:\"8.x-1.5\";s:4:\"core\";s:3:\"8.x\";s:7:\"project\";s:5:\"token\";s:9:\"datestamp\";i:1537557488;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1537557488;s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:21:{s:7:\"metatag\";r:4464;s:17:\"metatag_app_links\";r:4464;s:10:\"metatag_dc\";r:4464;s:19:\"metatag_dc_advanced\";r:4464;s:16:\"metatag_facebook\";r:4464;s:16:\"metatag_favicons\";r:4464;s:18:\"metatag_google_cse\";r:4464;s:19:\"metatag_google_plus\";r:4464;s:16:\"metatag_hreflang\";r:4464;s:14:\"metatag_mobile\";r:4464;s:18:\"metatag_open_graph\";r:4464;s:27:\"metatag_open_graph_products\";r:4464;s:20:\"metatag_page_manager\";r:4464;s:17:\"metatag_pinterest\";r:4464;s:21:\"metatag_twitter_cards\";r:4464;s:20:\"metatag_verification\";r:4464;s:13:\"metatag_views\";r:4464;s:8:\"pathauto\";r:5234;s:31:\"webform_demo_event_registration\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:5:\"token\";s:10:\"\0*\0project\";s:5:\"token\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:27:\"webform_demo_region_contact\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:5:\"token\";s:10:\"\0*\0project\";s:5:\"token\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:27:\"webform_example_remote_post\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:5:\"token\";s:10:\"\0*\0project\";s:5:\"token\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:8:\"requires\";a:1:{s:6:\"system\";r:2449;}s:4:\"sort\";i:-76;}s:10:\"twig_tweak\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:46:\"modules/contrib/twig_tweak/twig_tweak.info.yml\";s:11:\"\0*\0filename\";N;s:7:\"subpath\";s:26:\"modules/contrib/twig_tweak\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:12:{s:4:\"name\";s:10:\"Twig Tweak\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:47:\"Provides some extra Twig functions and filters.\";s:12:\"dependencies\";a:1:{i:0;s:21:\"drupal:system (>=8.7)\";}s:7:\"version\";s:7:\"8.x-2.4\";s:4:\"core\";s:3:\"8.x\";s:7:\"project\";s:10:\"twig_tweak\";s:9:\"datestamp\";i:1563096788;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1563096788;s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:1:{s:6:\"system\";r:2481;}s:4:\"sort\";i:-99;}s:11:\"twig_xdebug\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:48:\"modules/contrib/twig_xdebug/twig_xdebug.info.yml\";s:11:\"\0*\0filename\";N;s:7:\"subpath\";s:27:\"modules/contrib/twig_xdebug\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:12:{s:4:\"name\";s:11:\"Twig Xdebug\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:35:\"Enables Xdebug breakpoints in Twig.\";s:7:\"package\";s:11:\"Development\";s:7:\"version\";s:7:\"8.x-1.1\";s:4:\"core\";s:3:\"8.x\";s:7:\"project\";s:11:\"twig_xdebug\";s:9:\"datestamp\";i:1556130184;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1556130184;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:14:\"ui_patterns_ds\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:74:\"modules/contrib/ui_patterns/modules/ui_patterns_ds/ui_patterns_ds.info.yml\";s:11:\"\0*\0filename\";s:21:\"ui_patterns_ds.module\";s:7:\"subpath\";s:50:\"modules/contrib/ui_patterns/modules/ui_patterns_ds\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:12:{s:4:\"name\";s:25:\"UI Patterns Display Suite\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:94:\"Use patterns as Display Suite field templates. It also provides Display Suite pattern sources.\";s:7:\"package\";s:14:\"User interface\";s:12:\"dependencies\";a:2:{i:0;s:5:\"ds:ds\";i:1;s:23:\"ui_patterns:ui_patterns\";}s:7:\"version\";s:7:\"8.x-1.1\";s:4:\"core\";s:3:\"8.x\";s:7:\"project\";s:11:\"ui_patterns\";s:9:\"datestamp\";i:1560696192;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1560696192;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:3:{s:2:\"ds\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:2:\"ds\";s:10:\"\0*\0project\";s:2:\"ds\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:11:\"ui_patterns\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:11:\"ui_patterns\";s:10:\"\0*\0project\";s:11:\"ui_patterns\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:6:\"system\";r:2485;}s:4:\"sort\";i:-101;}s:23:\"ui_patterns_field_group\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:92:\"modules/contrib/ui_patterns/modules/ui_patterns_field_group/ui_patterns_field_group.info.yml\";s:11:\"\0*\0filename\";s:30:\"ui_patterns_field_group.module\";s:7:\"subpath\";s:59:\"modules/contrib/ui_patterns/modules/ui_patterns_field_group\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:12:{s:4:\"name\";s:23:\"UI Patterns Field Group\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:39:\"Use patterns as field groups templates.\";s:7:\"package\";s:14:\"User interface\";s:12:\"dependencies\";a:2:{i:0;s:23:\"field_group:field_group\";i:1;s:23:\"ui_patterns:ui_patterns\";}s:7:\"version\";s:7:\"8.x-1.1\";s:4:\"core\";s:3:\"8.x\";s:7:\"project\";s:11:\"ui_patterns\";s:9:\"datestamp\";i:1560696192;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1560696192;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:4:{s:11:\"field_group\";r:4087;s:5:\"field\";r:922;s:11:\"ui_patterns\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:11:\"ui_patterns\";s:10:\"\0*\0project\";s:11:\"ui_patterns\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:6:\"system\";r:2485;}s:4:\"sort\";i:-102;}s:19:\"ui_patterns_layouts\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:84:\"modules/contrib/ui_patterns/modules/ui_patterns_layouts/ui_patterns_layouts.info.yml\";s:11:\"\0*\0filename\";s:26:\"ui_patterns_layouts.module\";s:7:\"subpath\";s:55:\"modules/contrib/ui_patterns/modules/ui_patterns_layouts\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:12:{s:4:\"name\";s:19:\"UI Patterns Layouts\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:56:\"Use patterns as layouts via the Layout Discovery module.\";s:7:\"package\";s:14:\"User interface\";s:12:\"dependencies\";a:2:{i:0;s:23:\"drupal:layout_discovery\";i:1;s:23:\"ui_patterns:ui_patterns\";}s:7:\"version\";s:7:\"8.x-1.1\";s:4:\"core\";s:3:\"8.x\";s:7:\"project\";s:11:\"ui_patterns\";s:9:\"datestamp\";i:1560696192;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1560696192;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:3:{s:16:\"layout_discovery\";r:1546;s:11:\"ui_patterns\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:11:\"ui_patterns\";s:10:\"\0*\0project\";s:11:\"ui_patterns\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:6:\"system\";r:2485;}s:4:\"sort\";i:-103;}s:19:\"ui_patterns_library\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:84:\"modules/contrib/ui_patterns/modules/ui_patterns_library/ui_patterns_library.info.yml\";s:11:\"\0*\0filename\";s:26:\"ui_patterns_library.module\";s:7:\"subpath\";s:55:\"modules/contrib/ui_patterns/modules/ui_patterns_library\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:12:{s:4:\"name\";s:19:\"UI Patterns Library\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:86:\"Exposed patterns in you modules and themes and display them in a pattern library page.\";s:7:\"package\";s:14:\"User interface\";s:12:\"dependencies\";a:1:{i:0;s:23:\"ui_patterns:ui_patterns\";}s:7:\"version\";s:7:\"8.x-1.1\";s:4:\"core\";s:3:\"8.x\";s:7:\"project\";s:11:\"ui_patterns\";s:9:\"datestamp\";i:1560696192;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1560696192;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:2:{s:11:\"ui_patterns\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:11:\"ui_patterns\";s:10:\"\0*\0project\";s:11:\"ui_patterns\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:6:\"system\";r:2485;}s:4:\"sort\";i:-104;}s:17:\"ui_patterns_views\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:80:\"modules/contrib/ui_patterns/modules/ui_patterns_views/ui_patterns_views.info.yml\";s:11:\"\0*\0filename\";s:24:\"ui_patterns_views.module\";s:7:\"subpath\";s:53:\"modules/contrib/ui_patterns/modules/ui_patterns_views\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:12:{s:4:\"name\";s:17:\"UI Patterns Views\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:32:\"Use patterns as Views templates.\";s:7:\"package\";s:14:\"User interface\";s:12:\"dependencies\";a:2:{i:0;s:12:\"drupal:views\";i:1;s:23:\"ui_patterns:ui_patterns\";}s:7:\"version\";s:7:\"8.x-1.1\";s:4:\"core\";s:3:\"8.x\";s:7:\"project\";s:11:\"ui_patterns\";s:9:\"datestamp\";i:1560696192;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1560696192;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:5:{s:5:\"views\";r:2902;s:6:\"filter\";r:1149;s:4:\"user\";r:71;s:6:\"system\";r:75;s:11:\"ui_patterns\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:11:\"ui_patterns\";s:10:\"\0*\0project\";s:11:\"ui_patterns\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:4:\"sort\";i:-105;}s:11:\"ui_patterns\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:48:\"modules/contrib/ui_patterns/ui_patterns.info.yml\";s:11:\"\0*\0filename\";s:18:\"ui_patterns.module\";s:7:\"subpath\";s:27:\"modules/contrib/ui_patterns\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:12:{s:4:\"name\";s:11:\"UI Patterns\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:11:\"UI patterns\";s:7:\"package\";s:14:\"User interface\";s:12:\"dependencies\";a:1:{i:0;s:23:\"drupal:system (>=8.3.0)\";}s:7:\"version\";s:7:\"8.x-1.1\";s:4:\"core\";s:3:\"8.x\";s:7:\"project\";s:11:\"ui_patterns\";s:9:\"datestamp\";i:1560696192;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1560696192;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:5:{s:14:\"ui_patterns_ds\";r:5404;s:23:\"ui_patterns_field_group\";r:5438;s:19:\"ui_patterns_layouts\";r:5471;s:19:\"ui_patterns_library\";r:5502;s:17:\"ui_patterns_views\";r:5538;}s:8:\"requires\";a:1:{s:6:\"system\";r:2485;}s:4:\"sort\";i:-100;}s:14:\"webform_access\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:70:\"modules/contrib/webform/modules/webform_access/webform_access.info.yml\";s:11:\"\0*\0filename\";s:21:\"webform_access.module\";s:7:\"subpath\";s:46:\"modules/contrib/webform/modules/webform_access\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:12:{s:4:\"name\";s:14:\"Webform Access\";s:11:\"description\";s:51:\"Provides webform access controls for webform nodes.\";s:4:\"core\";s:3:\"8.x\";s:7:\"package\";s:7:\"Webform\";s:4:\"type\";s:6:\"module\";s:12:\"dependencies\";a:2:{i:0;s:15:\"webform:webform\";i:1;s:20:\"webform:webform_node\";}s:7:\"version\";s:7:\"8.x-5.6\";s:7:\"project\";s:7:\"webform\";s:9:\"datestamp\";i:1575331093;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1575331093;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:1:{s:27:\"webform_demo_region_contact\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:14:\"webform_access\";s:10:\"\0*\0project\";s:7:\"webform\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:8:\"requires\";a:10:{s:7:\"webform\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:7:\"webform\";s:10:\"\0*\0project\";s:7:\"webform\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:5:\"field\";r:959;s:6:\"system\";r:2494;s:4:\"user\";r:2821;s:12:\"webform_node\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:12:\"webform_node\";s:10:\"\0*\0project\";s:7:\"webform\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:4:\"node\";r:1921;s:4:\"text\";r:2628;s:6:\"filter\";r:67;s:4:\"path\";r:2020;s:10:\"path_alias\";r:2034;}s:4:\"sort\";i:-108;}s:18:\"webform_attachment\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:78:\"modules/contrib/webform/modules/webform_attachment/webform_attachment.info.yml\";s:11:\"\0*\0filename\";N;s:7:\"subpath\";s:50:\"modules/contrib/webform/modules/webform_attachment\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:12:{s:4:\"name\";s:18:\"Webform Attachment\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:92:\"Provides an element generates or loads a file that can be attached to a submission or email.\";s:7:\"package\";s:7:\"Webform\";s:4:\"core\";s:3:\"8.x\";s:12:\"dependencies\";a:1:{i:0;s:15:\"webform:webform\";}s:7:\"version\";s:7:\"8.x-5.6\";s:7:\"project\";s:7:\"webform\";s:9:\"datestamp\";i:1575331093;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1575331093;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:1:{s:31:\"webform_entity_print_attachment\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:18:\"webform_attachment\";s:10:\"\0*\0project\";s:7:\"webform\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:8:\"requires\";a:4:{s:7:\"webform\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:7:\"webform\";s:10:\"\0*\0project\";s:7:\"webform\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:5:\"field\";r:959;s:6:\"system\";r:2494;s:4:\"user\";r:2821;}s:4:\"sort\";i:-109;}s:17:\"webform_bootstrap\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:76:\"modules/contrib/webform/modules/webform_bootstrap/webform_bootstrap.info.yml\";s:11:\"\0*\0filename\";s:24:\"webform_bootstrap.module\";s:7:\"subpath\";s:49:\"modules/contrib/webform/modules/webform_bootstrap\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:12:{s:4:\"name\";s:17:\"Webform Bootstrap\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:47:\"Helps support Webform to Bootstrap integration.\";s:7:\"package\";s:7:\"Webform\";s:4:\"core\";s:3:\"8.x\";s:12:\"dependencies\";a:1:{i:0;s:15:\"webform:webform\";}s:7:\"version\";s:7:\"8.x-5.6\";s:7:\"project\";s:7:\"webform\";s:9:\"datestamp\";i:1575331093;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1575331093;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:4:{s:7:\"webform\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:7:\"webform\";s:10:\"\0*\0project\";s:7:\"webform\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:5:\"field\";r:959;s:6:\"system\";r:2494;s:4:\"user\";r:2821;}s:4:\"sort\";i:-110;}s:35:\"webform_demo_application_evaluation\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:125:\"modules/contrib/webform/modules/webform_demo/webform_demo_application_evaluation/webform_demo_application_evaluation.info.yml\";s:11:\"\0*\0filename\";s:42:\"webform_demo_application_evaluation.module\";s:7:\"subpath\";s:80:\"modules/contrib/webform/modules/webform_demo/webform_demo_application_evaluation\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:12:{s:4:\"name\";s:43:\"Webform Demo: Application/Evaluation System\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:84:\"Demonstrate how to use the Webform module to build an application/evaluation system.\";s:7:\"package\";s:12:\"Webform Demo\";s:4:\"core\";s:3:\"8.x\";s:12:\"dependencies\";a:3:{i:0;s:12:\"drupal:block\";i:1;s:15:\"webform:webform\";i:2;s:20:\"webform:webform_node\";}s:7:\"version\";s:7:\"8.x-5.6\";s:7:\"project\";s:7:\"webform\";s:9:\"datestamp\";i:1575331093;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1575331093;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:11:{s:5:\"block\";r:232;s:7:\"webform\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:7:\"webform\";s:10:\"\0*\0project\";s:7:\"webform\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:5:\"field\";r:959;s:6:\"system\";r:2494;s:4:\"user\";r:2821;s:12:\"webform_node\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:12:\"webform_node\";s:10:\"\0*\0project\";s:7:\"webform\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:4:\"node\";r:1921;s:4:\"text\";r:2628;s:6:\"filter\";r:67;s:4:\"path\";r:2020;s:10:\"path_alias\";r:2034;}s:4:\"sort\";i:-111;}s:31:\"webform_demo_event_registration\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:117:\"modules/contrib/webform/modules/webform_demo/webform_demo_event_registration/webform_demo_event_registration.info.yml\";s:11:\"\0*\0filename\";N;s:7:\"subpath\";s:76:\"modules/contrib/webform/modules/webform_demo/webform_demo_event_registration\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:12:{s:4:\"name\";s:39:\"Webform Demo: Event Registration System\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:101:\"Demonstrate how to use the Webform module to build an event registration system with email reminders.\";s:7:\"package\";s:12:\"Webform Demo\";s:4:\"core\";s:3:\"8.x\";s:12:\"dependencies\";a:6:{i:0;s:15:\"drupal:datetime\";i:1;s:11:\"token:token\";i:2;s:15:\"webform:webform\";i:3;s:20:\"webform:webform_node\";i:4;s:31:\"webform:webform_scheduled_email\";i:5;s:29:\"webform:webform_options_limit\";}s:7:\"version\";s:7:\"8.x-5.6\";s:7:\"project\";s:7:\"webform\";s:9:\"datestamp\";i:1575331093;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1575331093;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:14:{s:8:\"datetime\";r:704;s:5:\"field\";r:713;s:5:\"token\";r:5307;s:6:\"system\";r:2449;s:7:\"webform\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:7:\"webform\";s:10:\"\0*\0project\";s:7:\"webform\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:4:\"user\";r:2821;s:12:\"webform_node\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:12:\"webform_node\";s:10:\"\0*\0project\";s:7:\"webform\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:4:\"node\";r:1921;s:4:\"text\";r:2628;s:6:\"filter\";r:67;s:4:\"path\";r:2020;s:10:\"path_alias\";r:2034;s:23:\"webform_scheduled_email\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:23:\"webform_scheduled_email\";s:10:\"\0*\0project\";s:7:\"webform\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:21:\"webform_options_limit\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:21:\"webform_options_limit\";s:10:\"\0*\0project\";s:7:\"webform\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:4:\"sort\";i:-114;}s:18:\"webform_demo_group\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:91:\"modules/contrib/webform/modules/webform_demo/webform_demo_group/webform_demo_group.info.yml\";s:11:\"\0*\0filename\";s:25:\"webform_demo_group.module\";s:7:\"subpath\";s:63:\"modules/contrib/webform/modules/webform_demo/webform_demo_group\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:12:{s:4:\"name\";s:19:\"Webform Demo: Group\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:74:\"Demonstrate how to use integrate the Webform module with the Group module.\";s:7:\"package\";s:12:\"Webform Demo\";s:4:\"core\";s:3:\"8.x\";s:12:\"dependencies\";a:6:{i:0;s:11:\"drupal:path\";i:1;s:11:\"group:group\";i:2;s:11:\"group:gnode\";i:3;s:15:\"webform:webform\";i:4;s:20:\"webform:webform_node\";i:5;s:21:\"webform:webform_group\";}s:7:\"version\";s:7:\"8.x-5.6\";s:7:\"project\";s:7:\"webform\";s:9:\"datestamp\";i:1575331093;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1575331093;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:13:{s:4:\"path\";r:2028;s:10:\"path_alias\";r:2034;s:5:\"group\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:5:\"group\";s:10:\"\0*\0project\";s:5:\"group\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:5:\"gnode\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:5:\"gnode\";s:10:\"\0*\0project\";s:5:\"group\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:7:\"webform\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:7:\"webform\";s:10:\"\0*\0project\";s:7:\"webform\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:5:\"field\";r:959;s:6:\"system\";r:2494;s:4:\"user\";r:2821;s:12:\"webform_node\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:12:\"webform_node\";s:10:\"\0*\0project\";s:7:\"webform\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:4:\"node\";r:1921;s:4:\"text\";r:2628;s:6:\"filter\";r:67;s:13:\"webform_group\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:13:\"webform_group\";s:10:\"\0*\0project\";s:7:\"webform\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:4:\"sort\";i:-116;}s:27:\"webform_demo_region_contact\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:109:\"modules/contrib/webform/modules/webform_demo/webform_demo_region_contact/webform_demo_region_contact.info.yml\";s:11:\"\0*\0filename\";N;s:7:\"subpath\";s:72:\"modules/contrib/webform/modules/webform_demo/webform_demo_region_contact\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:12:{s:4:\"name\";s:35:\"Webform Demo: Region Contact System\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:81:\"Demonstrate how to use the Webform module to build a region based contact system.\";s:7:\"package\";s:12:\"Webform Demo\";s:4:\"core\";s:3:\"8.x\";s:12:\"dependencies\";a:5:{i:0;s:15:\"drupal:datetime\";i:1;s:11:\"token:token\";i:2;s:15:\"webform:webform\";i:3;s:20:\"webform:webform_node\";i:4;s:22:\"webform:webform_access\";}s:7:\"version\";s:7:\"8.x-5.6\";s:7:\"project\";s:7:\"webform\";s:9:\"datestamp\";i:1575331093;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1575331093;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:13:{s:8:\"datetime\";r:708;s:5:\"field\";r:713;s:5:\"token\";r:5311;s:6:\"system\";r:2449;s:7:\"webform\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:7:\"webform\";s:10:\"\0*\0project\";s:7:\"webform\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:4:\"user\";r:2821;s:12:\"webform_node\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:12:\"webform_node\";s:10:\"\0*\0project\";s:7:\"webform\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:4:\"node\";r:1921;s:4:\"text\";r:2628;s:6:\"filter\";r:67;s:4:\"path\";r:2020;s:10:\"path_alias\";r:2034;s:14:\"webform_access\";r:5600;}s:4:\"sort\";i:-117;}s:13:\"webform_devel\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:68:\"modules/contrib/webform/modules/webform_devel/webform_devel.info.yml\";s:11:\"\0*\0filename\";s:20:\"webform_devel.module\";s:7:\"subpath\";s:45:\"modules/contrib/webform/modules/webform_devel\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:12:{s:4:\"name\";s:13:\"Webform Devel\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:50:\"Provides development tools for the Webform module.\";s:7:\"package\";s:7:\"Webform\";s:4:\"core\";s:3:\"8.x\";s:12:\"dependencies\";a:2:{i:0;s:11:\"devel:devel\";i:1;s:15:\"webform:webform\";}s:7:\"version\";s:7:\"8.x-5.6\";s:7:\"project\";s:7:\"webform\";s:9:\"datestamp\";i:1575331093;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1575331093;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:5:{s:5:\"devel\";r:3907;s:7:\"webform\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:7:\"webform\";s:10:\"\0*\0project\";s:7:\"webform\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:5:\"field\";r:959;s:6:\"system\";r:2494;s:4:\"user\";r:2821;}s:4:\"sort\";i:-118;}s:17:\"webform_editorial\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:76:\"modules/contrib/webform/modules/webform_editorial/webform_editorial.info.yml\";s:11:\"\0*\0filename\";N;s:7:\"subpath\";s:49:\"modules/contrib/webform/modules/webform_editorial\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:13:{s:4:\"name\";s:17:\"Webform Editorial\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:59:\"Provides editorial management tools for the Webform module.\";s:7:\"package\";s:7:\"Webform\";s:4:\"core\";s:3:\"8.x\";s:6:\"hidden\";b:1;s:12:\"dependencies\";a:1:{i:0;s:15:\"webform:webform\";}s:7:\"version\";s:7:\"8.x-5.6\";s:7:\"project\";s:7:\"webform\";s:9:\"datestamp\";i:1575331093;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1575331093;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:4:{s:7:\"webform\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:7:\"webform\";s:10:\"\0*\0project\";s:7:\"webform\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:5:\"field\";r:959;s:6:\"system\";r:2494;s:4:\"user\";r:2821;}s:4:\"sort\";i:-119;}s:20:\"webform_entity_print\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:82:\"modules/contrib/webform/modules/webform_entity_print/webform_entity_print.info.yml\";s:11:\"\0*\0filename\";s:27:\"webform_entity_print.module\";s:7:\"subpath\";s:52:\"modules/contrib/webform/modules/webform_entity_print\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:12:{s:4:\"name\";s:26:\"Webform Entity Print (PDF)\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:130:\"Provides Entity Print (PDF) integration and allows site builders to download, export, and email PDF copies of webform submissions.\";s:7:\"package\";s:7:\"Webform\";s:4:\"core\";s:3:\"8.x\";s:12:\"dependencies\";a:2:{i:0;s:15:\"webform:webform\";i:1;s:25:\"entity_print:entity_print\";}s:7:\"version\";s:7:\"8.x-5.6\";s:7:\"project\";s:7:\"webform\";s:9:\"datestamp\";i:1575331093;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1575331093;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:1:{s:31:\"webform_entity_print_attachment\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:20:\"webform_entity_print\";s:10:\"\0*\0project\";s:7:\"webform\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:8:\"requires\";a:5:{s:7:\"webform\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:7:\"webform\";s:10:\"\0*\0project\";s:7:\"webform\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:5:\"field\";r:959;s:6:\"system\";r:2494;s:4:\"user\";r:2821;s:12:\"entity_print\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:12:\"entity_print\";s:10:\"\0*\0project\";s:12:\"entity_print\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:4:\"sort\";i:-120;}s:31:\"webform_entity_print_attachment\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:104:\"modules/contrib/webform/modules/webform_entity_print_attachment/webform_entity_print_attachment.info.yml\";s:11:\"\0*\0filename\";N;s:7:\"subpath\";s:63:\"modules/contrib/webform/modules/webform_entity_print_attachment\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:12:{s:4:\"name\";s:37:\"Webform Entity Print (PDF) Attachment\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:59:\"Provides Webform Entity Print (PDF) Attachment integration.\";s:7:\"package\";s:7:\"Webform\";s:4:\"core\";s:3:\"8.x\";s:12:\"dependencies\";a:2:{i:0;s:26:\"webform:webform_attachment\";i:1;s:28:\"webform:webform_entity_print\";}s:7:\"version\";s:7:\"8.x-5.6\";s:7:\"project\";s:7:\"webform\";s:9:\"datestamp\";i:1575331093;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1575331093;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:7:{s:18:\"webform_attachment\";r:5646;s:7:\"webform\";r:5651;s:5:\"field\";r:959;s:6:\"system\";r:2494;s:4:\"user\";r:2821;s:20:\"webform_entity_print\";r:5996;s:12:\"entity_print\";r:6008;}s:4:\"sort\";i:-121;}s:25:\"webform_example_composite\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:92:\"modules/contrib/webform/modules/webform_example_composite/webform_example_composite.info.yml\";s:11:\"\0*\0filename\";s:32:\"webform_example_composite.module\";s:7:\"subpath\";s:57:\"modules/contrib/webform/modules/webform_example_composite\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:12:{s:4:\"name\";s:25:\"Webform Example Composite\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:65:\"Provides an example that shows how to create a Webform composite.\";s:7:\"package\";s:15:\"Webform example\";s:4:\"core\";s:3:\"8.x\";s:12:\"dependencies\";a:1:{i:0;s:15:\"webform:webform\";}s:7:\"version\";s:7:\"8.x-5.6\";s:7:\"project\";s:7:\"webform\";s:9:\"datestamp\";i:1575331093;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1575331093;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:4:{s:7:\"webform\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:7:\"webform\";s:10:\"\0*\0project\";s:7:\"webform\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:5:\"field\";r:959;s:6:\"system\";r:2494;s:4:\"user\";r:2821;}s:4:\"sort\";i:-122;}s:23:\"webform_example_element\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:88:\"modules/contrib/webform/modules/webform_example_element/webform_example_element.info.yml\";s:11:\"\0*\0filename\";N;s:7:\"subpath\";s:55:\"modules/contrib/webform/modules/webform_example_element\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:12:{s:4:\"name\";s:23:\"Webform Element Example\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:63:\"Provides an example that shows how to create a Webform element.\";s:7:\"package\";s:15:\"Webform example\";s:4:\"core\";s:3:\"8.x\";s:12:\"dependencies\";a:1:{i:0;s:15:\"webform:webform\";}s:7:\"version\";s:7:\"8.x-5.6\";s:7:\"project\";s:7:\"webform\";s:9:\"datestamp\";i:1575331093;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1575331093;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:4:{s:7:\"webform\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:7:\"webform\";s:10:\"\0*\0project\";s:7:\"webform\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:5:\"field\";r:959;s:6:\"system\";r:2494;s:4:\"user\";r:2821;}s:4:\"sort\";i:-123;}s:23:\"webform_example_handler\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:88:\"modules/contrib/webform/modules/webform_example_handler/webform_example_handler.info.yml\";s:11:\"\0*\0filename\";s:30:\"webform_example_handler.module\";s:7:\"subpath\";s:55:\"modules/contrib/webform/modules/webform_example_handler\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:12:{s:4:\"name\";s:23:\"Webform Handler Example\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:41:\"Provides an example of a webform handler.\";s:7:\"package\";s:15:\"Webform example\";s:4:\"core\";s:3:\"8.x\";s:12:\"dependencies\";a:1:{i:0;s:15:\"webform:webform\";}s:7:\"version\";s:7:\"8.x-5.6\";s:7:\"project\";s:7:\"webform\";s:9:\"datestamp\";i:1575331093;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1575331093;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:4:{s:7:\"webform\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:7:\"webform\";s:10:\"\0*\0project\";s:7:\"webform\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:5:\"field\";r:959;s:6:\"system\";r:2494;s:4:\"user\";r:2821;}s:4:\"sort\";i:-124;}s:27:\"webform_example_remote_post\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:96:\"modules/contrib/webform/modules/webform_example_remote_post/webform_example_remote_post.info.yml\";s:11:\"\0*\0filename\";N;s:7:\"subpath\";s:59:\"modules/contrib/webform/modules/webform_example_remote_post\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:12:{s:4:\"name\";s:27:\"Webform Remote Post Example\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:70:\"Provides an example of a webform submission posted to a remote server.\";s:7:\"package\";s:15:\"Webform example\";s:4:\"core\";s:3:\"8.x\";s:12:\"dependencies\";a:2:{i:0;s:11:\"token:token\";i:1;s:15:\"webform:webform\";}s:7:\"version\";s:7:\"8.x-5.6\";s:7:\"project\";s:7:\"webform\";s:9:\"datestamp\";i:1575331093;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1575331093;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:5:{s:5:\"token\";r:5315;s:6:\"system\";r:2449;s:7:\"webform\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:7:\"webform\";s:10:\"\0*\0project\";s:7:\"webform\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:5:\"field\";r:959;s:4:\"user\";r:2821;}s:4:\"sort\";i:-125;}s:16:\"webform_examples\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:74:\"modules/contrib/webform/modules/webform_examples/webform_examples.info.yml\";s:11:\"\0*\0filename\";N;s:7:\"subpath\";s:48:\"modules/contrib/webform/modules/webform_examples\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:12:{s:4:\"name\";s:16:\"Webform Examples\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:191:\"Provides examples of all webform elements and functionality which can used for demonstrating and testing advanced functionality or used as cut-n-paste code snippets for creating new webforms.\";s:7:\"package\";s:15:\"Webform example\";s:4:\"core\";s:3:\"8.x\";s:12:\"dependencies\";a:1:{i:0;s:15:\"webform:webform\";}s:7:\"version\";s:7:\"8.x-5.6\";s:7:\"project\";s:7:\"webform\";s:9:\"datestamp\";i:1575331093;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1575331093;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:4:{s:7:\"webform\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:7:\"webform\";s:10:\"\0*\0project\";s:7:\"webform\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:5:\"field\";r:959;s:6:\"system\";r:2494;s:4:\"user\";r:2821;}s:4:\"sort\";i:-126;}s:30:\"webform_examples_accessibility\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:102:\"modules/contrib/webform/modules/webform_examples_accessibility/webform_examples_accessibility.info.yml\";s:11:\"\0*\0filename\";s:37:\"webform_examples_accessibility.module\";s:7:\"subpath\";s:62:\"modules/contrib/webform/modules/webform_examples_accessibility\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:12:{s:4:\"name\";s:30:\"Webform Examples Accessibility\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:66:\"Provides example webforms for reviewing and testing accessibility.\";s:7:\"package\";s:15:\"Webform example\";s:4:\"core\";s:3:\"8.x\";s:12:\"dependencies\";a:1:{i:0;s:14:\"drupal:webform\";}s:7:\"version\";s:7:\"8.x-5.6\";s:7:\"project\";s:7:\"webform\";s:9:\"datestamp\";i:1575331093;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1575331093;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:4:{s:7:\"webform\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:7:\"webform\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:5:\"field\";r:959;s:6:\"system\";r:2494;s:4:\"user\";r:2821;}s:4:\"sort\";i:-127;}s:13:\"webform_group\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:68:\"modules/contrib/webform/modules/webform_group/webform_group.info.yml\";s:11:\"\0*\0filename\";s:20:\"webform_group.module\";s:7:\"subpath\";s:45:\"modules/contrib/webform/modules/webform_group\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:13:{s:4:\"name\";s:28:\"Webform Group [EXPERIMENTAL]\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:53:\"Provides a Webform integration with the Group module.\";s:12:\"experimental\";b:1;s:7:\"package\";s:7:\"Webform\";s:4:\"core\";s:3:\"8.x\";s:12:\"dependencies\";a:4:{i:0;s:15:\"webform:webform\";i:1;s:20:\"webform:webform_node\";i:2;s:11:\"group:group\";i:3;s:11:\"group:gnode\";}s:7:\"version\";s:7:\"8.x-5.6\";s:7:\"project\";s:7:\"webform\";s:9:\"datestamp\";i:1575331093;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1575331093;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:1:{s:18:\"webform_demo_group\";r:5848;}s:8:\"requires\";a:12:{s:7:\"webform\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:7:\"webform\";s:10:\"\0*\0project\";s:7:\"webform\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:5:\"field\";r:959;s:6:\"system\";r:2494;s:4:\"user\";r:2821;s:12:\"webform_node\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:12:\"webform_node\";s:10:\"\0*\0project\";s:7:\"webform\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:4:\"node\";r:1921;s:4:\"text\";r:2628;s:6:\"filter\";r:67;s:4:\"path\";r:2020;s:10:\"path_alias\";r:2034;s:5:\"group\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:5:\"group\";s:10:\"\0*\0project\";s:5:\"group\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:5:\"gnode\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:5:\"gnode\";s:10:\"\0*\0project\";s:5:\"group\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:4:\"sort\";i:-115;}s:20:\"webform_image_select\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:82:\"modules/contrib/webform/modules/webform_image_select/webform_image_select.info.yml\";s:11:\"\0*\0filename\";s:27:\"webform_image_select.module\";s:7:\"subpath\";s:52:\"modules/contrib/webform/modules/webform_image_select\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:12:{s:4:\"name\";s:20:\"Webform Image Select\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:52:\"Provides a webform element for a selecting an image.\";s:7:\"package\";s:7:\"Webform\";s:4:\"core\";s:3:\"8.x\";s:12:\"dependencies\";a:1:{i:0;s:15:\"webform:webform\";}s:7:\"version\";s:7:\"8.x-5.6\";s:7:\"project\";s:7:\"webform\";s:9:\"datestamp\";i:1575331093;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1575331093;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:4:{s:7:\"webform\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:7:\"webform\";s:10:\"\0*\0project\";s:7:\"webform\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:5:\"field\";r:959;s:6:\"system\";r:2494;s:4:\"user\";r:2821;}s:4:\"sort\";i:-128;}s:12:\"webform_node\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:66:\"modules/contrib/webform/modules/webform_node/webform_node.info.yml\";s:11:\"\0*\0filename\";s:19:\"webform_node.module\";s:7:\"subpath\";s:44:\"modules/contrib/webform/modules/webform_node\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:12:{s:4:\"name\";s:12:\"Webform Node\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:95:\"Provides a Webform content type which allows webforms to be integrated into a website as nodes.\";s:7:\"package\";s:7:\"Webform\";s:4:\"core\";s:3:\"8.x\";s:12:\"dependencies\";a:6:{i:0;s:12:\"drupal:field\";i:1;s:11:\"drupal:node\";i:2;s:11:\"drupal:path\";i:3;s:11:\"drupal:text\";i:4;s:11:\"drupal:user\";i:5;s:15:\"webform:webform\";}s:7:\"version\";s:7:\"8.x-5.6\";s:7:\"project\";s:7:\"webform\";s:9:\"datestamp\";i:1575331093;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1575331093;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:6:{s:14:\"webform_access\";r:5612;s:35:\"webform_demo_application_evaluation\";r:5727;s:31:\"webform_demo_event_registration\";r:5776;s:13:\"webform_group\";r:6284;s:18:\"webform_demo_group\";r:5841;s:27:\"webform_demo_region_contact\";r:5891;}s:8:\"requires\";a:9:{s:5:\"field\";r:963;s:4:\"node\";r:1921;s:4:\"text\";r:2628;s:6:\"filter\";r:67;s:4:\"user\";r:2825;s:6:\"system\";r:75;s:4:\"path\";r:2020;s:10:\"path_alias\";r:2034;s:7:\"webform\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:7:\"webform\";s:10:\"\0*\0project\";s:7:\"webform\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:4:\"sort\";i:-107;}s:22:\"webform_options_custom\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:86:\"modules/contrib/webform/modules/webform_options_custom/webform_options_custom.info.yml\";s:11:\"\0*\0filename\";s:29:\"webform_options_custom.module\";s:7:\"subpath\";s:54:\"modules/contrib/webform/modules/webform_options_custom\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:13:{s:4:\"name\";s:37:\"Webform Custom Options [EXPERIMENTAL]\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:112:\"Provides a webform element for converting HTML or SVG markup into a selectable single or multiple options input.\";s:12:\"experimental\";b:1;s:7:\"package\";s:7:\"Webform\";s:4:\"core\";s:3:\"8.x\";s:12:\"dependencies\";a:1:{i:0;s:15:\"webform:webform\";}s:7:\"version\";s:7:\"8.x-5.6\";s:7:\"project\";s:7:\"webform\";s:9:\"datestamp\";i:1575331093;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1575331093;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:4:{s:7:\"webform\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:7:\"webform\";s:10:\"\0*\0project\";s:7:\"webform\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:5:\"field\";r:959;s:6:\"system\";r:2494;s:4:\"user\";r:2821;}s:4:\"sort\";i:-129;}s:21:\"webform_options_limit\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:84:\"modules/contrib/webform/modules/webform_options_limit/webform_options_limit.info.yml\";s:11:\"\0*\0filename\";s:28:\"webform_options_limit.module\";s:7:\"subpath\";s:53:\"modules/contrib/webform/modules/webform_options_limit\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:13:{s:4:\"name\";s:36:\"Webform Options Limit [EXPERIMENTAL]\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:109:\"Allows elements with options (i.e. select, checkboxes, and radios) to have option specific submission limits.\";s:12:\"experimental\";b:1;s:7:\"package\";s:15:\"Webform example\";s:4:\"core\";s:3:\"8.x\";s:12:\"dependencies\";a:1:{i:0;s:15:\"webform:webform\";}s:7:\"version\";s:7:\"8.x-5.6\";s:7:\"project\";s:7:\"webform\";s:9:\"datestamp\";i:1575331093;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1575331093;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:1:{s:31:\"webform_demo_event_registration\";r:5789;}s:8:\"requires\";a:4:{s:7:\"webform\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:7:\"webform\";s:10:\"\0*\0project\";s:7:\"webform\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:5:\"field\";r:959;s:6:\"system\";r:2494;s:4:\"user\";r:2821;}s:4:\"sort\";i:-113;}s:23:\"webform_scheduled_email\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:88:\"modules/contrib/webform/modules/webform_scheduled_email/webform_scheduled_email.info.yml\";s:11:\"\0*\0filename\";s:30:\"webform_scheduled_email.module\";s:7:\"subpath\";s:55:\"modules/contrib/webform/modules/webform_scheduled_email\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:12:{s:4:\"name\";s:31:\"Webform Scheduled Email Handler\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:66:\"Extends the Webform email handler to allow emails to be scheduled.\";s:7:\"package\";s:7:\"Webform\";s:4:\"core\";s:3:\"8.x\";s:12:\"dependencies\";a:1:{i:0;s:15:\"webform:webform\";}s:7:\"version\";s:7:\"8.x-5.6\";s:7:\"project\";s:7:\"webform\";s:9:\"datestamp\";i:1575331093;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1575331093;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:1:{s:31:\"webform_demo_event_registration\";r:5785;}s:8:\"requires\";a:4:{s:7:\"webform\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:7:\"webform\";s:10:\"\0*\0project\";s:7:\"webform\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:5:\"field\";r:959;s:6:\"system\";r:2494;s:4:\"user\";r:2821;}s:4:\"sort\";i:-112;}s:17:\"webform_shortcuts\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:76:\"modules/contrib/webform/modules/webform_shortcuts/webform_shortcuts.info.yml\";s:11:\"\0*\0filename\";s:24:\"webform_shortcuts.module\";s:7:\"subpath\";s:49:\"modules/contrib/webform/modules/webform_shortcuts\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:12:{s:4:\"name\";s:17:\"Webform Shortcuts\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:77:\"Provides configurable keyboard shortcuts to create and save webform elements.\";s:7:\"package\";s:7:\"Webform\";s:4:\"core\";s:3:\"8.x\";s:12:\"dependencies\";a:2:{i:0;s:15:\"webform:webform\";i:1;s:18:\"webform:webform_ui\";}s:7:\"version\";s:7:\"8.x-5.6\";s:7:\"project\";s:7:\"webform\";s:9:\"datestamp\";i:1575331093;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1575331093;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:5:{s:7:\"webform\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:7:\"webform\";s:10:\"\0*\0project\";s:7:\"webform\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:5:\"field\";r:959;s:6:\"system\";r:2494;s:4:\"user\";r:2821;s:10:\"webform_ui\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:10:\"webform_ui\";s:10:\"\0*\0project\";s:7:\"webform\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:4:\"sort\";i:-131;}s:32:\"webform_submission_export_import\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:106:\"modules/contrib/webform/modules/webform_submission_export_import/webform_submission_export_import.info.yml\";s:11:\"\0*\0filename\";s:39:\"webform_submission_export_import.module\";s:7:\"subpath\";s:64:\"modules/contrib/webform/modules/webform_submission_export_import\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:13:{s:4:\"name\";s:47:\"Webform Submission Export/Import [EXPERIMENTAL]\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:54:\"Provides the ability to export and import submissions.\";s:12:\"experimental\";b:1;s:7:\"package\";s:7:\"Webform\";s:4:\"core\";s:3:\"8.x\";s:12:\"dependencies\";a:1:{i:0;s:15:\"webform:webform\";}s:7:\"version\";s:7:\"8.x-5.6\";s:7:\"project\";s:7:\"webform\";s:9:\"datestamp\";i:1575331093;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1575331093;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:4:{s:7:\"webform\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:7:\"webform\";s:10:\"\0*\0project\";s:7:\"webform\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:5:\"field\";r:959;s:6:\"system\";r:2494;s:4:\"user\";r:2821;}s:4:\"sort\";i:-132;}s:22:\"webform_submission_log\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:86:\"modules/contrib/webform/modules/webform_submission_log/webform_submission_log.info.yml\";s:11:\"\0*\0filename\";s:29:\"webform_submission_log.module\";s:7:\"subpath\";s:54:\"modules/contrib/webform/modules/webform_submission_log\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:12:{s:4:\"name\";s:22:\"Webform Submission Log\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:56:\"Dedicated logging and reporting for webform submissions.\";s:7:\"package\";s:7:\"Webform\";s:4:\"core\";s:3:\"8.x\";s:12:\"dependencies\";a:1:{i:0;s:15:\"webform:webform\";}s:7:\"version\";s:7:\"8.x-5.6\";s:7:\"project\";s:7:\"webform\";s:9:\"datestamp\";i:1575331093;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1575331093;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:4:{s:7:\"webform\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:7:\"webform\";s:10:\"\0*\0project\";s:7:\"webform\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:5:\"field\";r:959;s:6:\"system\";r:2494;s:4:\"user\";r:2821;}s:4:\"sort\";i:-133;}s:17:\"webform_templates\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:76:\"modules/contrib/webform/modules/webform_templates/webform_templates.info.yml\";s:11:\"\0*\0filename\";s:24:\"webform_templates.module\";s:7:\"subpath\";s:49:\"modules/contrib/webform/modules/webform_templates\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:12:{s:4:\"name\";s:17:\"Webform Templates\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:67:\"Provides starter templates that can be used to create new webforms.\";s:7:\"package\";s:7:\"Webform\";s:4:\"core\";s:3:\"8.x\";s:12:\"dependencies\";a:1:{i:0;s:15:\"webform:webform\";}s:7:\"version\";s:7:\"8.x-5.6\";s:7:\"project\";s:7:\"webform\";s:9:\"datestamp\";i:1575331093;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1575331093;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:4:{s:7:\"webform\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:7:\"webform\";s:10:\"\0*\0project\";s:7:\"webform\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:5:\"field\";r:959;s:6:\"system\";r:2494;s:4:\"user\";r:2821;}s:4:\"sort\";i:-134;}s:10:\"webform_ui\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:62:\"modules/contrib/webform/modules/webform_ui/webform_ui.info.yml\";s:11:\"\0*\0filename\";s:17:\"webform_ui.module\";s:7:\"subpath\";s:42:\"modules/contrib/webform/modules/webform_ui\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:12:{s:4:\"name\";s:10:\"Webform UI\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:64:\"Provides a user interface for building and maintaining webforms.\";s:7:\"package\";s:7:\"Webform\";s:4:\"core\";s:3:\"8.x\";s:12:\"dependencies\";a:1:{i:0;s:15:\"webform:webform\";}s:7:\"version\";s:7:\"8.x-5.6\";s:7:\"project\";s:7:\"webform\";s:9:\"datestamp\";i:1575331093;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1575331093;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:1:{s:17:\"webform_shortcuts\";r:6520;}s:8:\"requires\";a:4:{s:7:\"webform\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:7:\"webform\";s:10:\"\0*\0project\";s:7:\"webform\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:5:\"field\";r:959;s:6:\"system\";r:2494;s:4:\"user\";r:2821;}s:4:\"sort\";i:-130;}s:7:\"webform\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:40:\"modules/contrib/webform/webform.info.yml\";s:11:\"\0*\0filename\";s:14:\"webform.module\";s:7:\"subpath\";s:23:\"modules/contrib/webform\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:14:{s:4:\"name\";s:7:\"Webform\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:52:\"Enables the creation of webforms and questionnaires.\";s:7:\"package\";s:7:\"Webform\";s:4:\"core\";s:3:\"8.x\";s:9:\"configure\";s:25:\"entity.webform.collection\";s:12:\"dependencies\";a:3:{i:0;s:12:\"drupal:field\";i:1;s:22:\"drupal:system (>= 8.6)\";i:2;s:11:\"drupal:user\";}s:17:\"test_dependencies\";a:11:{i:0;s:15:\"address:address\";i:1;s:19:\"bootstrap:bootstrap\";i:2;s:15:\"captcha:captcha\";i:3;s:13:\"chosen:chosen\";i:4;s:11:\"group:group\";i:5;s:15:\"jsonapi:jsonapi\";i:6;s:21:\"mailsystem:mailsystem\";i:7;s:15:\"select2:select2\";i:8;s:9:\"smtp:smtp\";i:9;s:41:\"telephone_validation:telephone_validation\";i:10;s:11:\"token:token\";}s:7:\"version\";s:7:\"8.x-5.6\";s:7:\"project\";s:7:\"webform\";s:9:\"datestamp\";i:1575331093;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1575331093;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:28:{s:12:\"webform_node\";r:6379;s:14:\"webform_access\";r:5605;s:18:\"webform_attachment\";r:5651;s:17:\"webform_bootstrap\";r:5684;s:35:\"webform_demo_application_evaluation\";r:5720;s:23:\"webform_scheduled_email\";r:6479;s:21:\"webform_options_limit\";r:6445;s:31:\"webform_demo_event_registration\";r:5771;s:13:\"webform_group\";r:6277;s:18:\"webform_demo_group\";r:5834;s:27:\"webform_demo_region_contact\";r:5886;s:13:\"webform_devel\";r:5929;s:17:\"webform_editorial\";r:5963;s:20:\"webform_entity_print\";r:6001;s:31:\"webform_entity_print_attachment\";r:5651;s:25:\"webform_example_composite\";r:6072;s:23:\"webform_example_element\";r:6105;s:23:\"webform_example_handler\";r:6138;s:27:\"webform_example_remote_post\";r:6174;s:16:\"webform_examples\";r:6206;s:30:\"webform_examples_accessibility\";r:6239;s:20:\"webform_image_select\";r:6327;s:22:\"webform_options_custom\";r:6410;s:10:\"webform_ui\";r:6651;s:17:\"webform_shortcuts\";r:6513;s:32:\"webform_submission_export_import\";r:6551;s:22:\"webform_submission_log\";r:6584;s:17:\"webform_templates\";r:6617;}s:8:\"requires\";a:3:{s:5:\"field\";r:959;s:6:\"system\";r:2494;s:4:\"user\";r:2821;}s:4:\"sort\";i:-106;}s:14:\"vue_js_example\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:53:\"modules/custom/vue_js_example/vue_js_example.info.yml\";s:11:\"\0*\0filename\";s:21:\"vue_js_example.module\";s:7:\"subpath\";s:29:\"modules/custom/vue_js_example\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:10:{s:4:\"name\";s:14:\"Vue.js Example\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:17:\"My Awesome Module\";s:4:\"core\";s:3:\"8.x\";s:7:\"package\";s:6:\"Custom\";s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1576067410;s:12:\"dependencies\";a:0:{}s:7:\"version\";N;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:8:\"standard\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:7:\"profile\";s:11:\"\0*\0pathname\";s:40:\"core/profiles/standard/standard.info.yml\";s:11:\"\0*\0filename\";s:16:\"standard.profile\";s:7:\"subpath\";s:17:\"profiles/standard\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:15:{s:4:\"name\";s:8:\"Standard\";s:4:\"type\";s:7:\"profile\";s:11:\"description\";s:51:\"Install with commonly used features pre-configured.\";s:7:\"version\";s:5:\"8.8.0\";s:4:\"core\";s:3:\"8.x\";s:7:\"install\";a:35:{i:0;s:4:\"node\";i:1;s:7:\"history\";i:2;s:5:\"block\";i:3;s:10:\"breakpoint\";i:4;s:8:\"ckeditor\";i:5;s:5:\"color\";i:6;s:6:\"config\";i:7;s:7:\"comment\";i:8;s:10:\"contextual\";i:9;s:7:\"contact\";i:10;s:17:\"menu_link_content\";i:11;s:8:\"datetime\";i:12;s:13:\"block_content\";i:13;s:9:\"quickedit\";i:14;s:6:\"editor\";i:15;s:4:\"help\";i:16;s:5:\"image\";i:17;s:7:\"menu_ui\";i:18;s:7:\"options\";i:19;s:4:\"path\";i:20;s:10:\"page_cache\";i:21;s:18:\"dynamic_page_cache\";i:22;s:8:\"big_pipe\";i:23;s:8:\"taxonomy\";i:24;s:5:\"dblog\";i:25;s:6:\"search\";i:26;s:8:\"shortcut\";i:27;s:7:\"toolbar\";i:28;s:8:\"field_ui\";i:29;s:4:\"file\";i:30;s:3:\"rdf\";i:31;s:5:\"views\";i:32;s:8:\"views_ui\";i:33;s:4:\"tour\";i:34;s:14:\"automated_cron\";}s:6:\"themes\";a:2:{i:0;s:6:\"bartik\";i:1;s:5:\"seven\";}s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1575449058;s:12:\"dependencies\";a:0:{}s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"7.0.8\";s:6:\"hidden\";b:1;s:8:\"required\";b:1;s:12:\"distribution\";a:1:{s:4:\"name\";s:6:\"Drupal\";}}s:6:\"weight\";i:1000;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}}',-1,1576079063.518,1,'','0'),('core.extension.list.profile','a:15:{s:10:\"demo_umami\";O:31:\"Drupal\\Core\\Extension\\Extension\":6:{s:7:\"\0*\0type\";s:7:\"profile\";s:11:\"\0*\0pathname\";s:44:\"core/profiles/demo_umami/demo_umami.info.yml\";s:11:\"\0*\0filename\";s:18:\"demo_umami.profile\";s:7:\"subpath\";s:19:\"profiles/demo_umami\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:13:{s:4:\"name\";s:40:\"Demo: Umami Food Magazine (Experimental)\";s:4:\"type\";s:7:\"profile\";s:11:\"description\";s:71:\"Install an example site that shows off some of Drupal’s capabilities.\";s:7:\"version\";s:5:\"8.8.0\";s:4:\"core\";s:3:\"8.x\";s:7:\"install\";a:45:{i:0;s:4:\"node\";i:1;s:7:\"history\";i:2;s:8:\"big_pipe\";i:3;s:5:\"block\";i:4;s:10:\"breakpoint\";i:5;s:8:\"ckeditor\";i:6;s:5:\"color\";i:7;s:6:\"config\";i:8;s:10:\"contextual\";i:9;s:7:\"contact\";i:10;s:14:\"layout_builder\";i:11;s:16:\"layout_discovery\";i:12;s:17:\"menu_link_content\";i:13;s:8:\"datetime\";i:14;s:13:\"block_content\";i:15;s:9:\"quickedit\";i:16;s:6:\"editor\";i:17;s:4:\"help\";i:18;s:5:\"image\";i:19;s:5:\"media\";i:20;s:13:\"media_library\";i:21;s:7:\"menu_ui\";i:22;s:7:\"options\";i:23;s:4:\"path\";i:24;s:10:\"page_cache\";i:25;s:18:\"dynamic_page_cache\";i:26;s:8:\"taxonomy\";i:27;s:5:\"dblog\";i:28;s:6:\"search\";i:29;s:8:\"shortcut\";i:30;s:7:\"toolbar\";i:31;s:8:\"field_ui\";i:32;s:4:\"file\";i:33;s:3:\"rdf\";i:34;s:5:\"views\";i:35;s:8:\"views_ui\";i:36;s:4:\"tour\";i:37;s:14:\"automated_cron\";i:38;s:16:\"responsive_image\";i:39;s:18:\"content_moderation\";i:40;s:9:\"workflows\";i:41;s:8:\"language\";i:42;s:6:\"locale\";i:43;s:18:\"config_translation\";i:44;s:19:\"content_translation\";}s:6:\"themes\";a:2:{i:0;s:5:\"seven\";i:1;s:5:\"umami\";}s:12:\"keep_english\";b:1;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1575449058;s:12:\"dependencies\";a:0:{}s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"7.0.8\";}}s:7:\"minimal\";O:31:\"Drupal\\Core\\Extension\\Extension\":6:{s:7:\"\0*\0type\";s:7:\"profile\";s:11:\"\0*\0pathname\";s:38:\"core/profiles/minimal/minimal.info.yml\";s:11:\"\0*\0filename\";N;s:7:\"subpath\";s:16:\"profiles/minimal\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:12:{s:4:\"name\";s:7:\"Minimal\";s:4:\"type\";s:7:\"profile\";s:11:\"description\";s:86:\"Build a custom site without pre-configured functionality. Suitable for advanced users.\";s:7:\"version\";s:5:\"8.8.0\";s:4:\"core\";s:3:\"8.x\";s:7:\"install\";a:5:{i:0;s:4:\"node\";i:1;s:5:\"block\";i:2;s:5:\"dblog\";i:3;s:10:\"page_cache\";i:4;s:18:\"dynamic_page_cache\";}s:6:\"themes\";a:1:{i:0;s:5:\"stark\";}s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1575449058;s:12:\"dependencies\";a:0:{}s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"7.0.8\";}}s:18:\"nightwatch_testing\";O:31:\"Drupal\\Core\\Extension\\Extension\":6:{s:7:\"\0*\0type\";s:7:\"profile\";s:11:\"\0*\0pathname\";s:60:\"core/profiles/nightwatch_testing/nightwatch_testing.info.yml\";s:11:\"\0*\0filename\";N;s:7:\"subpath\";s:27:\"profiles/nightwatch_testing\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:12:{s:4:\"name\";s:18:\"Nightwatch Testing\";s:4:\"type\";s:7:\"profile\";s:11:\"description\";s:88:\"Minimal profile for running Nightwatch tests. Includes absolutely required modules only.\";s:7:\"version\";s:5:\"8.8.0\";s:4:\"core\";s:3:\"8.x\";s:6:\"hidden\";b:1;s:7:\"install\";a:1:{i:0;s:23:\"js_deprecation_log_test\";}s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1575449058;s:12:\"dependencies\";a:0:{}s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"7.0.8\";}}s:8:\"standard\";O:31:\"Drupal\\Core\\Extension\\Extension\":6:{s:7:\"\0*\0type\";s:7:\"profile\";s:11:\"\0*\0pathname\";s:40:\"core/profiles/standard/standard.info.yml\";s:11:\"\0*\0filename\";s:16:\"standard.profile\";s:7:\"subpath\";s:17:\"profiles/standard\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:12:{s:4:\"name\";s:8:\"Standard\";s:4:\"type\";s:7:\"profile\";s:11:\"description\";s:51:\"Install with commonly used features pre-configured.\";s:7:\"version\";s:5:\"8.8.0\";s:4:\"core\";s:3:\"8.x\";s:7:\"install\";a:35:{i:0;s:4:\"node\";i:1;s:7:\"history\";i:2;s:5:\"block\";i:3;s:10:\"breakpoint\";i:4;s:8:\"ckeditor\";i:5;s:5:\"color\";i:6;s:6:\"config\";i:7;s:7:\"comment\";i:8;s:10:\"contextual\";i:9;s:7:\"contact\";i:10;s:17:\"menu_link_content\";i:11;s:8:\"datetime\";i:12;s:13:\"block_content\";i:13;s:9:\"quickedit\";i:14;s:6:\"editor\";i:15;s:4:\"help\";i:16;s:5:\"image\";i:17;s:7:\"menu_ui\";i:18;s:7:\"options\";i:19;s:4:\"path\";i:20;s:10:\"page_cache\";i:21;s:18:\"dynamic_page_cache\";i:22;s:8:\"big_pipe\";i:23;s:8:\"taxonomy\";i:24;s:5:\"dblog\";i:25;s:6:\"search\";i:26;s:8:\"shortcut\";i:27;s:7:\"toolbar\";i:28;s:8:\"field_ui\";i:29;s:4:\"file\";i:30;s:3:\"rdf\";i:31;s:5:\"views\";i:32;s:8:\"views_ui\";i:33;s:4:\"tour\";i:34;s:14:\"automated_cron\";}s:6:\"themes\";a:2:{i:0;s:6:\"bartik\";i:1;s:5:\"seven\";}s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1575449058;s:12:\"dependencies\";a:0:{}s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"7.0.8\";}}s:7:\"testing\";O:31:\"Drupal\\Core\\Extension\\Extension\":6:{s:7:\"\0*\0type\";s:7:\"profile\";s:11:\"\0*\0pathname\";s:38:\"core/profiles/testing/testing.info.yml\";s:11:\"\0*\0filename\";N;s:7:\"subpath\";s:16:\"profiles/testing\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:12:{s:4:\"name\";s:7:\"Testing\";s:4:\"type\";s:7:\"profile\";s:11:\"description\";s:77:\"Minimal profile for running tests. Includes absolutely required modules only.\";s:7:\"version\";s:5:\"8.8.0\";s:4:\"core\";s:3:\"8.x\";s:6:\"hidden\";b:1;s:7:\"install\";a:2:{i:0;s:17:\"drupal:page_cache\";i:1;s:18:\"dynamic_page_cache\";}s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1575449058;s:12:\"dependencies\";a:0:{}s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"7.0.8\";}}s:21:\"testing_config_import\";O:31:\"Drupal\\Core\\Extension\\Extension\":6:{s:7:\"\0*\0type\";s:7:\"profile\";s:11:\"\0*\0pathname\";s:66:\"core/profiles/testing_config_import/testing_config_import.info.yml\";s:11:\"\0*\0filename\";N;s:7:\"subpath\";s:30:\"profiles/testing_config_import\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:13:{s:4:\"name\";s:21:\"Testing config import\";s:4:\"type\";s:7:\"profile\";s:11:\"description\";s:46:\"Tests install profiles in the config importer.\";s:7:\"version\";s:5:\"8.8.0\";s:4:\"core\";s:3:\"8.x\";s:6:\"hidden\";b:1;s:7:\"install\";a:1:{i:0;s:6:\"syslog\";}s:6:\"themes\";a:1:{i:0;s:5:\"stark\";}s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1575449058;s:12:\"dependencies\";a:0:{}s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"7.0.8\";}}s:24:\"testing_config_overrides\";O:31:\"Drupal\\Core\\Extension\\Extension\":6:{s:7:\"\0*\0type\";s:7:\"profile\";s:11:\"\0*\0pathname\";s:72:\"core/profiles/testing_config_overrides/testing_config_overrides.info.yml\";s:11:\"\0*\0filename\";N;s:7:\"subpath\";s:33:\"profiles/testing_config_overrides\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:12:{s:4:\"name\";s:24:\"Testing config overrides\";s:4:\"type\";s:7:\"profile\";s:11:\"description\";s:69:\"Minimal profile for running tests with config overrides in a profile.\";s:7:\"version\";s:5:\"8.8.0\";s:24:\"core_version_requirement\";s:1:\"*\";s:6:\"hidden\";b:1;s:7:\"install\";a:3:{i:0;s:6:\"action\";i:1;s:8:\"language\";i:2;s:4:\"tour\";}s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1575449058;s:12:\"dependencies\";a:0:{}s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"7.0.8\";}}s:40:\"testing_install_profile_all_dependencies\";O:31:\"Drupal\\Core\\Extension\\Extension\":6:{s:7:\"\0*\0type\";s:7:\"profile\";s:11:\"\0*\0pathname\";s:104:\"core/profiles/testing_install_profile_all_dependencies/testing_install_profile_all_dependencies.info.yml\";s:11:\"\0*\0filename\";N;s:7:\"subpath\";s:49:\"profiles/testing_install_profile_all_dependencies\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:13:{s:4:\"name\";s:40:\"Testing install profile all dependencies\";s:4:\"type\";s:7:\"profile\";s:11:\"description\";s:63:\"Profile for testing that install profiles can require a module.\";s:7:\"version\";s:5:\"8.8.0\";s:4:\"core\";s:3:\"8.x\";s:6:\"hidden\";b:1;s:12:\"dependencies\";a:2:{i:0;s:3:\"ban\";i:1;s:5:\"dblog\";}s:7:\"install\";a:0:{}s:6:\"themes\";a:1:{i:0;s:6:\"classy\";}s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1575449058;s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"7.0.8\";}}s:36:\"testing_install_profile_dependencies\";O:31:\"Drupal\\Core\\Extension\\Extension\":6:{s:7:\"\0*\0type\";s:7:\"profile\";s:11:\"\0*\0pathname\";s:96:\"core/profiles/testing_install_profile_dependencies/testing_install_profile_dependencies.info.yml\";s:11:\"\0*\0filename\";N;s:7:\"subpath\";s:45:\"profiles/testing_install_profile_dependencies\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:13:{s:4:\"name\";s:36:\"Testing install profile dependencies\";s:4:\"type\";s:7:\"profile\";s:11:\"description\";s:63:\"Profile for testing that install profiles can require a module.\";s:7:\"version\";s:5:\"8.8.0\";s:4:\"core\";s:3:\"8.x\";s:6:\"hidden\";b:1;s:12:\"dependencies\";a:1:{i:0;s:5:\"dblog\";}s:7:\"install\";a:1:{i:0;s:3:\"ban\";}s:6:\"themes\";a:1:{i:0;s:6:\"classy\";}s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1575449058;s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"7.0.8\";}}s:39:\"testing_install_profile_dependencies_bc\";O:31:\"Drupal\\Core\\Extension\\Extension\":6:{s:7:\"\0*\0type\";s:7:\"profile\";s:11:\"\0*\0pathname\";s:102:\"core/profiles/testing_install_profile_dependencies_bc/testing_install_profile_dependencies_bc.info.yml\";s:11:\"\0*\0filename\";N;s:7:\"subpath\";s:48:\"profiles/testing_install_profile_dependencies_bc\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:13:{s:4:\"name\";s:45:\"Testing install profile dependencies BC layer\";s:4:\"type\";s:7:\"profile\";s:11:\"description\";s:54:\"Profile for testing BC layer for profile dependencies.\";s:7:\"version\";s:5:\"8.8.0\";s:4:\"core\";s:3:\"8.x\";s:6:\"hidden\";b:1;s:12:\"dependencies\";a:0:{}s:6:\"themes\";a:1:{i:0;s:6:\"classy\";}s:17:\"core_incompatible\";b:0;s:7:\"install\";a:2:{i:0;s:5:\"dblog\";i:1;s:3:\"ban\";}s:5:\"mtime\";i:1575449058;s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"7.0.8\";}}s:28:\"testing_missing_dependencies\";O:31:\"Drupal\\Core\\Extension\\Extension\":6:{s:7:\"\0*\0type\";s:7:\"profile\";s:11:\"\0*\0pathname\";s:80:\"core/profiles/testing_missing_dependencies/testing_missing_dependencies.info.yml\";s:11:\"\0*\0filename\";N;s:7:\"subpath\";s:37:\"profiles/testing_missing_dependencies\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:13:{s:4:\"name\";s:28:\"Testing missing dependencies\";s:4:\"type\";s:7:\"profile\";s:11:\"description\";s:76:\"Minimal profile for running a test when dependencies are listed but missing.\";s:7:\"version\";s:5:\"8.8.0\";s:4:\"core\";s:3:\"8.x\";s:6:\"hidden\";b:1;s:7:\"install\";a:5:{i:0;s:5:\"block\";i:1;s:11:\"drupal:node\";i:2;s:16:\"drupal:fictional\";i:3;s:15:\"missing_module1\";i:4;s:15:\"missing_module2\";}s:12:\"keep_english\";b:1;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1575449058;s:12:\"dependencies\";a:0:{}s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"7.0.8\";}}s:20:\"testing_multilingual\";O:31:\"Drupal\\Core\\Extension\\Extension\":6:{s:7:\"\0*\0type\";s:7:\"profile\";s:11:\"\0*\0pathname\";s:64:\"core/profiles/testing_multilingual/testing_multilingual.info.yml\";s:11:\"\0*\0filename\";N;s:7:\"subpath\";s:29:\"profiles/testing_multilingual\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:12:{s:4:\"name\";s:20:\"Testing multilingual\";s:4:\"type\";s:7:\"profile\";s:11:\"description\";s:64:\"Minimal profile for running tests with a multilingual installer.\";s:7:\"version\";s:5:\"8.8.0\";s:4:\"core\";s:3:\"8.x\";s:6:\"hidden\";b:1;s:7:\"install\";a:2:{i:0;s:6:\"locale\";i:1;s:4:\"tour\";}s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1575449058;s:12:\"dependencies\";a:0:{}s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"7.0.8\";}}s:33:\"testing_multilingual_with_english\";O:31:\"Drupal\\Core\\Extension\\Extension\":6:{s:7:\"\0*\0type\";s:7:\"profile\";s:11:\"\0*\0pathname\";s:90:\"core/profiles/testing_multilingual_with_english/testing_multilingual_with_english.info.yml\";s:11:\"\0*\0filename\";N;s:7:\"subpath\";s:42:\"profiles/testing_multilingual_with_english\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:13:{s:4:\"name\";s:33:\"Testing multilingual with English\";s:4:\"type\";s:7:\"profile\";s:11:\"description\";s:64:\"Minimal profile for running tests with a multilingual installer.\";s:7:\"version\";s:5:\"8.8.0\";s:4:\"core\";s:3:\"8.x\";s:6:\"hidden\";b:1;s:7:\"install\";a:1:{i:0;s:6:\"locale\";}s:12:\"keep_english\";b:1;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1575449058;s:12:\"dependencies\";a:0:{}s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"7.0.8\";}}s:20:\"testing_requirements\";O:31:\"Drupal\\Core\\Extension\\Extension\":6:{s:7:\"\0*\0type\";s:7:\"profile\";s:11:\"\0*\0pathname\";s:64:\"core/profiles/testing_requirements/testing_requirements.info.yml\";s:11:\"\0*\0filename\";N;s:7:\"subpath\";s:29:\"profiles/testing_requirements\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:12:{s:4:\"name\";s:20:\"Testing requirements\";s:4:\"type\";s:7:\"profile\";s:11:\"description\";s:40:\"Profile for testing hook_requirements().\";s:7:\"version\";s:5:\"8.8.0\";s:4:\"core\";s:3:\"8.x\";s:6:\"hidden\";b:1;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1575449058;s:12:\"dependencies\";a:0:{}s:7:\"install\";a:0:{}s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"7.0.8\";}}s:19:\"testing_site_config\";O:31:\"Drupal\\Core\\Extension\\Extension\":6:{s:7:\"\0*\0type\";s:7:\"profile\";s:11:\"\0*\0pathname\";s:62:\"core/profiles/testing_site_config/testing_site_config.info.yml\";s:11:\"\0*\0filename\";N;s:7:\"subpath\";s:28:\"profiles/testing_site_config\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:12:{s:4:\"name\";s:19:\"Testing site config\";s:4:\"type\";s:7:\"profile\";s:11:\"description\";s:53:\"Minimal profile for testing with default site config.\";s:7:\"version\";s:5:\"8.8.0\";s:4:\"core\";s:3:\"8.x\";s:6:\"hidden\";b:1;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1575449058;s:12:\"dependencies\";a:0:{}s:7:\"install\";a:0:{}s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"7.0.8\";}}}',-1,1576074362.374,1,'','0'),('core.extension.list.theme','a:7:{s:6:\"bartik\";O:31:\"Drupal\\Core\\Extension\\Extension\":14:{s:7:\"\0*\0type\";s:5:\"theme\";s:11:\"\0*\0pathname\";s:34:\"core/themes/bartik/bartik.info.yml\";s:11:\"\0*\0filename\";s:12:\"bartik.theme\";s:7:\"subpath\";s:13:\"themes/bartik\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:20:{s:4:\"name\";s:6:\"Bartik\";s:4:\"type\";s:5:\"theme\";s:10:\"base theme\";s:6:\"classy\";s:11:\"description\";s:86:\"A flexible, recolorable theme with many regions and a responsive, mobile-first layout.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:5:\"8.8.0\";s:4:\"core\";s:3:\"8.x\";s:9:\"libraries\";a:1:{i:0;s:21:\"bartik/global-styling\";}s:20:\"ckeditor_stylesheets\";a:4:{i:0;s:21:\"css/base/elements.css\";i:1;s:27:\"css/components/captions.css\";i:2;s:24:\"css/components/table.css\";i:3;s:33:\"css/components/text-formatted.css\";}s:7:\"regions\";a:19:{s:6:\"header\";s:6:\"Header\";s:12:\"primary_menu\";s:12:\"Primary menu\";s:14:\"secondary_menu\";s:14:\"Secondary menu\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:11:\"highlighted\";s:11:\"Highlighted\";s:12:\"featured_top\";s:12:\"Featured top\";s:10:\"breadcrumb\";s:10:\"Breadcrumb\";s:7:\"content\";s:7:\"Content\";s:13:\"sidebar_first\";s:13:\"Sidebar first\";s:14:\"sidebar_second\";s:14:\"Sidebar second\";s:21:\"featured_bottom_first\";s:21:\"Featured bottom first\";s:22:\"featured_bottom_second\";s:22:\"Featured bottom second\";s:21:\"featured_bottom_third\";s:21:\"Featured bottom third\";s:12:\"footer_first\";s:12:\"Footer first\";s:13:\"footer_second\";s:13:\"Footer second\";s:12:\"footer_third\";s:12:\"Footer third\";s:13:\"footer_fourth\";s:13:\"Footer fourth\";s:12:\"footer_fifth\";s:12:\"Footer fifth\";}s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1575449058;s:6:\"engine\";s:4:\"twig\";s:8:\"features\";a:5:{i:0;s:7:\"favicon\";i:1;s:4:\"logo\";i:2;s:17:\"node_user_picture\";i:3;s:20:\"comment_user_picture\";i:4;s:25:\"comment_user_verification\";}s:10:\"screenshot\";s:33:\"core/themes/bartik/screenshot.png\";s:3:\"php\";s:5:\"7.0.8\";s:16:\"libraries_extend\";a:0:{}s:18:\"libraries_override\";a:0:{}s:12:\"dependencies\";a:1:{i:0;s:6:\"classy\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}}s:5:\"owner\";s:36:\"core/themes/engines/twig/twig.engine\";s:6:\"prefix\";s:4:\"twig\";s:6:\"status\";i:1;s:11:\"required_by\";a:1:{s:6:\"vue_js\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:6:\"bartik\";s:10:\"\0*\0project\";s:0:\"\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:8:\"requires\";a:2:{s:6:\"classy\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:6:\"classy\";s:10:\"\0*\0project\";s:0:\"\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:6:\"stable\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:6:\"stable\";s:10:\"\0*\0project\";s:0:\"\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:4:\"sort\";i:-2;s:11:\"base_themes\";a:2:{s:6:\"stable\";s:6:\"Stable\";s:6:\"classy\";s:6:\"Classy\";}s:10:\"sub_themes\";a:1:{s:6:\"vue_js\";s:14:\"Vue.js Example\";}}s:5:\"claro\";O:31:\"Drupal\\Core\\Extension\\Extension\":13:{s:7:\"\0*\0type\";s:5:\"theme\";s:11:\"\0*\0pathname\";s:32:\"core/themes/claro/claro.info.yml\";s:11:\"\0*\0filename\";s:11:\"claro.theme\";s:7:\"subpath\";s:12:\"themes/claro\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:25:{s:4:\"name\";s:5:\"Claro\";s:4:\"type\";s:5:\"theme\";s:10:\"base theme\";s:6:\"classy\";s:11:\"description\";s:62:\"A clean, accessible, and powerful Drupal administration theme.\";s:8:\"alt text\";s:49:\"Screenshot of Claro, Drupal administration theme.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:5:\"8.8.0\";s:12:\"experimental\";b:1;s:4:\"core\";s:3:\"8.x\";s:9:\"libraries\";a:1:{i:0;s:20:\"claro/global-styling\";}s:18:\"libraries-override\";a:18:{s:11:\"system/base\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:6:{s:66:\"/core/themes/stable/css/system/components/ajax-progress.module.css\";s:39:\"css/components/ajax-progress.module.css\";s:73:\"/core/themes/stable/css/system/components/autocomplete-loading.module.css\";s:46:\"css/components/autocomplete-loading.module.css\";s:67:\"/core/themes/stable/css/system/components/system-status-counter.css\";s:40:\"css/components/system-status-counter.css\";s:75:\"/core/themes/stable/css/system/components/system-status-report-counters.css\";s:48:\"css/components/system-status-report-counters.css\";s:79:\"/core/themes/stable/css/system/components/system-status-report-general-info.css\";s:52:\"css/components/system-status-report-general-info.css\";s:62:\"/core/themes/stable/css/system/components/tabledrag.module.css\";s:28:\"css/components/tabledrag.css\";}}}s:12:\"system/admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:47:\"/core/themes/stable/css/system/system.admin.css\";b:0;}}}s:22:\"core/drupal.dropbutton\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:54:\"/core/themes/stable/css/core/dropbutton/dropbutton.css\";s:29:\"css/components/dropbutton.css\";}}}s:21:\"core/drupal.tabledrag\";a:1:{s:2:\"js\";a:1:{s:17:\"misc/tabledrag.js\";s:15:\"js/tabledrag.js\";}}s:25:\"core/drupal.vertical-tabs\";a:2:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:46:\"/core/themes/stable/css/core/vertical-tabs.css\";b:0;}}s:2:\"js\";a:1:{s:21:\"misc/vertical-tabs.js\";s:19:\"js/vertical-tabs.js\";}}s:14:\"core/jquery.ui\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:45:\"assets/vendor/jquery.ui/themes/base/theme.css\";b:0;}}}s:21:\"core/jquery.ui.dialog\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:46:\"assets/vendor/jquery.ui/themes/base/dialog.css\";b:0;}}}s:13:\"classy/dialog\";s:25:\"claro/claro.drupal.dialog\";s:11:\"classy/base\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:11:{s:31:\"css/components/action-links.css\";b:0;s:29:\"css/components/breadcrumb.css\";b:0;s:25:\"css/components/button.css\";b:0;s:26:\"css/components/details.css\";b:0;s:29:\"css/components/dropbutton.css\";b:0;s:23:\"css/components/form.css\";b:0;s:23:\"css/components/tabs.css\";b:0;s:24:\"css/components/pager.css\";b:0;s:30:\"css/components/tableselect.css\";s:30:\"css/components/tableselect.css\";s:28:\"css/components/tabledrag.css\";b:0;s:37:\"css/components/collapse-processed.css\";b:0;}}}s:17:\"classy/dropbutton\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:29:\"css/components/dropbutton.css\";b:0;}}}s:15:\"classy/messages\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:27:\"css/components/messages.css\";b:0;}}}s:15:\"classy/progress\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:27:\"css/components/progress.css\";s:27:\"css/components/progress.css\";}}}s:11:\"classy/user\";b:0;s:16:\"user/drupal.user\";s:27:\"claro/form.password-confirm\";s:24:\"field_ui/drupal.field_ui\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:51:\"/core/themes/stable/css/field_ui/field_ui.admin.css\";s:28:\"css/theme/field-ui.admin.css\";}}}s:26:\"filter/drupal.filter.admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:47:\"/core/themes/stable/css/filter/filter.admin.css\";s:26:\"css/theme/filter.theme.css\";}}}s:20:\"filter/drupal.filter\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:47:\"/core/themes/stable/css/filter/filter.admin.css\";s:26:\"css/theme/filter.theme.css\";}}}s:22:\"views_ui/admin.styling\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:57:\"/core/themes/stable/css/views_ui/views_ui.admin.theme.css\";s:34:\"css/theme/views_ui.admin.theme.css\";}}}}s:16:\"libraries-extend\";a:16:{s:24:\"ckeditor/drupal.ckeditor\";a:1:{i:0;s:21:\"claro/ckeditor-editor\";}s:19:\"classy/image-widget\";a:1:{i:0;s:18:\"claro/image-widget\";}s:13:\"core/ckeditor\";a:1:{i:0;s:21:\"claro/ckeditor-dialog\";}s:20:\"core/drupal.collapse\";a:1:{i:0;s:19:\"claro/details-focus\";}s:22:\"core/drupal.dropbutton\";a:1:{i:0;s:16:\"claro/dropbutton\";}s:20:\"core/drupal.checkbox\";a:1:{i:0;s:14:\"claro/checkbox\";}s:19:\"core/drupal.message\";a:1:{i:0;s:14:\"claro/messages\";}s:25:\"core/drupal.vertical-tabs\";a:1:{i:0;s:19:\"claro/vertical-tabs\";}s:14:\"core/jquery.ui\";a:1:{i:0;s:21:\"claro/claro.jquery.ui\";}s:16:\"file/drupal.file\";a:1:{i:0;s:10:\"claro/file\";}s:12:\"system/admin\";a:1:{i:0;s:18:\"claro/system.admin\";}s:24:\"core/drupal.autocomplete\";a:1:{i:0;s:18:\"claro/autocomplete\";}s:17:\"tour/tour-styling\";a:1:{i:0;s:18:\"claro/tour-styling\";}s:24:\"shortcut/drupal.shortcut\";a:1:{i:0;s:21:\"claro/drupal.shortcut\";}s:16:\"core/drupal.ajax\";a:1:{i:0;s:10:\"claro/ajax\";}s:18:\"views/views.module\";a:1:{i:0;s:11:\"claro/views\";}}s:21:\"quickedit_stylesheets\";a:1:{i:0;s:28:\"css/components/quickedit.css\";}s:20:\"ckeditor_stylesheets\";a:3:{i:0;s:21:\"css/base/elements.css\";i:1;s:23:\"css/base/typography.css\";i:2;s:28:\"css/theme/ckeditor-frame.css\";}s:7:\"regions\";a:9:{s:6:\"header\";s:6:\"Header\";s:11:\"pre_content\";s:11:\"Pre-content\";s:10:\"breadcrumb\";s:10:\"Breadcrumb\";s:11:\"highlighted\";s:11:\"Highlighted\";s:4:\"help\";s:4:\"Help\";s:7:\"content\";s:7:\"Content\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:13:\"sidebar_first\";s:13:\"First sidebar\";}s:14:\"regions_hidden\";a:3:{i:0;s:13:\"sidebar_first\";i:1;s:8:\"page_top\";i:2;s:11:\"page_bottom\";}s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1575449058;s:6:\"engine\";s:4:\"twig\";s:8:\"features\";a:5:{i:0;s:7:\"favicon\";i:1;s:4:\"logo\";i:2;s:17:\"node_user_picture\";i:3;s:20:\"comment_user_picture\";i:4;s:25:\"comment_user_verification\";}s:10:\"screenshot\";s:32:\"core/themes/claro/screenshot.png\";s:3:\"php\";s:5:\"7.0.8\";s:16:\"libraries_extend\";a:0:{}s:18:\"libraries_override\";a:0:{}s:12:\"dependencies\";a:1:{i:0;s:6:\"classy\";}}s:5:\"owner\";s:36:\"core/themes/engines/twig/twig.engine\";s:6:\"prefix\";s:4:\"twig\";s:6:\"status\";i:1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:2:{s:6:\"classy\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:6:\"classy\";s:10:\"\0*\0project\";s:0:\"\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:6:\"stable\";r:74;}s:4:\"sort\";i:-3;s:11:\"base_themes\";a:2:{s:6:\"stable\";s:6:\"Stable\";s:6:\"classy\";s:6:\"Classy\";}}s:6:\"classy\";O:31:\"Drupal\\Core\\Extension\\Extension\":14:{s:7:\"\0*\0type\";s:5:\"theme\";s:11:\"\0*\0pathname\";s:34:\"core/themes/classy/classy.info.yml\";s:11:\"\0*\0filename\";s:12:\"classy.theme\";s:7:\"subpath\";s:13:\"themes/classy\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:22:{s:4:\"name\";s:6:\"Classy\";s:4:\"type\";s:5:\"theme\";s:10:\"base theme\";s:6:\"stable\";s:11:\"description\";s:176:\"A base theme with sensible default CSS classes added. Learn how to use Classy as a base theme in the <a href=\"https://www.drupal.org/docs/8/theming\">Drupal 8 Theming Guide</a>.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:5:\"8.8.0\";s:4:\"core\";s:3:\"8.x\";s:6:\"hidden\";b:1;s:9:\"libraries\";a:3:{i:0;s:11:\"classy/base\";i:1;s:15:\"classy/messages\";i:2;s:14:\"core/normalize\";}s:16:\"libraries-extend\";a:8:{s:16:\"user/drupal.user\";a:1:{i:0;s:11:\"classy/user\";}s:22:\"core/drupal.dropbutton\";a:1:{i:0;s:17:\"classy/dropbutton\";}s:18:\"core/drupal.dialog\";a:1:{i:0;s:13:\"classy/dialog\";}s:16:\"file/drupal.file\";a:1:{i:0;s:11:\"classy/file\";}s:20:\"core/drupal.progress\";a:1:{i:0;s:15:\"classy/progress\";}s:32:\"media/media_embed_ckeditor_theme\";a:1:{i:0;s:33:\"classy/media_embed_ckeditor_theme\";}s:18:\"media_library/view\";a:1:{i:0;s:20:\"classy/media_library\";}s:20:\"media_library/widget\";a:1:{i:0;s:20:\"classy/media_library\";}}s:20:\"ckeditor_stylesheets\";a:1:{i:0;s:36:\"css/components/media-embed-error.css\";}s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1575449058;s:6:\"engine\";s:4:\"twig\";s:7:\"regions\";a:12:{s:13:\"sidebar_first\";s:12:\"Left sidebar\";s:14:\"sidebar_second\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:12:\"primary_menu\";s:12:\"Primary menu\";s:14:\"secondary_menu\";s:14:\"Secondary menu\";s:6:\"footer\";s:6:\"Footer\";s:11:\"highlighted\";s:11:\"Highlighted\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:10:\"breadcrumb\";s:10:\"Breadcrumb\";}s:8:\"features\";a:5:{i:0;s:7:\"favicon\";i:1;s:4:\"logo\";i:2;s:17:\"node_user_picture\";i:3;s:20:\"comment_user_picture\";i:4;s:25:\"comment_user_verification\";}s:10:\"screenshot\";s:33:\"core/themes/classy/screenshot.png\";s:3:\"php\";s:5:\"7.0.8\";s:16:\"libraries_extend\";a:0:{}s:18:\"libraries_override\";a:0:{}s:12:\"dependencies\";a:1:{i:0;s:6:\"stable\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}}s:5:\"owner\";s:36:\"core/themes/engines/twig/twig.engine\";s:6:\"prefix\";s:4:\"twig\";s:6:\"status\";i:1;s:11:\"required_by\";a:4:{s:6:\"bartik\";r:70;s:5:\"claro\";r:255;s:5:\"seven\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:6:\"classy\";s:10:\"\0*\0project\";s:0:\"\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:6:\"vue_js\";r:70;}s:8:\"requires\";a:1:{s:6:\"stable\";r:74;}s:4:\"sort\";i:-1;s:10:\"sub_themes\";a:4:{s:6:\"bartik\";s:6:\"Bartik\";s:5:\"claro\";s:5:\"Claro\";s:5:\"seven\";s:5:\"Seven\";s:6:\"vue_js\";s:14:\"Vue.js Example\";}s:11:\"base_themes\";a:1:{s:6:\"stable\";s:6:\"Stable\";}}s:5:\"seven\";O:31:\"Drupal\\Core\\Extension\\Extension\":13:{s:7:\"\0*\0type\";s:5:\"theme\";s:11:\"\0*\0pathname\";s:32:\"core/themes/seven/seven.info.yml\";s:11:\"\0*\0filename\";s:11:\"seven.theme\";s:7:\"subpath\";s:12:\"themes/seven\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:23:{s:4:\"name\";s:5:\"Seven\";s:4:\"type\";s:5:\"theme\";s:10:\"base theme\";s:6:\"classy\";s:11:\"description\";s:153:\"The default administration theme for Drupal 8 was designed with clean lines, simple blocks, and sans-serif font to emphasize the tools and tasks at hand.\";s:8:\"alt text\";s:77:\"Default administration theme for Drupal 8 with simple blocks and clean lines.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:5:\"8.8.0\";s:4:\"core\";s:3:\"8.x\";s:9:\"libraries\";a:1:{i:0;s:20:\"seven/global-styling\";}s:18:\"libraries-override\";a:7:{s:11:\"system/base\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:3:{s:67:\"/core/themes/stable/css/system/components/system-status-counter.css\";s:40:\"css/components/system-status-counter.css\";s:75:\"/core/themes/stable/css/system/components/system-status-report-counters.css\";s:48:\"css/components/system-status-report-counters.css\";s:79:\"/core/themes/stable/css/system/components/system-status-report-general-info.css\";s:52:\"css/components/system-status-report-general-info.css\";}}}s:25:\"core/drupal.vertical-tabs\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:46:\"/core/themes/stable/css/core/vertical-tabs.css\";b:0;}}}s:14:\"core/jquery.ui\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:45:\"assets/vendor/jquery.ui/themes/base/theme.css\";b:0;}}}s:21:\"core/jquery.ui.dialog\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:46:\"assets/vendor/jquery.ui/themes/base/dialog.css\";b:0;}}}s:13:\"classy/dialog\";s:25:\"seven/seven.drupal.dialog\";s:11:\"classy/base\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:26:\"css/components/details.css\";b:0;}}}s:20:\"classy/media_library\";a:1:{s:3:\"css\";a:1:{s:6:\"layout\";a:1:{s:28:\"css/layout/media-library.css\";b:0;}}}}s:16:\"libraries-extend\";a:6:{s:13:\"core/ckeditor\";a:1:{i:0;s:21:\"seven/ckeditor-dialog\";}s:25:\"core/drupal.vertical-tabs\";a:1:{i:0;s:19:\"seven/vertical-tabs\";}s:14:\"core/jquery.ui\";a:1:{i:0;s:21:\"seven/seven.jquery.ui\";}s:18:\"media_library/view\";a:1:{i:0;s:19:\"seven/media_library\";}s:20:\"media_library/widget\";a:1:{i:0;s:19:\"seven/media_library\";}s:17:\"tour/tour-styling\";a:1:{i:0;s:18:\"seven/tour-styling\";}}s:21:\"quickedit_stylesheets\";a:1:{i:0;s:28:\"css/components/quickedit.css\";}s:7:\"regions\";a:9:{s:6:\"header\";s:6:\"Header\";s:11:\"pre_content\";s:11:\"Pre-content\";s:10:\"breadcrumb\";s:10:\"Breadcrumb\";s:11:\"highlighted\";s:11:\"Highlighted\";s:4:\"help\";s:4:\"Help\";s:7:\"content\";s:7:\"Content\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:13:\"sidebar_first\";s:13:\"First sidebar\";}s:14:\"regions_hidden\";a:3:{i:0;s:13:\"sidebar_first\";i:1;s:8:\"page_top\";i:2;s:11:\"page_bottom\";}s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1575449058;s:6:\"engine\";s:4:\"twig\";s:8:\"features\";a:5:{i:0;s:7:\"favicon\";i:1;s:4:\"logo\";i:2;s:17:\"node_user_picture\";i:3;s:20:\"comment_user_picture\";i:4;s:25:\"comment_user_verification\";}s:10:\"screenshot\";s:32:\"core/themes/seven/screenshot.png\";s:3:\"php\";s:5:\"7.0.8\";s:16:\"libraries_extend\";a:0:{}s:18:\"libraries_override\";a:0:{}s:12:\"dependencies\";a:1:{i:0;s:6:\"classy\";}}s:5:\"owner\";s:36:\"core/themes/engines/twig/twig.engine\";s:6:\"prefix\";s:4:\"twig\";s:6:\"status\";i:1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:2:{s:6:\"classy\";r:339;s:6:\"stable\";r:74;}s:4:\"sort\";i:-4;s:11:\"base_themes\";a:2:{s:6:\"stable\";s:6:\"Stable\";s:6:\"classy\";s:6:\"Classy\";}}s:6:\"stable\";O:31:\"Drupal\\Core\\Extension\\Extension\":13:{s:7:\"\0*\0type\";s:5:\"theme\";s:11:\"\0*\0pathname\";s:34:\"core/themes/stable/stable.info.yml\";s:11:\"\0*\0filename\";s:12:\"stable.theme\";s:7:\"subpath\";s:13:\"themes/stable\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:20:{s:4:\"name\";s:6:\"Stable\";s:4:\"type\";s:5:\"theme\";s:11:\"description\";s:62:\"A default base theme using Drupal 8.0.0\'s core markup and CSS.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:5:\"8.8.0\";s:4:\"core\";s:3:\"8.x\";s:6:\"hidden\";b:1;s:18:\"libraries-override\";a:52:{s:24:\"block/drupal.block.admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:19:\"css/block.admin.css\";s:25:\"css/block/block.admin.css\";}}}s:24:\"ckeditor/drupal.ckeditor\";a:1:{s:3:\"css\";a:1:{s:5:\"state\";a:1:{s:16:\"css/ckeditor.css\";s:25:\"css/ckeditor/ckeditor.css\";}}}s:51:\"ckeditor/drupal.ckeditor.plugins.drupalimagecaption\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:62:\"css/plugins/drupalimagecaption/ckeditor.drupalimagecaption.css\";s:71:\"css/ckeditor/plugins/drupalimagecaption/ckeditor.drupalimagecaption.css\";}}}s:41:\"ckeditor/drupal.ckeditor.plugins.language\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:42:\"css/plugins/language/ckeditor.language.css\";s:51:\"css/ckeditor/plugins/language/ckeditor.language.css\";}}}s:30:\"ckeditor/drupal.ckeditor.admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:22:\"css/ckeditor.admin.css\";s:31:\"css/ckeditor/ckeditor.admin.css\";}}}s:11:\"color/admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:19:\"css/color.admin.css\";s:25:\"css/color/color.admin.css\";}}}s:50:\"config_translation/drupal.config_translation.admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:32:\"css/config_translation.admin.css\";s:51:\"css/config_translation/config_translation.admin.css\";}}}s:52:\"content_translation/drupal.content_translation.admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:33:\"css/content_translation.admin.css\";s:53:\"css/content_translation/content_translation.admin.css\";}}}s:37:\"content_moderation/content_moderation\";a:1:{s:3:\"css\";a:2:{s:9:\"component\";a:1:{s:33:\"css/content_moderation.module.css\";s:52:\"css/content_moderation/content_moderation.module.css\";}s:5:\"theme\";a:1:{s:32:\"css/content_moderation.theme.css\";s:51:\"css/content_moderation/content_moderation.theme.css\";}}}s:34:\"contextual/drupal.contextual-links\";a:1:{s:3:\"css\";a:2:{s:9:\"component\";a:1:{s:25:\"css/contextual.module.css\";s:36:\"css/contextual/contextual.module.css\";}s:5:\"theme\";a:2:{s:24:\"css/contextual.theme.css\";s:35:\"css/contextual/contextual.theme.css\";s:30:\"css/contextual.icons.theme.css\";s:41:\"css/contextual/contextual.icons.theme.css\";}}}s:36:\"contextual/drupal.contextual-toolbar\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:26:\"css/contextual.toolbar.css\";s:37:\"css/contextual/contextual.toolbar.css\";}}}s:29:\"core/drupal.dialog.off_canvas\";a:1:{s:3:\"css\";a:2:{s:4:\"base\";a:4:{s:32:\"misc/dialog/off-canvas.reset.css\";s:36:\"css/core/dialog/off-canvas.reset.css\";s:31:\"misc/dialog/off-canvas.base.css\";s:35:\"css/core/dialog/off-canvas.base.css\";s:26:\"misc/dialog/off-canvas.css\";s:30:\"css/core/dialog/off-canvas.css\";s:32:\"misc/dialog/off-canvas.theme.css\";s:36:\"css/core/dialog/off-canvas.theme.css\";}s:9:\"component\";a:8:{s:33:\"misc/dialog/off-canvas.motion.css\";s:37:\"css/core/dialog/off-canvas.motion.css\";s:33:\"misc/dialog/off-canvas.button.css\";s:37:\"css/core/dialog/off-canvas.button.css\";s:31:\"misc/dialog/off-canvas.form.css\";s:35:\"css/core/dialog/off-canvas.form.css\";s:32:\"misc/dialog/off-canvas.table.css\";s:36:\"css/core/dialog/off-canvas.table.css\";s:34:\"misc/dialog/off-canvas.details.css\";s:38:\"css/core/dialog/off-canvas.details.css\";s:36:\"misc/dialog/off-canvas.tabledrag.css\";s:40:\"css/core/dialog/off-canvas.tabledrag.css\";s:37:\"misc/dialog/off-canvas.dropbutton.css\";s:41:\"css/core/dialog/off-canvas.dropbutton.css\";s:33:\"misc/dialog/off-canvas.layout.css\";s:37:\"css/core/dialog/off-canvas.layout.css\";}}}s:22:\"core/drupal.dropbutton\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:30:\"misc/dropbutton/dropbutton.css\";s:34:\"css/core/dropbutton/dropbutton.css\";}}}s:25:\"core/drupal.vertical-tabs\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:22:\"misc/vertical-tabs.css\";s:26:\"css/core/vertical-tabs.css\";}}}s:18:\"dblog/drupal.dblog\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:20:\"css/dblog.module.css\";s:26:\"css/dblog/dblog.module.css\";}}}s:24:\"field_ui/drupal.field_ui\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:22:\"css/field_ui.admin.css\";s:31:\"css/field_ui/field_ui.admin.css\";}}}s:16:\"file/drupal.file\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:18:\"css/file.admin.css\";s:23:\"css/file/file.admin.css\";}}}s:26:\"filter/drupal.filter.admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:20:\"css/filter.admin.css\";s:27:\"css/filter/filter.admin.css\";}}}s:20:\"filter/drupal.filter\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:20:\"css/filter.admin.css\";s:27:\"css/filter/filter.admin.css\";}}}s:14:\"filter/caption\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:22:\"css/filter.caption.css\";s:29:\"css/filter/filter.caption.css\";}}}s:11:\"image/admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:19:\"css/image.admin.css\";s:25:\"css/image/image.admin.css\";}}}s:35:\"image/quickedit.inPlaceEditor.image\";a:1:{s:3:\"css\";a:2:{s:9:\"component\";a:1:{s:21:\"css/editors/image.css\";s:27:\"css/image/editors/image.css\";}s:5:\"theme\";a:1:{s:27:\"css/editors/image.theme.css\";s:33:\"css/image/editors/image.theme.css\";}}}s:30:\"language/drupal.language.admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:22:\"css/language.admin.css\";s:31:\"css/language/language.admin.css\";}}}s:36:\"layout_builder/drupal.layout_builder\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:22:\"css/layout-builder.css\";s:37:\"css/layout_builder/layout-builder.css\";}}}s:26:\"locale/drupal.locale.admin\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:20:\"css/locale.admin.css\";s:27:\"css/locale/locale.admin.css\";}}}s:20:\"media/filter.caption\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:22:\"css/filter.caption.css\";s:28:\"css/media/filter.caption.css\";}}}s:22:\"media/oembed.formatter\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:24:\"css/oembed.formatter.css\";s:30:\"css/media/oembed.formatter.css\";}}}s:18:\"media/oembed.frame\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:20:\"css/oembed.frame.css\";s:26:\"css/media/oembed.frame.css\";}}}s:33:\"menu_ui/drupal.menu_ui.adminforms\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:21:\"css/menu_ui.admin.css\";s:29:\"css/menu_ui/menu_ui.admin.css\";}}}s:22:\"migrate_drupal_ui/base\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:49:\"css/components/upgrade-analysis-report-tables.css\";s:67:\"css/migrate_drupal_ui/components/upgrade-analysis-report-tables.css\";}}}s:16:\"node/drupal.node\";a:1:{s:3:\"css\";a:1:{s:6:\"layout\";a:1:{s:19:\"css/node.module.css\";s:24:\"css/node/node.module.css\";}}}s:24:\"node/drupal.node.preview\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:20:\"css/node.preview.css\";s:25:\"css/node/node.preview.css\";}}}s:9:\"node/form\";a:1:{s:3:\"css\";a:1:{s:6:\"layout\";a:1:{s:19:\"css/node.module.css\";s:24:\"css/node/node.module.css\";}}}s:22:\"node/drupal.node.admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:18:\"css/node.admin.css\";s:23:\"css/node/node.admin.css\";}}}s:19:\"quickedit/quickedit\";a:1:{s:3:\"css\";a:2:{s:9:\"component\";a:1:{s:24:\"css/quickedit.module.css\";s:34:\"css/quickedit/quickedit.module.css\";}s:5:\"theme\";a:2:{s:23:\"css/quickedit.theme.css\";s:33:\"css/quickedit/quickedit.theme.css\";s:29:\"css/quickedit.icons.theme.css\";s:39:\"css/quickedit/quickedit.icons.theme.css\";}}}s:34:\"settings_tray/drupal.settings_tray\";a:1:{s:3:\"css\";a:2:{s:9:\"component\";a:3:{s:28:\"css/settings_tray.module.css\";s:42:\"css/settings_tray/settings_tray.module.css\";s:28:\"css/settings_tray.motion.css\";s:42:\"css/settings_tray/settings_tray.motion.css\";s:29:\"css/settings_tray.toolbar.css\";s:43:\"css/settings_tray/settings_tray.toolbar.css\";}s:5:\"theme\";a:1:{s:27:\"css/settings_tray.theme.css\";s:41:\"css/settings_tray/settings_tray.theme.css\";}}}s:24:\"shortcut/drupal.shortcut\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:2:{s:22:\"css/shortcut.theme.css\";s:31:\"css/shortcut/shortcut.theme.css\";s:28:\"css/shortcut.icons.theme.css\";s:37:\"css/shortcut/shortcut.icons.theme.css\";}}}s:28:\"simpletest/drupal.simpletest\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:25:\"css/simpletest.module.css\";s:36:\"css/simpletest/simpletest.module.css\";}}}s:11:\"system/base\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:22:{s:39:\"css/components/ajax-progress.module.css\";s:46:\"css/system/components/ajax-progress.module.css\";s:31:\"css/components/align.module.css\";s:38:\"css/system/components/align.module.css\";s:46:\"css/components/autocomplete-loading.module.css\";s:53:\"css/system/components/autocomplete-loading.module.css\";s:36:\"css/components/fieldgroup.module.css\";s:43:\"css/system/components/fieldgroup.module.css\";s:42:\"css/components/container-inline.module.css\";s:49:\"css/system/components/container-inline.module.css\";s:34:\"css/components/clearfix.module.css\";s:41:\"css/system/components/clearfix.module.css\";s:33:\"css/components/details.module.css\";s:40:\"css/system/components/details.module.css\";s:32:\"css/components/hidden.module.css\";s:39:\"css/system/components/hidden.module.css\";s:35:\"css/components/item-list.module.css\";s:42:\"css/system/components/item-list.module.css\";s:28:\"css/components/js.module.css\";s:35:\"css/system/components/js.module.css\";s:32:\"css/components/nowrap.module.css\";s:39:\"css/system/components/nowrap.module.css\";s:44:\"css/components/position-container.module.css\";s:51:\"css/system/components/position-container.module.css\";s:34:\"css/components/progress.module.css\";s:41:\"css/system/components/progress.module.css\";s:42:\"css/components/reset-appearance.module.css\";s:49:\"css/system/components/reset-appearance.module.css\";s:32:\"css/components/resize.module.css\";s:39:\"css/system/components/resize.module.css\";s:39:\"css/components/sticky-header.module.css\";s:46:\"css/system/components/sticky-header.module.css\";s:40:\"css/components/system-status-counter.css\";s:47:\"css/system/components/system-status-counter.css\";s:48:\"css/components/system-status-report-counters.css\";s:55:\"css/system/components/system-status-report-counters.css\";s:52:\"css/components/system-status-report-general-info.css\";s:59:\"css/system/components/system-status-report-general-info.css\";s:35:\"css/components/tabledrag.module.css\";s:42:\"css/system/components/tabledrag.module.css\";s:35:\"css/components/tablesort.module.css\";s:42:\"css/system/components/tablesort.module.css\";s:36:\"css/components/tree-child.module.css\";s:43:\"css/system/components/tree-child.module.css\";}}}s:12:\"system/admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:20:\"css/system.admin.css\";s:27:\"css/system/system.admin.css\";}}}s:18:\"system/maintenance\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:26:\"css/system.maintenance.css\";s:33:\"css/system/system.maintenance.css\";}}}s:11:\"system/diff\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:19:\"css/system.diff.css\";s:26:\"css/system/system.diff.css\";}}}s:24:\"taxonomy/drupal.taxonomy\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:22:\"css/taxonomy.theme.css\";s:31:\"css/taxonomy/taxonomy.theme.css\";}}}s:15:\"toolbar/toolbar\";a:1:{s:3:\"css\";a:2:{s:9:\"component\";a:1:{s:22:\"css/toolbar.module.css\";s:30:\"css/toolbar/toolbar.module.css\";}s:5:\"theme\";a:2:{s:21:\"css/toolbar.theme.css\";s:29:\"css/toolbar/toolbar.theme.css\";s:27:\"css/toolbar.icons.theme.css\";s:35:\"css/toolbar/toolbar.icons.theme.css\";}}}s:20:\"toolbar/toolbar.menu\";a:1:{s:3:\"css\";a:1:{s:5:\"state\";a:1:{s:20:\"css/toolbar.menu.css\";s:28:\"css/toolbar/toolbar.menu.css\";}}}s:17:\"tour/tour-styling\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:19:\"css/tour.module.css\";s:24:\"css/tour/tour.module.css\";}}}s:26:\"update/drupal.update.admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:26:\"css/update.admin.theme.css\";s:33:\"css/update/update.admin.theme.css\";}}}s:16:\"user/drupal.user\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:19:\"css/user.module.css\";s:24:\"css/user/user.module.css\";}}}s:22:\"user/drupal.user.admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:18:\"css/user.admin.css\";s:23:\"css/user/user.admin.css\";}}}s:22:\"user/drupal.user.icons\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:24:\"css/user.icons.admin.css\";s:29:\"css/user/user.icons.admin.css\";}}}s:18:\"views/views.module\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:20:\"css/views.module.css\";s:26:\"css/views/views.module.css\";}}}s:22:\"views_ui/admin.styling\";a:1:{s:3:\"css\";a:2:{s:9:\"component\";a:1:{s:22:\"css/views_ui.admin.css\";s:31:\"css/views_ui/views_ui.admin.css\";}s:5:\"theme\";a:2:{s:28:\"css/views_ui.admin.theme.css\";s:37:\"css/views_ui/views_ui.admin.theme.css\";s:27:\"css/views_ui.contextual.css\";s:36:\"css/views_ui/views_ui.contextual.css\";}}}}s:16:\"libraries-extend\";a:2:{s:16:\"core/drupal.ajax\";a:1:{i:0;s:18:\"stable/drupal.ajax\";}s:16:\"user/drupal.user\";a:1:{i:0;s:18:\"stable/drupal.user\";}}s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1575449058;s:6:\"engine\";s:4:\"twig\";s:7:\"regions\";a:12:{s:13:\"sidebar_first\";s:12:\"Left sidebar\";s:14:\"sidebar_second\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:12:\"primary_menu\";s:12:\"Primary menu\";s:14:\"secondary_menu\";s:14:\"Secondary menu\";s:6:\"footer\";s:6:\"Footer\";s:11:\"highlighted\";s:11:\"Highlighted\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:10:\"breadcrumb\";s:10:\"Breadcrumb\";}s:8:\"features\";a:5:{i:0;s:7:\"favicon\";i:1;s:4:\"logo\";i:2;s:17:\"node_user_picture\";i:3;s:20:\"comment_user_picture\";i:4;s:25:\"comment_user_verification\";}s:10:\"screenshot\";s:33:\"core/themes/stable/screenshot.png\";s:3:\"php\";s:5:\"7.0.8\";s:9:\"libraries\";a:0:{}s:16:\"libraries_extend\";a:0:{}s:18:\"libraries_override\";a:0:{}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}}s:5:\"owner\";s:36:\"core/themes/engines/twig/twig.engine\";s:6:\"prefix\";s:4:\"twig\";s:6:\"status\";i:1;s:11:\"required_by\";a:5:{s:6:\"classy\";r:74;s:6:\"bartik\";r:74;s:5:\"claro\";r:74;s:5:\"seven\";r:74;s:6:\"vue_js\";r:74;}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;s:10:\"sub_themes\";a:5:{s:6:\"bartik\";s:6:\"Bartik\";s:5:\"claro\";s:5:\"Claro\";s:6:\"classy\";s:6:\"Classy\";s:5:\"seven\";s:5:\"Seven\";s:6:\"vue_js\";s:14:\"Vue.js Example\";}}s:5:\"stark\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:5:\"theme\";s:11:\"\0*\0pathname\";s:32:\"core/themes/stark/stark.info.yml\";s:11:\"\0*\0filename\";N;s:7:\"subpath\";s:12:\"themes/stark\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:17:{s:4:\"name\";s:5:\"Stark\";s:4:\"type\";s:5:\"theme\";s:11:\"description\";s:211:\"An intentionally plain theme with no styling to demonstrate default Drupal’s HTML and CSS. Learn how to build a custom theme from Stark in the <a href=\"https://www.drupal.org/docs/8/theming\">Theming Guide</a>.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:5:\"8.8.0\";s:4:\"core\";s:3:\"8.x\";s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1575449058;s:6:\"engine\";s:4:\"twig\";s:7:\"regions\";a:12:{s:13:\"sidebar_first\";s:12:\"Left sidebar\";s:14:\"sidebar_second\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:12:\"primary_menu\";s:12:\"Primary menu\";s:14:\"secondary_menu\";s:14:\"Secondary menu\";s:6:\"footer\";s:6:\"Footer\";s:11:\"highlighted\";s:11:\"Highlighted\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:10:\"breadcrumb\";s:10:\"Breadcrumb\";}s:8:\"features\";a:5:{i:0;s:7:\"favicon\";i:1;s:4:\"logo\";i:2;s:17:\"node_user_picture\";i:3;s:20:\"comment_user_picture\";i:4;s:25:\"comment_user_verification\";}s:10:\"screenshot\";s:32:\"core/themes/stark/screenshot.png\";s:3:\"php\";s:5:\"7.0.8\";s:9:\"libraries\";a:0:{}s:16:\"libraries_extend\";a:0:{}s:18:\"libraries_override\";a:0:{}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}}s:5:\"owner\";s:36:\"core/themes/engines/twig/twig.engine\";s:6:\"prefix\";s:4:\"twig\";s:6:\"status\";i:0;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:6:\"vue_js\";O:31:\"Drupal\\Core\\Extension\\Extension\":13:{s:7:\"\0*\0type\";s:5:\"theme\";s:11:\"\0*\0pathname\";s:36:\"themes/custom/vue_js/vue_js.info.yml\";s:11:\"\0*\0filename\";s:12:\"vue_js.theme\";s:7:\"subpath\";s:20:\"themes/custom/vue_js\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:19:{s:4:\"name\";s:14:\"Vue.js Example\";s:4:\"type\";s:5:\"theme\";s:11:\"description\";s:20:\"Vue.js example theme\";s:7:\"package\";s:5:\"Other\";s:4:\"core\";s:3:\"8.x\";s:10:\"base theme\";s:6:\"bartik\";s:9:\"libraries\";a:1:{i:0;s:13:\"vue_js/global\";}s:19:\"component-libraries\";a:1:{s:6:\"vue_js\";a:1:{s:5:\"paths\";a:2:{i:0;s:14:\"src/components\";i:1;s:13:\"src/templates\";}}}s:7:\"regions\";a:19:{s:6:\"header\";s:6:\"Header\";s:12:\"primary_menu\";s:12:\"Primary menu\";s:14:\"secondary_menu\";s:14:\"Secondary menu\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:11:\"highlighted\";s:11:\"Highlighted\";s:12:\"featured_top\";s:12:\"Featured top\";s:10:\"breadcrumb\";s:10:\"Breadcrumb\";s:7:\"content\";s:7:\"Content\";s:13:\"sidebar_first\";s:13:\"Sidebar first\";s:14:\"sidebar_second\";s:14:\"Sidebar second\";s:21:\"featured_bottom_first\";s:21:\"Featured bottom first\";s:22:\"featured_bottom_second\";s:22:\"Featured bottom second\";s:21:\"featured_bottom_third\";s:21:\"Featured bottom third\";s:12:\"footer_first\";s:12:\"Footer first\";s:13:\"footer_second\";s:13:\"Footer second\";s:12:\"footer_third\";s:12:\"Footer third\";s:13:\"footer_fourth\";s:13:\"Footer fourth\";s:12:\"footer_fifth\";s:12:\"Footer fifth\";}s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1576067410;s:6:\"engine\";s:4:\"twig\";s:8:\"features\";a:5:{i:0;s:7:\"favicon\";i:1;s:4:\"logo\";i:2;s:17:\"node_user_picture\";i:3;s:20:\"comment_user_picture\";i:4;s:25:\"comment_user_verification\";}s:10:\"screenshot\";s:35:\"themes/custom/vue_js/screenshot.png\";s:3:\"php\";s:5:\"7.0.8\";s:16:\"libraries_extend\";a:0:{}s:18:\"libraries_override\";a:0:{}s:12:\"dependencies\";a:1:{i:0;s:6:\"bartik\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}}s:5:\"owner\";s:36:\"core/themes/engines/twig/twig.engine\";s:6:\"prefix\";s:4:\"twig\";s:6:\"status\";i:1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:3:{s:6:\"bartik\";r:65;s:6:\"classy\";r:70;s:6:\"stable\";r:74;}s:4:\"sort\";i:-5;s:11:\"base_themes\";a:3:{s:6:\"stable\";s:6:\"Stable\";s:6:\"classy\";s:6:\"Classy\";s:6:\"bartik\";s:6:\"Bartik\";}}}',-1,1576079063.608,1,'','0'),('core.extension.list.theme_engine','a:1:{s:4:\"twig\";O:31:\"Drupal\\Core\\Extension\\Extension\":6:{s:7:\"\0*\0type\";s:12:\"theme_engine\";s:11:\"\0*\0pathname\";s:38:\"core/themes/engines/twig/twig.info.yml\";s:11:\"\0*\0filename\";s:11:\"twig.engine\";s:7:\"subpath\";s:19:\"themes/engines/twig\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:10:{s:4:\"type\";s:12:\"theme_engine\";s:4:\"name\";s:4:\"Twig\";s:4:\"core\";s:3:\"8.x\";s:7:\"version\";s:5:\"8.8.0\";s:7:\"package\";s:4:\"Core\";s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1575449058;s:12:\"dependencies\";a:0:{}s:11:\"description\";s:0:\"\";s:3:\"php\";s:5:\"7.0.8\";}}}',-1,1576074362.467,1,'','0'),('jsonapi.resource_types','a:41:{s:12:\"block--block\";O:40:\"Drupal\\jsonapi\\ResourceType\\ResourceType\":11:{s:15:\"\0*\0entityTypeId\";s:5:\"block\";s:9:\"\0*\0bundle\";s:5:\"block\";s:11:\"\0*\0typeName\";s:12:\"block--block\";s:29:\"\0*\0deserializationTargetClass\";s:25:\"Drupal\\block\\Entity\\Block\";s:11:\"\0*\0internal\";b:0;s:14:\"\0*\0isLocatable\";b:1;s:12:\"\0*\0isMutable\";b:0;s:16:\"\0*\0isVersionable\";b:0;s:9:\"\0*\0fields\";a:14:{s:4:\"uuid\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:4:\"uuid\";s:13:\"\0*\0publicName\";s:4:\"uuid\";s:10:\"\0*\0enabled\";b:0;s:9:\"\0*\0hasOne\";b:1;}s:2:\"id\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:2:\"id\";s:13:\"\0*\0publicName\";s:19:\"drupal_internal__id\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:5:\"_core\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:5:\"_core\";s:13:\"\0*\0publicName\";s:5:\"_core\";s:10:\"\0*\0enabled\";b:0;s:9:\"\0*\0hasOne\";b:1;}s:8:\"langcode\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:8:\"langcode\";s:13:\"\0*\0publicName\";s:8:\"langcode\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:6:\"status\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:6:\"status\";s:13:\"\0*\0publicName\";s:6:\"status\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:12:\"dependencies\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:12:\"dependencies\";s:13:\"\0*\0publicName\";s:12:\"dependencies\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:20:\"third_party_settings\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:20:\"third_party_settings\";s:13:\"\0*\0publicName\";s:20:\"third_party_settings\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:5:\"theme\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:5:\"theme\";s:13:\"\0*\0publicName\";s:5:\"theme\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:6:\"region\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:6:\"region\";s:13:\"\0*\0publicName\";s:6:\"region\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:6:\"weight\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:6:\"weight\";s:13:\"\0*\0publicName\";s:6:\"weight\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:8:\"provider\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:8:\"provider\";s:13:\"\0*\0publicName\";s:8:\"provider\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:6:\"plugin\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:6:\"plugin\";s:13:\"\0*\0publicName\";s:6:\"plugin\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:8:\"settings\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:8:\"settings\";s:13:\"\0*\0publicName\";s:8:\"settings\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:10:\"visibility\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:10:\"visibility\";s:13:\"\0*\0publicName\";s:10:\"visibility\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}}s:32:\"\0*\0relatableResourceTypesByField\";N;s:15:\"\0*\0fieldMapping\";a:14:{s:4:\"uuid\";s:4:\"uuid\";s:19:\"drupal_internal__id\";s:2:\"id\";s:5:\"_core\";s:5:\"_core\";s:8:\"langcode\";s:8:\"langcode\";s:6:\"status\";s:6:\"status\";s:12:\"dependencies\";s:12:\"dependencies\";s:20:\"third_party_settings\";s:20:\"third_party_settings\";s:5:\"theme\";s:5:\"theme\";s:6:\"region\";s:6:\"region\";s:6:\"weight\";s:6:\"weight\";s:8:\"provider\";s:8:\"provider\";s:6:\"plugin\";s:6:\"plugin\";s:8:\"settings\";s:8:\"settings\";s:10:\"visibility\";s:10:\"visibility\";}}s:20:\"block_content--basic\";O:40:\"Drupal\\jsonapi\\ResourceType\\ResourceType\":11:{s:15:\"\0*\0entityTypeId\";s:13:\"block_content\";s:9:\"\0*\0bundle\";s:5:\"basic\";s:11:\"\0*\0typeName\";s:20:\"block_content--basic\";s:29:\"\0*\0deserializationTargetClass\";s:40:\"Drupal\\block_content\\Entity\\BlockContent\";s:11:\"\0*\0internal\";b:0;s:14:\"\0*\0isLocatable\";b:1;s:12:\"\0*\0isMutable\";b:1;s:16:\"\0*\0isVersionable\";b:0;s:9:\"\0*\0fields\";a:16:{s:4:\"uuid\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:4:\"uuid\";s:13:\"\0*\0publicName\";s:4:\"uuid\";s:10:\"\0*\0enabled\";b:0;s:9:\"\0*\0hasOne\";b:1;}s:2:\"id\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:2:\"id\";s:13:\"\0*\0publicName\";s:19:\"drupal_internal__id\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:11:\"revision_id\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:11:\"revision_id\";s:13:\"\0*\0publicName\";s:28:\"drupal_internal__revision_id\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:8:\"langcode\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:8:\"langcode\";s:13:\"\0*\0publicName\";s:8:\"langcode\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:4:\"type\";O:52:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeRelationship\":5:{s:25:\"\0*\0relatableResourceTypes\";a:1:{i:0;O:40:\"Drupal\\jsonapi\\ResourceType\\ResourceType\":11:{s:15:\"\0*\0entityTypeId\";s:18:\"block_content_type\";s:9:\"\0*\0bundle\";s:18:\"block_content_type\";s:11:\"\0*\0typeName\";s:38:\"block_content_type--block_content_type\";s:29:\"\0*\0deserializationTargetClass\";s:44:\"Drupal\\block_content\\Entity\\BlockContentType\";s:11:\"\0*\0internal\";b:0;s:14:\"\0*\0isLocatable\";b:1;s:12:\"\0*\0isMutable\";b:0;s:16:\"\0*\0isVersionable\";b:0;s:9:\"\0*\0fields\";a:10:{s:4:\"uuid\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:4:\"uuid\";s:13:\"\0*\0publicName\";s:4:\"uuid\";s:10:\"\0*\0enabled\";b:0;s:9:\"\0*\0hasOne\";b:1;}s:2:\"id\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:2:\"id\";s:13:\"\0*\0publicName\";s:19:\"drupal_internal__id\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:5:\"_core\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:5:\"_core\";s:13:\"\0*\0publicName\";s:5:\"_core\";s:10:\"\0*\0enabled\";b:0;s:9:\"\0*\0hasOne\";b:1;}s:8:\"langcode\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:8:\"langcode\";s:13:\"\0*\0publicName\";s:8:\"langcode\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:6:\"status\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:6:\"status\";s:13:\"\0*\0publicName\";s:6:\"status\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:12:\"dependencies\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:12:\"dependencies\";s:13:\"\0*\0publicName\";s:12:\"dependencies\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:20:\"third_party_settings\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:20:\"third_party_settings\";s:13:\"\0*\0publicName\";s:20:\"third_party_settings\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:5:\"label\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:5:\"label\";s:13:\"\0*\0publicName\";s:5:\"label\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:8:\"revision\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:8:\"revision\";s:13:\"\0*\0publicName\";s:8:\"revision\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:11:\"description\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:11:\"description\";s:13:\"\0*\0publicName\";s:11:\"description\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}}s:32:\"\0*\0relatableResourceTypesByField\";N;s:15:\"\0*\0fieldMapping\";a:10:{s:4:\"uuid\";s:4:\"uuid\";s:19:\"drupal_internal__id\";s:2:\"id\";s:5:\"_core\";s:5:\"_core\";s:8:\"langcode\";s:8:\"langcode\";s:6:\"status\";s:6:\"status\";s:12:\"dependencies\";s:12:\"dependencies\";s:20:\"third_party_settings\";s:20:\"third_party_settings\";s:5:\"label\";s:5:\"label\";s:8:\"revision\";s:8:\"revision\";s:11:\"description\";s:11:\"description\";}}}s:15:\"\0*\0internalName\";s:4:\"type\";s:13:\"\0*\0publicName\";s:18:\"block_content_type\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:16:\"revision_created\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:16:\"revision_created\";s:13:\"\0*\0publicName\";s:16:\"revision_created\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:13:\"revision_user\";O:52:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeRelationship\":5:{s:25:\"\0*\0relatableResourceTypes\";a:1:{i:0;O:40:\"Drupal\\jsonapi\\ResourceType\\ResourceType\":11:{s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:9:\"\0*\0bundle\";s:4:\"user\";s:11:\"\0*\0typeName\";s:10:\"user--user\";s:29:\"\0*\0deserializationTargetClass\";s:23:\"Drupal\\user\\Entity\\User\";s:11:\"\0*\0internal\";b:0;s:14:\"\0*\0isLocatable\";b:1;s:12:\"\0*\0isMutable\";b:1;s:16:\"\0*\0isVersionable\";b:0;s:9:\"\0*\0fields\";a:20:{s:4:\"uuid\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:4:\"uuid\";s:13:\"\0*\0publicName\";s:4:\"uuid\";s:10:\"\0*\0enabled\";b:0;s:9:\"\0*\0hasOne\";b:1;}s:3:\"uid\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:3:\"uid\";s:13:\"\0*\0publicName\";s:20:\"drupal_internal__uid\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:8:\"langcode\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:8:\"langcode\";s:13:\"\0*\0publicName\";s:8:\"langcode\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:18:\"preferred_langcode\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:18:\"preferred_langcode\";s:13:\"\0*\0publicName\";s:18:\"preferred_langcode\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:24:\"preferred_admin_langcode\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:24:\"preferred_admin_langcode\";s:13:\"\0*\0publicName\";s:24:\"preferred_admin_langcode\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:4:\"name\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:4:\"name\";s:13:\"\0*\0publicName\";s:4:\"name\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:4:\"pass\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:4:\"pass\";s:13:\"\0*\0publicName\";s:4:\"pass\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:4:\"mail\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:4:\"mail\";s:13:\"\0*\0publicName\";s:4:\"mail\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:8:\"timezone\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:8:\"timezone\";s:13:\"\0*\0publicName\";s:8:\"timezone\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:6:\"status\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:6:\"status\";s:13:\"\0*\0publicName\";s:6:\"status\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:7:\"created\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:7:\"created\";s:13:\"\0*\0publicName\";s:7:\"created\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:7:\"changed\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:7:\"changed\";s:13:\"\0*\0publicName\";s:7:\"changed\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:6:\"access\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:6:\"access\";s:13:\"\0*\0publicName\";s:6:\"access\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:5:\"login\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:5:\"login\";s:13:\"\0*\0publicName\";s:5:\"login\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:4:\"init\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:4:\"init\";s:13:\"\0*\0publicName\";s:4:\"init\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:5:\"roles\";O:52:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeRelationship\":5:{s:25:\"\0*\0relatableResourceTypes\";a:1:{i:0;O:40:\"Drupal\\jsonapi\\ResourceType\\ResourceType\":11:{s:15:\"\0*\0entityTypeId\";s:9:\"user_role\";s:9:\"\0*\0bundle\";s:9:\"user_role\";s:11:\"\0*\0typeName\";s:20:\"user_role--user_role\";s:29:\"\0*\0deserializationTargetClass\";s:23:\"Drupal\\user\\Entity\\Role\";s:11:\"\0*\0internal\";b:0;s:14:\"\0*\0isLocatable\";b:1;s:12:\"\0*\0isMutable\";b:0;s:16:\"\0*\0isVersionable\";b:0;s:9:\"\0*\0fields\";a:11:{s:4:\"uuid\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:4:\"uuid\";s:13:\"\0*\0publicName\";s:4:\"uuid\";s:10:\"\0*\0enabled\";b:0;s:9:\"\0*\0hasOne\";b:1;}s:2:\"id\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:2:\"id\";s:13:\"\0*\0publicName\";s:19:\"drupal_internal__id\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:5:\"_core\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:5:\"_core\";s:13:\"\0*\0publicName\";s:5:\"_core\";s:10:\"\0*\0enabled\";b:0;s:9:\"\0*\0hasOne\";b:1;}s:8:\"langcode\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:8:\"langcode\";s:13:\"\0*\0publicName\";s:8:\"langcode\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:6:\"status\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:6:\"status\";s:13:\"\0*\0publicName\";s:6:\"status\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:12:\"dependencies\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:12:\"dependencies\";s:13:\"\0*\0publicName\";s:12:\"dependencies\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:20:\"third_party_settings\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:20:\"third_party_settings\";s:13:\"\0*\0publicName\";s:20:\"third_party_settings\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:5:\"label\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:5:\"label\";s:13:\"\0*\0publicName\";s:5:\"label\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:6:\"weight\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:6:\"weight\";s:13:\"\0*\0publicName\";s:6:\"weight\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:8:\"is_admin\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:8:\"is_admin\";s:13:\"\0*\0publicName\";s:8:\"is_admin\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:11:\"permissions\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:11:\"permissions\";s:13:\"\0*\0publicName\";s:11:\"permissions\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}}s:32:\"\0*\0relatableResourceTypesByField\";N;s:15:\"\0*\0fieldMapping\";a:11:{s:4:\"uuid\";s:4:\"uuid\";s:19:\"drupal_internal__id\";s:2:\"id\";s:5:\"_core\";s:5:\"_core\";s:8:\"langcode\";s:8:\"langcode\";s:6:\"status\";s:6:\"status\";s:12:\"dependencies\";s:12:\"dependencies\";s:20:\"third_party_settings\";s:20:\"third_party_settings\";s:5:\"label\";s:5:\"label\";s:6:\"weight\";s:6:\"weight\";s:8:\"is_admin\";s:8:\"is_admin\";s:11:\"permissions\";s:11:\"permissions\";}}}s:15:\"\0*\0internalName\";s:5:\"roles\";s:13:\"\0*\0publicName\";s:5:\"roles\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:0;}s:16:\"default_langcode\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:16:\"default_langcode\";s:13:\"\0*\0publicName\";s:16:\"default_langcode\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:4:\"path\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:4:\"path\";s:13:\"\0*\0publicName\";s:4:\"path\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:12:\"user_picture\";O:52:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeRelationship\":5:{s:25:\"\0*\0relatableResourceTypes\";a:1:{i:0;O:40:\"Drupal\\jsonapi\\ResourceType\\ResourceType\":11:{s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:9:\"\0*\0bundle\";s:4:\"file\";s:11:\"\0*\0typeName\";s:10:\"file--file\";s:29:\"\0*\0deserializationTargetClass\";s:23:\"Drupal\\file\\Entity\\File\";s:11:\"\0*\0internal\";b:0;s:14:\"\0*\0isLocatable\";b:1;s:12:\"\0*\0isMutable\";b:1;s:16:\"\0*\0isVersionable\";b:0;s:9:\"\0*\0fields\";a:11:{s:4:\"uuid\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:4:\"uuid\";s:13:\"\0*\0publicName\";s:4:\"uuid\";s:10:\"\0*\0enabled\";b:0;s:9:\"\0*\0hasOne\";b:1;}s:3:\"fid\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:3:\"fid\";s:13:\"\0*\0publicName\";s:20:\"drupal_internal__fid\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:8:\"langcode\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:8:\"langcode\";s:13:\"\0*\0publicName\";s:8:\"langcode\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:3:\"uid\";O:52:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeRelationship\":5:{s:25:\"\0*\0relatableResourceTypes\";a:1:{i:0;r:213;}s:15:\"\0*\0internalName\";s:3:\"uid\";s:13:\"\0*\0publicName\";s:3:\"uid\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:8:\"filename\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:8:\"filename\";s:13:\"\0*\0publicName\";s:8:\"filename\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:3:\"uri\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:3:\"uri\";s:13:\"\0*\0publicName\";s:3:\"uri\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:8:\"filemime\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:8:\"filemime\";s:13:\"\0*\0publicName\";s:8:\"filemime\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:8:\"filesize\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:8:\"filesize\";s:13:\"\0*\0publicName\";s:8:\"filesize\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:6:\"status\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:6:\"status\";s:13:\"\0*\0publicName\";s:6:\"status\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:7:\"created\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:7:\"created\";s:13:\"\0*\0publicName\";s:7:\"created\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:7:\"changed\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:7:\"changed\";s:13:\"\0*\0publicName\";s:7:\"changed\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}}s:32:\"\0*\0relatableResourceTypesByField\";N;s:15:\"\0*\0fieldMapping\";a:11:{s:4:\"uuid\";s:4:\"uuid\";s:20:\"drupal_internal__fid\";s:3:\"fid\";s:8:\"langcode\";s:8:\"langcode\";s:3:\"uid\";s:3:\"uid\";s:8:\"filename\";s:8:\"filename\";s:3:\"uri\";s:3:\"uri\";s:8:\"filemime\";s:8:\"filemime\";s:8:\"filesize\";s:8:\"filesize\";s:6:\"status\";s:6:\"status\";s:7:\"created\";s:7:\"created\";s:7:\"changed\";s:7:\"changed\";}}}s:15:\"\0*\0internalName\";s:12:\"user_picture\";s:13:\"\0*\0publicName\";s:12:\"user_picture\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:12:\"display_name\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:12:\"display_name\";s:13:\"\0*\0publicName\";s:12:\"display_name\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}}s:32:\"\0*\0relatableResourceTypesByField\";N;s:15:\"\0*\0fieldMapping\";a:20:{s:4:\"uuid\";s:4:\"uuid\";s:20:\"drupal_internal__uid\";s:3:\"uid\";s:8:\"langcode\";s:8:\"langcode\";s:18:\"preferred_langcode\";s:18:\"preferred_langcode\";s:24:\"preferred_admin_langcode\";s:24:\"preferred_admin_langcode\";s:4:\"name\";s:4:\"name\";s:4:\"pass\";s:4:\"pass\";s:4:\"mail\";s:4:\"mail\";s:8:\"timezone\";s:8:\"timezone\";s:6:\"status\";s:6:\"status\";s:7:\"created\";s:7:\"created\";s:7:\"changed\";s:7:\"changed\";s:6:\"access\";s:6:\"access\";s:5:\"login\";s:5:\"login\";s:4:\"init\";s:4:\"init\";s:5:\"roles\";s:5:\"roles\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:4:\"path\";s:4:\"path\";s:12:\"user_picture\";s:12:\"user_picture\";s:12:\"display_name\";s:12:\"display_name\";}}}s:15:\"\0*\0internalName\";s:13:\"revision_user\";s:13:\"\0*\0publicName\";s:13:\"revision_user\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:12:\"revision_log\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:12:\"revision_log\";s:13:\"\0*\0publicName\";s:12:\"revision_log\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:6:\"status\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:6:\"status\";s:13:\"\0*\0publicName\";s:6:\"status\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:4:\"info\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:4:\"info\";s:13:\"\0*\0publicName\";s:4:\"info\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:7:\"changed\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:7:\"changed\";s:13:\"\0*\0publicName\";s:7:\"changed\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:8:\"reusable\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:8:\"reusable\";s:13:\"\0*\0publicName\";s:8:\"reusable\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:16:\"default_langcode\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:16:\"default_langcode\";s:13:\"\0*\0publicName\";s:16:\"default_langcode\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:16:\"revision_default\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:16:\"revision_default\";s:13:\"\0*\0publicName\";s:16:\"revision_default\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:29:\"revision_translation_affected\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:29:\"revision_translation_affected\";s:13:\"\0*\0publicName\";s:29:\"revision_translation_affected\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:4:\"body\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:4:\"body\";s:13:\"\0*\0publicName\";s:4:\"body\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}}s:32:\"\0*\0relatableResourceTypesByField\";N;s:15:\"\0*\0fieldMapping\";a:16:{s:4:\"uuid\";s:4:\"uuid\";s:19:\"drupal_internal__id\";s:2:\"id\";s:28:\"drupal_internal__revision_id\";s:11:\"revision_id\";s:8:\"langcode\";s:8:\"langcode\";s:18:\"block_content_type\";s:4:\"type\";s:16:\"revision_created\";s:16:\"revision_created\";s:13:\"revision_user\";s:13:\"revision_user\";s:12:\"revision_log\";s:12:\"revision_log\";s:6:\"status\";s:6:\"status\";s:4:\"info\";s:4:\"info\";s:7:\"changed\";s:7:\"changed\";s:8:\"reusable\";s:8:\"reusable\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:16:\"revision_default\";s:16:\"revision_default\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"body\";s:4:\"body\";}}s:26:\"block_content--collapsible\";O:40:\"Drupal\\jsonapi\\ResourceType\\ResourceType\":11:{s:15:\"\0*\0entityTypeId\";s:13:\"block_content\";s:9:\"\0*\0bundle\";s:11:\"collapsible\";s:11:\"\0*\0typeName\";s:26:\"block_content--collapsible\";s:29:\"\0*\0deserializationTargetClass\";s:40:\"Drupal\\block_content\\Entity\\BlockContent\";s:11:\"\0*\0internal\";b:0;s:14:\"\0*\0isLocatable\";b:1;s:12:\"\0*\0isMutable\";b:1;s:16:\"\0*\0isVersionable\";b:0;s:9:\"\0*\0fields\";a:16:{s:4:\"uuid\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:4:\"uuid\";s:13:\"\0*\0publicName\";s:4:\"uuid\";s:10:\"\0*\0enabled\";b:0;s:9:\"\0*\0hasOne\";b:1;}s:2:\"id\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:2:\"id\";s:13:\"\0*\0publicName\";s:19:\"drupal_internal__id\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:11:\"revision_id\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:11:\"revision_id\";s:13:\"\0*\0publicName\";s:28:\"drupal_internal__revision_id\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:8:\"langcode\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:8:\"langcode\";s:13:\"\0*\0publicName\";s:8:\"langcode\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:4:\"type\";O:52:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeRelationship\":5:{s:25:\"\0*\0relatableResourceTypes\";a:1:{i:0;r:130;}s:15:\"\0*\0internalName\";s:4:\"type\";s:13:\"\0*\0publicName\";s:18:\"block_content_type\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:16:\"revision_created\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:16:\"revision_created\";s:13:\"\0*\0publicName\";s:16:\"revision_created\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:13:\"revision_user\";O:52:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeRelationship\":5:{s:25:\"\0*\0relatableResourceTypes\";a:1:{i:0;r:213;}s:15:\"\0*\0internalName\";s:13:\"revision_user\";s:13:\"\0*\0publicName\";s:13:\"revision_user\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:12:\"revision_log\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:12:\"revision_log\";s:13:\"\0*\0publicName\";s:12:\"revision_log\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:6:\"status\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:6:\"status\";s:13:\"\0*\0publicName\";s:6:\"status\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:4:\"info\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:4:\"info\";s:13:\"\0*\0publicName\";s:4:\"info\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:7:\"changed\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:7:\"changed\";s:13:\"\0*\0publicName\";s:7:\"changed\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:8:\"reusable\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:8:\"reusable\";s:13:\"\0*\0publicName\";s:8:\"reusable\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:16:\"default_langcode\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:16:\"default_langcode\";s:13:\"\0*\0publicName\";s:16:\"default_langcode\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:16:\"revision_default\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:16:\"revision_default\";s:13:\"\0*\0publicName\";s:16:\"revision_default\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:29:\"revision_translation_affected\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:29:\"revision_translation_affected\";s:13:\"\0*\0publicName\";s:29:\"revision_translation_affected\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:4:\"body\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:4:\"body\";s:13:\"\0*\0publicName\";s:4:\"body\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}}s:32:\"\0*\0relatableResourceTypesByField\";N;s:15:\"\0*\0fieldMapping\";a:16:{s:4:\"uuid\";s:4:\"uuid\";s:19:\"drupal_internal__id\";s:2:\"id\";s:28:\"drupal_internal__revision_id\";s:11:\"revision_id\";s:8:\"langcode\";s:8:\"langcode\";s:18:\"block_content_type\";s:4:\"type\";s:16:\"revision_created\";s:16:\"revision_created\";s:13:\"revision_user\";s:13:\"revision_user\";s:12:\"revision_log\";s:12:\"revision_log\";s:6:\"status\";s:6:\"status\";s:4:\"info\";s:4:\"info\";s:7:\"changed\";s:7:\"changed\";s:8:\"reusable\";s:8:\"reusable\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:16:\"revision_default\";s:16:\"revision_default\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"body\";s:4:\"body\";}}s:30:\"block_content--collapsible_vue\";O:40:\"Drupal\\jsonapi\\ResourceType\\ResourceType\":11:{s:15:\"\0*\0entityTypeId\";s:13:\"block_content\";s:9:\"\0*\0bundle\";s:15:\"collapsible_vue\";s:11:\"\0*\0typeName\";s:30:\"block_content--collapsible_vue\";s:29:\"\0*\0deserializationTargetClass\";s:40:\"Drupal\\block_content\\Entity\\BlockContent\";s:11:\"\0*\0internal\";b:0;s:14:\"\0*\0isLocatable\";b:1;s:12:\"\0*\0isMutable\";b:1;s:16:\"\0*\0isVersionable\";b:0;s:9:\"\0*\0fields\";a:16:{s:4:\"uuid\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:4:\"uuid\";s:13:\"\0*\0publicName\";s:4:\"uuid\";s:10:\"\0*\0enabled\";b:0;s:9:\"\0*\0hasOne\";b:1;}s:2:\"id\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:2:\"id\";s:13:\"\0*\0publicName\";s:19:\"drupal_internal__id\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:11:\"revision_id\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:11:\"revision_id\";s:13:\"\0*\0publicName\";s:28:\"drupal_internal__revision_id\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:8:\"langcode\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:8:\"langcode\";s:13:\"\0*\0publicName\";s:8:\"langcode\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:4:\"type\";O:52:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeRelationship\":5:{s:25:\"\0*\0relatableResourceTypes\";a:1:{i:0;r:130;}s:15:\"\0*\0internalName\";s:4:\"type\";s:13:\"\0*\0publicName\";s:18:\"block_content_type\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:16:\"revision_created\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:16:\"revision_created\";s:13:\"\0*\0publicName\";s:16:\"revision_created\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:13:\"revision_user\";O:52:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeRelationship\":5:{s:25:\"\0*\0relatableResourceTypes\";a:1:{i:0;r:213;}s:15:\"\0*\0internalName\";s:13:\"revision_user\";s:13:\"\0*\0publicName\";s:13:\"revision_user\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:12:\"revision_log\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:12:\"revision_log\";s:13:\"\0*\0publicName\";s:12:\"revision_log\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:6:\"status\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:6:\"status\";s:13:\"\0*\0publicName\";s:6:\"status\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:4:\"info\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:4:\"info\";s:13:\"\0*\0publicName\";s:4:\"info\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:7:\"changed\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:7:\"changed\";s:13:\"\0*\0publicName\";s:7:\"changed\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:8:\"reusable\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:8:\"reusable\";s:13:\"\0*\0publicName\";s:8:\"reusable\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:16:\"default_langcode\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:16:\"default_langcode\";s:13:\"\0*\0publicName\";s:16:\"default_langcode\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:16:\"revision_default\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:16:\"revision_default\";s:13:\"\0*\0publicName\";s:16:\"revision_default\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:29:\"revision_translation_affected\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:29:\"revision_translation_affected\";s:13:\"\0*\0publicName\";s:29:\"revision_translation_affected\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:4:\"body\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:4:\"body\";s:13:\"\0*\0publicName\";s:4:\"body\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}}s:32:\"\0*\0relatableResourceTypesByField\";N;s:15:\"\0*\0fieldMapping\";a:16:{s:4:\"uuid\";s:4:\"uuid\";s:19:\"drupal_internal__id\";s:2:\"id\";s:28:\"drupal_internal__revision_id\";s:11:\"revision_id\";s:8:\"langcode\";s:8:\"langcode\";s:18:\"block_content_type\";s:4:\"type\";s:16:\"revision_created\";s:16:\"revision_created\";s:13:\"revision_user\";s:13:\"revision_user\";s:12:\"revision_log\";s:12:\"revision_log\";s:6:\"status\";s:6:\"status\";s:4:\"info\";s:4:\"info\";s:7:\"changed\";s:7:\"changed\";s:8:\"reusable\";s:8:\"reusable\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:16:\"revision_default\";s:16:\"revision_default\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"body\";s:4:\"body\";}}s:38:\"block_content_type--block_content_type\";r:130;s:16:\"comment--comment\";O:40:\"Drupal\\jsonapi\\ResourceType\\ResourceType\":11:{s:15:\"\0*\0entityTypeId\";s:7:\"comment\";s:9:\"\0*\0bundle\";s:7:\"comment\";s:11:\"\0*\0typeName\";s:16:\"comment--comment\";s:29:\"\0*\0deserializationTargetClass\";s:29:\"Drupal\\comment\\Entity\\Comment\";s:11:\"\0*\0internal\";b:0;s:14:\"\0*\0isLocatable\";b:1;s:12:\"\0*\0isMutable\";b:1;s:16:\"\0*\0isVersionable\";b:0;s:9:\"\0*\0fields\";a:20:{s:4:\"uuid\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:4:\"uuid\";s:13:\"\0*\0publicName\";s:4:\"uuid\";s:10:\"\0*\0enabled\";b:0;s:9:\"\0*\0hasOne\";b:1;}s:3:\"cid\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:3:\"cid\";s:13:\"\0*\0publicName\";s:20:\"drupal_internal__cid\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:8:\"langcode\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:8:\"langcode\";s:13:\"\0*\0publicName\";s:8:\"langcode\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:12:\"comment_type\";O:52:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeRelationship\":5:{s:25:\"\0*\0relatableResourceTypes\";a:1:{i:0;O:40:\"Drupal\\jsonapi\\ResourceType\\ResourceType\":11:{s:15:\"\0*\0entityTypeId\";s:12:\"comment_type\";s:9:\"\0*\0bundle\";s:12:\"comment_type\";s:11:\"\0*\0typeName\";s:26:\"comment_type--comment_type\";s:29:\"\0*\0deserializationTargetClass\";s:33:\"Drupal\\comment\\Entity\\CommentType\";s:11:\"\0*\0internal\";b:0;s:14:\"\0*\0isLocatable\";b:1;s:12:\"\0*\0isMutable\";b:0;s:16:\"\0*\0isVersionable\";b:0;s:9:\"\0*\0fields\";a:10:{s:4:\"uuid\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:4:\"uuid\";s:13:\"\0*\0publicName\";s:4:\"uuid\";s:10:\"\0*\0enabled\";b:0;s:9:\"\0*\0hasOne\";b:1;}s:2:\"id\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:2:\"id\";s:13:\"\0*\0publicName\";s:19:\"drupal_internal__id\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:5:\"_core\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:5:\"_core\";s:13:\"\0*\0publicName\";s:5:\"_core\";s:10:\"\0*\0enabled\";b:0;s:9:\"\0*\0hasOne\";b:1;}s:8:\"langcode\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:8:\"langcode\";s:13:\"\0*\0publicName\";s:8:\"langcode\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:6:\"status\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:6:\"status\";s:13:\"\0*\0publicName\";s:6:\"status\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:12:\"dependencies\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:12:\"dependencies\";s:13:\"\0*\0publicName\";s:12:\"dependencies\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:20:\"third_party_settings\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:20:\"third_party_settings\";s:13:\"\0*\0publicName\";s:20:\"third_party_settings\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:5:\"label\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:5:\"label\";s:13:\"\0*\0publicName\";s:5:\"label\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:21:\"target_entity_type_id\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:21:\"target_entity_type_id\";s:13:\"\0*\0publicName\";s:21:\"target_entity_type_id\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:11:\"description\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:11:\"description\";s:13:\"\0*\0publicName\";s:11:\"description\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}}s:32:\"\0*\0relatableResourceTypesByField\";N;s:15:\"\0*\0fieldMapping\";a:10:{s:4:\"uuid\";s:4:\"uuid\";s:19:\"drupal_internal__id\";s:2:\"id\";s:5:\"_core\";s:5:\"_core\";s:8:\"langcode\";s:8:\"langcode\";s:6:\"status\";s:6:\"status\";s:12:\"dependencies\";s:12:\"dependencies\";s:20:\"third_party_settings\";s:20:\"third_party_settings\";s:5:\"label\";s:5:\"label\";s:21:\"target_entity_type_id\";s:21:\"target_entity_type_id\";s:11:\"description\";s:11:\"description\";}}}s:15:\"\0*\0internalName\";s:12:\"comment_type\";s:13:\"\0*\0publicName\";s:12:\"comment_type\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:6:\"status\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:6:\"status\";s:13:\"\0*\0publicName\";s:6:\"status\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:3:\"uid\";O:52:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeRelationship\":5:{s:25:\"\0*\0relatableResourceTypes\";a:1:{i:0;r:213;}s:15:\"\0*\0internalName\";s:3:\"uid\";s:13:\"\0*\0publicName\";s:3:\"uid\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:3:\"pid\";O:52:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeRelationship\":5:{s:25:\"\0*\0relatableResourceTypes\";a:1:{i:0;r:797;}s:15:\"\0*\0internalName\";s:3:\"pid\";s:13:\"\0*\0publicName\";s:3:\"pid\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:9:\"entity_id\";O:52:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeRelationship\":5:{s:25:\"\0*\0relatableResourceTypes\";a:2:{i:0;O:40:\"Drupal\\jsonapi\\ResourceType\\ResourceType\":11:{s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:9:\"\0*\0bundle\";s:7:\"article\";s:11:\"\0*\0typeName\";s:13:\"node--article\";s:29:\"\0*\0deserializationTargetClass\";s:23:\"Drupal\\node\\Entity\\Node\";s:11:\"\0*\0internal\";b:0;s:14:\"\0*\0isLocatable\";b:1;s:12:\"\0*\0isMutable\";b:1;s:16:\"\0*\0isVersionable\";b:1;s:9:\"\0*\0fields\";a:24:{s:4:\"uuid\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:4:\"uuid\";s:13:\"\0*\0publicName\";s:4:\"uuid\";s:10:\"\0*\0enabled\";b:0;s:9:\"\0*\0hasOne\";b:1;}s:3:\"nid\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:3:\"nid\";s:13:\"\0*\0publicName\";s:20:\"drupal_internal__nid\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:3:\"vid\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:3:\"vid\";s:13:\"\0*\0publicName\";s:20:\"drupal_internal__vid\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:8:\"langcode\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:8:\"langcode\";s:13:\"\0*\0publicName\";s:8:\"langcode\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:4:\"type\";O:52:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeRelationship\":5:{s:25:\"\0*\0relatableResourceTypes\";a:1:{i:0;O:40:\"Drupal\\jsonapi\\ResourceType\\ResourceType\":11:{s:15:\"\0*\0entityTypeId\";s:9:\"node_type\";s:9:\"\0*\0bundle\";s:9:\"node_type\";s:11:\"\0*\0typeName\";s:20:\"node_type--node_type\";s:29:\"\0*\0deserializationTargetClass\";s:27:\"Drupal\\node\\Entity\\NodeType\";s:11:\"\0*\0internal\";b:0;s:14:\"\0*\0isLocatable\";b:1;s:12:\"\0*\0isMutable\";b:0;s:16:\"\0*\0isVersionable\";b:0;s:9:\"\0*\0fields\";a:13:{s:4:\"uuid\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:4:\"uuid\";s:13:\"\0*\0publicName\";s:4:\"uuid\";s:10:\"\0*\0enabled\";b:0;s:9:\"\0*\0hasOne\";b:1;}s:4:\"type\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:4:\"type\";s:13:\"\0*\0publicName\";s:21:\"drupal_internal__type\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:5:\"_core\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:5:\"_core\";s:13:\"\0*\0publicName\";s:5:\"_core\";s:10:\"\0*\0enabled\";b:0;s:9:\"\0*\0hasOne\";b:1;}s:8:\"langcode\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:8:\"langcode\";s:13:\"\0*\0publicName\";s:8:\"langcode\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:6:\"status\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:6:\"status\";s:13:\"\0*\0publicName\";s:6:\"status\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:12:\"dependencies\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:12:\"dependencies\";s:13:\"\0*\0publicName\";s:12:\"dependencies\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:20:\"third_party_settings\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:20:\"third_party_settings\";s:13:\"\0*\0publicName\";s:20:\"third_party_settings\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:4:\"name\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:4:\"name\";s:13:\"\0*\0publicName\";s:4:\"name\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:11:\"description\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:11:\"description\";s:13:\"\0*\0publicName\";s:11:\"description\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:4:\"help\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:4:\"help\";s:13:\"\0*\0publicName\";s:4:\"help\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:12:\"new_revision\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:12:\"new_revision\";s:13:\"\0*\0publicName\";s:12:\"new_revision\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:12:\"preview_mode\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:12:\"preview_mode\";s:13:\"\0*\0publicName\";s:12:\"preview_mode\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:17:\"display_submitted\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:17:\"display_submitted\";s:13:\"\0*\0publicName\";s:17:\"display_submitted\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}}s:32:\"\0*\0relatableResourceTypesByField\";N;s:15:\"\0*\0fieldMapping\";a:13:{s:4:\"uuid\";s:4:\"uuid\";s:21:\"drupal_internal__type\";s:4:\"type\";s:5:\"_core\";s:5:\"_core\";s:8:\"langcode\";s:8:\"langcode\";s:6:\"status\";s:6:\"status\";s:12:\"dependencies\";s:12:\"dependencies\";s:20:\"third_party_settings\";s:20:\"third_party_settings\";s:4:\"name\";s:4:\"name\";s:11:\"description\";s:11:\"description\";s:4:\"help\";s:4:\"help\";s:12:\"new_revision\";s:12:\"new_revision\";s:12:\"preview_mode\";s:12:\"preview_mode\";s:17:\"display_submitted\";s:17:\"display_submitted\";}}}s:15:\"\0*\0internalName\";s:4:\"type\";s:13:\"\0*\0publicName\";s:9:\"node_type\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:18:\"revision_timestamp\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:18:\"revision_timestamp\";s:13:\"\0*\0publicName\";s:18:\"revision_timestamp\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:12:\"revision_uid\";O:52:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeRelationship\":5:{s:25:\"\0*\0relatableResourceTypes\";a:1:{i:0;r:213;}s:15:\"\0*\0internalName\";s:12:\"revision_uid\";s:13:\"\0*\0publicName\";s:12:\"revision_uid\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:12:\"revision_log\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:12:\"revision_log\";s:13:\"\0*\0publicName\";s:12:\"revision_log\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:6:\"status\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:6:\"status\";s:13:\"\0*\0publicName\";s:6:\"status\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:3:\"uid\";O:52:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeRelationship\":5:{s:25:\"\0*\0relatableResourceTypes\";a:1:{i:0;r:213;}s:15:\"\0*\0internalName\";s:3:\"uid\";s:13:\"\0*\0publicName\";s:3:\"uid\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:5:\"title\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:5:\"title\";s:13:\"\0*\0publicName\";s:5:\"title\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:7:\"created\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:7:\"created\";s:13:\"\0*\0publicName\";s:7:\"created\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:7:\"changed\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:7:\"changed\";s:13:\"\0*\0publicName\";s:7:\"changed\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:7:\"promote\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:7:\"promote\";s:13:\"\0*\0publicName\";s:7:\"promote\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:6:\"sticky\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:6:\"sticky\";s:13:\"\0*\0publicName\";s:6:\"sticky\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:16:\"default_langcode\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:16:\"default_langcode\";s:13:\"\0*\0publicName\";s:16:\"default_langcode\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:16:\"revision_default\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:16:\"revision_default\";s:13:\"\0*\0publicName\";s:16:\"revision_default\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:29:\"revision_translation_affected\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:29:\"revision_translation_affected\";s:13:\"\0*\0publicName\";s:29:\"revision_translation_affected\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:4:\"path\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:4:\"path\";s:13:\"\0*\0publicName\";s:4:\"path\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:9:\"menu_link\";O:52:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeRelationship\":5:{s:25:\"\0*\0relatableResourceTypes\";a:1:{i:0;O:40:\"Drupal\\jsonapi\\ResourceType\\ResourceType\":11:{s:15:\"\0*\0entityTypeId\";s:17:\"menu_link_content\";s:9:\"\0*\0bundle\";s:17:\"menu_link_content\";s:11:\"\0*\0typeName\";s:36:\"menu_link_content--menu_link_content\";s:29:\"\0*\0deserializationTargetClass\";s:47:\"Drupal\\menu_link_content\\Entity\\MenuLinkContent\";s:11:\"\0*\0internal\";b:0;s:14:\"\0*\0isLocatable\";b:1;s:12:\"\0*\0isMutable\";b:1;s:16:\"\0*\0isVersionable\";b:0;s:9:\"\0*\0fields\";a:22:{s:4:\"uuid\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:4:\"uuid\";s:13:\"\0*\0publicName\";s:4:\"uuid\";s:10:\"\0*\0enabled\";b:0;s:9:\"\0*\0hasOne\";b:1;}s:2:\"id\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:2:\"id\";s:13:\"\0*\0publicName\";s:19:\"drupal_internal__id\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:11:\"revision_id\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:11:\"revision_id\";s:13:\"\0*\0publicName\";s:28:\"drupal_internal__revision_id\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:8:\"langcode\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:8:\"langcode\";s:13:\"\0*\0publicName\";s:8:\"langcode\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:6:\"bundle\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:6:\"bundle\";s:13:\"\0*\0publicName\";s:6:\"bundle\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:16:\"revision_created\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:16:\"revision_created\";s:13:\"\0*\0publicName\";s:16:\"revision_created\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:13:\"revision_user\";O:52:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeRelationship\":5:{s:25:\"\0*\0relatableResourceTypes\";a:1:{i:0;r:213;}s:15:\"\0*\0internalName\";s:13:\"revision_user\";s:13:\"\0*\0publicName\";s:13:\"revision_user\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:20:\"revision_log_message\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:20:\"revision_log_message\";s:13:\"\0*\0publicName\";s:20:\"revision_log_message\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:7:\"enabled\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:7:\"enabled\";s:13:\"\0*\0publicName\";s:7:\"enabled\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:5:\"title\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:5:\"title\";s:13:\"\0*\0publicName\";s:5:\"title\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:11:\"description\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:11:\"description\";s:13:\"\0*\0publicName\";s:11:\"description\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:9:\"menu_name\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:9:\"menu_name\";s:13:\"\0*\0publicName\";s:9:\"menu_name\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:4:\"link\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:4:\"link\";s:13:\"\0*\0publicName\";s:4:\"link\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:8:\"external\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:8:\"external\";s:13:\"\0*\0publicName\";s:8:\"external\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:10:\"rediscover\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:10:\"rediscover\";s:13:\"\0*\0publicName\";s:10:\"rediscover\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:6:\"weight\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:6:\"weight\";s:13:\"\0*\0publicName\";s:6:\"weight\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:8:\"expanded\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:8:\"expanded\";s:13:\"\0*\0publicName\";s:8:\"expanded\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:6:\"parent\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:6:\"parent\";s:13:\"\0*\0publicName\";s:6:\"parent\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:7:\"changed\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:7:\"changed\";s:13:\"\0*\0publicName\";s:7:\"changed\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:16:\"default_langcode\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:16:\"default_langcode\";s:13:\"\0*\0publicName\";s:16:\"default_langcode\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:16:\"revision_default\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:16:\"revision_default\";s:13:\"\0*\0publicName\";s:16:\"revision_default\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:29:\"revision_translation_affected\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:29:\"revision_translation_affected\";s:13:\"\0*\0publicName\";s:29:\"revision_translation_affected\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}}s:32:\"\0*\0relatableResourceTypesByField\";N;s:15:\"\0*\0fieldMapping\";a:22:{s:4:\"uuid\";s:4:\"uuid\";s:19:\"drupal_internal__id\";s:2:\"id\";s:28:\"drupal_internal__revision_id\";s:11:\"revision_id\";s:8:\"langcode\";s:8:\"langcode\";s:6:\"bundle\";s:6:\"bundle\";s:16:\"revision_created\";s:16:\"revision_created\";s:13:\"revision_user\";s:13:\"revision_user\";s:20:\"revision_log_message\";s:20:\"revision_log_message\";s:7:\"enabled\";s:7:\"enabled\";s:5:\"title\";s:5:\"title\";s:11:\"description\";s:11:\"description\";s:9:\"menu_name\";s:9:\"menu_name\";s:4:\"link\";s:4:\"link\";s:8:\"external\";s:8:\"external\";s:10:\"rediscover\";s:10:\"rediscover\";s:6:\"weight\";s:6:\"weight\";s:8:\"expanded\";s:8:\"expanded\";s:6:\"parent\";s:6:\"parent\";s:7:\"changed\";s:7:\"changed\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:16:\"revision_default\";s:16:\"revision_default\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";}}}s:15:\"\0*\0internalName\";s:9:\"menu_link\";s:13:\"\0*\0publicName\";s:9:\"menu_link\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:4:\"body\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:4:\"body\";s:13:\"\0*\0publicName\";s:4:\"body\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:7:\"comment\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:7:\"comment\";s:13:\"\0*\0publicName\";s:7:\"comment\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:11:\"field_image\";O:52:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeRelationship\":5:{s:25:\"\0*\0relatableResourceTypes\";a:1:{i:0;r:394;}s:15:\"\0*\0internalName\";s:11:\"field_image\";s:13:\"\0*\0publicName\";s:11:\"field_image\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:10:\"field_tags\";O:52:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeRelationship\":5:{s:25:\"\0*\0relatableResourceTypes\";a:1:{s:4:\"tags\";O:40:\"Drupal\\jsonapi\\ResourceType\\ResourceType\":11:{s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:9:\"\0*\0bundle\";s:4:\"tags\";s:11:\"\0*\0typeName\";s:19:\"taxonomy_term--tags\";s:29:\"\0*\0deserializationTargetClass\";s:27:\"Drupal\\taxonomy\\Entity\\Term\";s:11:\"\0*\0internal\";b:0;s:14:\"\0*\0isLocatable\";b:1;s:12:\"\0*\0isMutable\";b:1;s:16:\"\0*\0isVersionable\";b:0;s:9:\"\0*\0fields\";a:18:{s:4:\"uuid\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:4:\"uuid\";s:13:\"\0*\0publicName\";s:4:\"uuid\";s:10:\"\0*\0enabled\";b:0;s:9:\"\0*\0hasOne\";b:1;}s:3:\"tid\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:3:\"tid\";s:13:\"\0*\0publicName\";s:20:\"drupal_internal__tid\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:11:\"revision_id\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:11:\"revision_id\";s:13:\"\0*\0publicName\";s:28:\"drupal_internal__revision_id\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:8:\"langcode\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:8:\"langcode\";s:13:\"\0*\0publicName\";s:8:\"langcode\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:3:\"vid\";O:52:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeRelationship\":5:{s:25:\"\0*\0relatableResourceTypes\";a:1:{i:0;O:40:\"Drupal\\jsonapi\\ResourceType\\ResourceType\":11:{s:15:\"\0*\0entityTypeId\";s:19:\"taxonomy_vocabulary\";s:9:\"\0*\0bundle\";s:19:\"taxonomy_vocabulary\";s:11:\"\0*\0typeName\";s:40:\"taxonomy_vocabulary--taxonomy_vocabulary\";s:29:\"\0*\0deserializationTargetClass\";s:33:\"Drupal\\taxonomy\\Entity\\Vocabulary\";s:11:\"\0*\0internal\";b:0;s:14:\"\0*\0isLocatable\";b:1;s:12:\"\0*\0isMutable\";b:0;s:16:\"\0*\0isVersionable\";b:0;s:9:\"\0*\0fields\";a:10:{s:4:\"uuid\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:4:\"uuid\";s:13:\"\0*\0publicName\";s:4:\"uuid\";s:10:\"\0*\0enabled\";b:0;s:9:\"\0*\0hasOne\";b:1;}s:3:\"vid\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:3:\"vid\";s:13:\"\0*\0publicName\";s:20:\"drupal_internal__vid\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:5:\"_core\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:5:\"_core\";s:13:\"\0*\0publicName\";s:5:\"_core\";s:10:\"\0*\0enabled\";b:0;s:9:\"\0*\0hasOne\";b:1;}s:8:\"langcode\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:8:\"langcode\";s:13:\"\0*\0publicName\";s:8:\"langcode\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:6:\"status\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:6:\"status\";s:13:\"\0*\0publicName\";s:6:\"status\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:12:\"dependencies\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:12:\"dependencies\";s:13:\"\0*\0publicName\";s:12:\"dependencies\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:20:\"third_party_settings\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:20:\"third_party_settings\";s:13:\"\0*\0publicName\";s:20:\"third_party_settings\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:4:\"name\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:4:\"name\";s:13:\"\0*\0publicName\";s:4:\"name\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:11:\"description\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:11:\"description\";s:13:\"\0*\0publicName\";s:11:\"description\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:6:\"weight\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:6:\"weight\";s:13:\"\0*\0publicName\";s:6:\"weight\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}}s:32:\"\0*\0relatableResourceTypesByField\";N;s:15:\"\0*\0fieldMapping\";a:10:{s:4:\"uuid\";s:4:\"uuid\";s:20:\"drupal_internal__vid\";s:3:\"vid\";s:5:\"_core\";s:5:\"_core\";s:8:\"langcode\";s:8:\"langcode\";s:6:\"status\";s:6:\"status\";s:12:\"dependencies\";s:12:\"dependencies\";s:20:\"third_party_settings\";s:20:\"third_party_settings\";s:4:\"name\";s:4:\"name\";s:11:\"description\";s:11:\"description\";s:6:\"weight\";s:6:\"weight\";}}}s:15:\"\0*\0internalName\";s:3:\"vid\";s:13:\"\0*\0publicName\";s:3:\"vid\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:16:\"revision_created\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:16:\"revision_created\";s:13:\"\0*\0publicName\";s:16:\"revision_created\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:13:\"revision_user\";O:52:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeRelationship\":5:{s:25:\"\0*\0relatableResourceTypes\";a:1:{i:0;r:213;}s:15:\"\0*\0internalName\";s:13:\"revision_user\";s:13:\"\0*\0publicName\";s:13:\"revision_user\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:20:\"revision_log_message\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:20:\"revision_log_message\";s:13:\"\0*\0publicName\";s:20:\"revision_log_message\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:6:\"status\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:6:\"status\";s:13:\"\0*\0publicName\";s:6:\"status\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:4:\"name\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:4:\"name\";s:13:\"\0*\0publicName\";s:4:\"name\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:11:\"description\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:11:\"description\";s:13:\"\0*\0publicName\";s:11:\"description\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:6:\"weight\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:6:\"weight\";s:13:\"\0*\0publicName\";s:6:\"weight\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:6:\"parent\";O:52:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeRelationship\":5:{s:25:\"\0*\0relatableResourceTypes\";a:1:{s:4:\"tags\";r:1292;}s:15:\"\0*\0internalName\";s:6:\"parent\";s:13:\"\0*\0publicName\";s:6:\"parent\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:0;}s:7:\"changed\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:7:\"changed\";s:13:\"\0*\0publicName\";s:7:\"changed\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:16:\"default_langcode\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:16:\"default_langcode\";s:13:\"\0*\0publicName\";s:16:\"default_langcode\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:16:\"revision_default\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:16:\"revision_default\";s:13:\"\0*\0publicName\";s:16:\"revision_default\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:29:\"revision_translation_affected\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:29:\"revision_translation_affected\";s:13:\"\0*\0publicName\";s:29:\"revision_translation_affected\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:4:\"path\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:4:\"path\";s:13:\"\0*\0publicName\";s:4:\"path\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}}s:32:\"\0*\0relatableResourceTypesByField\";N;s:15:\"\0*\0fieldMapping\";a:18:{s:4:\"uuid\";s:4:\"uuid\";s:20:\"drupal_internal__tid\";s:3:\"tid\";s:28:\"drupal_internal__revision_id\";s:11:\"revision_id\";s:8:\"langcode\";s:8:\"langcode\";s:3:\"vid\";s:3:\"vid\";s:16:\"revision_created\";s:16:\"revision_created\";s:13:\"revision_user\";s:13:\"revision_user\";s:20:\"revision_log_message\";s:20:\"revision_log_message\";s:6:\"status\";s:6:\"status\";s:4:\"name\";s:4:\"name\";s:11:\"description\";s:11:\"description\";s:6:\"weight\";s:6:\"weight\";s:6:\"parent\";s:6:\"parent\";s:7:\"changed\";s:7:\"changed\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:16:\"revision_default\";s:16:\"revision_default\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"path\";s:4:\"path\";}}}s:15:\"\0*\0internalName\";s:10:\"field_tags\";s:13:\"\0*\0publicName\";s:10:\"field_tags\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:0;}}s:32:\"\0*\0relatableResourceTypesByField\";N;s:15:\"\0*\0fieldMapping\";a:24:{s:4:\"uuid\";s:4:\"uuid\";s:20:\"drupal_internal__nid\";s:3:\"nid\";s:20:\"drupal_internal__vid\";s:3:\"vid\";s:8:\"langcode\";s:8:\"langcode\";s:9:\"node_type\";s:4:\"type\";s:18:\"revision_timestamp\";s:18:\"revision_timestamp\";s:12:\"revision_uid\";s:12:\"revision_uid\";s:12:\"revision_log\";s:12:\"revision_log\";s:6:\"status\";s:6:\"status\";s:3:\"uid\";s:3:\"uid\";s:5:\"title\";s:5:\"title\";s:7:\"created\";s:7:\"created\";s:7:\"changed\";s:7:\"changed\";s:7:\"promote\";s:7:\"promote\";s:6:\"sticky\";s:6:\"sticky\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:16:\"revision_default\";s:16:\"revision_default\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"path\";s:4:\"path\";s:9:\"menu_link\";s:9:\"menu_link\";s:4:\"body\";s:4:\"body\";s:7:\"comment\";s:7:\"comment\";s:11:\"field_image\";s:11:\"field_image\";s:10:\"field_tags\";s:10:\"field_tags\";}}i:1;O:40:\"Drupal\\jsonapi\\ResourceType\\ResourceType\":11:{s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:9:\"\0*\0bundle\";s:4:\"page\";s:11:\"\0*\0typeName\";s:10:\"node--page\";s:29:\"\0*\0deserializationTargetClass\";s:23:\"Drupal\\node\\Entity\\Node\";s:11:\"\0*\0internal\";b:0;s:14:\"\0*\0isLocatable\";b:1;s:12:\"\0*\0isMutable\";b:1;s:16:\"\0*\0isVersionable\";b:1;s:9:\"\0*\0fields\";a:22:{s:4:\"uuid\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:4:\"uuid\";s:13:\"\0*\0publicName\";s:4:\"uuid\";s:10:\"\0*\0enabled\";b:0;s:9:\"\0*\0hasOne\";b:1;}s:3:\"nid\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:3:\"nid\";s:13:\"\0*\0publicName\";s:20:\"drupal_internal__nid\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:3:\"vid\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:3:\"vid\";s:13:\"\0*\0publicName\";s:20:\"drupal_internal__vid\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:8:\"langcode\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:8:\"langcode\";s:13:\"\0*\0publicName\";s:8:\"langcode\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:4:\"type\";O:52:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeRelationship\":5:{s:25:\"\0*\0relatableResourceTypes\";a:1:{i:0;r:953;}s:15:\"\0*\0internalName\";s:4:\"type\";s:13:\"\0*\0publicName\";s:9:\"node_type\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:18:\"revision_timestamp\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:18:\"revision_timestamp\";s:13:\"\0*\0publicName\";s:18:\"revision_timestamp\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:12:\"revision_uid\";O:52:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeRelationship\":5:{s:25:\"\0*\0relatableResourceTypes\";a:1:{i:0;r:213;}s:15:\"\0*\0internalName\";s:12:\"revision_uid\";s:13:\"\0*\0publicName\";s:12:\"revision_uid\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:12:\"revision_log\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:12:\"revision_log\";s:13:\"\0*\0publicName\";s:12:\"revision_log\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:6:\"status\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:6:\"status\";s:13:\"\0*\0publicName\";s:6:\"status\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:3:\"uid\";O:52:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeRelationship\":5:{s:25:\"\0*\0relatableResourceTypes\";a:1:{i:0;r:213;}s:15:\"\0*\0internalName\";s:3:\"uid\";s:13:\"\0*\0publicName\";s:3:\"uid\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:5:\"title\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:5:\"title\";s:13:\"\0*\0publicName\";s:5:\"title\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:7:\"created\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:7:\"created\";s:13:\"\0*\0publicName\";s:7:\"created\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:7:\"changed\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:7:\"changed\";s:13:\"\0*\0publicName\";s:7:\"changed\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:7:\"promote\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:7:\"promote\";s:13:\"\0*\0publicName\";s:7:\"promote\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:6:\"sticky\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:6:\"sticky\";s:13:\"\0*\0publicName\";s:6:\"sticky\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:16:\"default_langcode\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:16:\"default_langcode\";s:13:\"\0*\0publicName\";s:16:\"default_langcode\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:16:\"revision_default\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:16:\"revision_default\";s:13:\"\0*\0publicName\";s:16:\"revision_default\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:29:\"revision_translation_affected\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:29:\"revision_translation_affected\";s:13:\"\0*\0publicName\";s:29:\"revision_translation_affected\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:4:\"path\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:4:\"path\";s:13:\"\0*\0publicName\";s:4:\"path\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:9:\"menu_link\";O:52:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeRelationship\":5:{s:25:\"\0*\0relatableResourceTypes\";a:1:{i:0;r:1123;}s:15:\"\0*\0internalName\";s:9:\"menu_link\";s:13:\"\0*\0publicName\";s:9:\"menu_link\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:4:\"body\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:4:\"body\";s:13:\"\0*\0publicName\";s:4:\"body\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:22:\"layout_builder__layout\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:22:\"layout_builder__layout\";s:13:\"\0*\0publicName\";s:22:\"layout_builder__layout\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:0;}}s:32:\"\0*\0relatableResourceTypesByField\";N;s:15:\"\0*\0fieldMapping\";a:22:{s:4:\"uuid\";s:4:\"uuid\";s:20:\"drupal_internal__nid\";s:3:\"nid\";s:20:\"drupal_internal__vid\";s:3:\"vid\";s:8:\"langcode\";s:8:\"langcode\";s:9:\"node_type\";s:4:\"type\";s:18:\"revision_timestamp\";s:18:\"revision_timestamp\";s:12:\"revision_uid\";s:12:\"revision_uid\";s:12:\"revision_log\";s:12:\"revision_log\";s:6:\"status\";s:6:\"status\";s:3:\"uid\";s:3:\"uid\";s:5:\"title\";s:5:\"title\";s:7:\"created\";s:7:\"created\";s:7:\"changed\";s:7:\"changed\";s:7:\"promote\";s:7:\"promote\";s:6:\"sticky\";s:6:\"sticky\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:16:\"revision_default\";s:16:\"revision_default\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"path\";s:4:\"path\";s:9:\"menu_link\";s:9:\"menu_link\";s:4:\"body\";s:4:\"body\";s:22:\"layout_builder__layout\";s:22:\"layout_builder__layout\";}}}s:15:\"\0*\0internalName\";s:9:\"entity_id\";s:13:\"\0*\0publicName\";s:9:\"entity_id\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:7:\"subject\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:7:\"subject\";s:13:\"\0*\0publicName\";s:7:\"subject\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:4:\"name\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:4:\"name\";s:13:\"\0*\0publicName\";s:4:\"name\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:4:\"mail\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:4:\"mail\";s:13:\"\0*\0publicName\";s:4:\"mail\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:8:\"homepage\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:8:\"homepage\";s:13:\"\0*\0publicName\";s:8:\"homepage\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:8:\"hostname\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:8:\"hostname\";s:13:\"\0*\0publicName\";s:8:\"hostname\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:7:\"created\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:7:\"created\";s:13:\"\0*\0publicName\";s:7:\"created\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:7:\"changed\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:7:\"changed\";s:13:\"\0*\0publicName\";s:7:\"changed\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:6:\"thread\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:6:\"thread\";s:13:\"\0*\0publicName\";s:6:\"thread\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:11:\"entity_type\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:11:\"entity_type\";s:13:\"\0*\0publicName\";s:11:\"entity_type\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:10:\"field_name\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:10:\"field_name\";s:13:\"\0*\0publicName\";s:10:\"field_name\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:16:\"default_langcode\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:16:\"default_langcode\";s:13:\"\0*\0publicName\";s:16:\"default_langcode\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:12:\"comment_body\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:12:\"comment_body\";s:13:\"\0*\0publicName\";s:12:\"comment_body\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}}s:32:\"\0*\0relatableResourceTypesByField\";N;s:15:\"\0*\0fieldMapping\";a:20:{s:4:\"uuid\";s:4:\"uuid\";s:20:\"drupal_internal__cid\";s:3:\"cid\";s:8:\"langcode\";s:8:\"langcode\";s:12:\"comment_type\";s:12:\"comment_type\";s:6:\"status\";s:6:\"status\";s:3:\"uid\";s:3:\"uid\";s:3:\"pid\";s:3:\"pid\";s:9:\"entity_id\";s:9:\"entity_id\";s:7:\"subject\";s:7:\"subject\";s:4:\"name\";s:4:\"name\";s:4:\"mail\";s:4:\"mail\";s:8:\"homepage\";s:8:\"homepage\";s:8:\"hostname\";s:8:\"hostname\";s:7:\"created\";s:7:\"created\";s:7:\"changed\";s:7:\"changed\";s:6:\"thread\";s:6:\"thread\";s:11:\"entity_type\";s:11:\"entity_type\";s:10:\"field_name\";s:10:\"field_name\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:12:\"comment_body\";s:12:\"comment_body\";}}s:26:\"comment_type--comment_type\";r:824;s:26:\"contact_form--contact_form\";O:40:\"Drupal\\jsonapi\\ResourceType\\ResourceType\":11:{s:15:\"\0*\0entityTypeId\";s:12:\"contact_form\";s:9:\"\0*\0bundle\";s:12:\"contact_form\";s:11:\"\0*\0typeName\";s:26:\"contact_form--contact_form\";s:29:\"\0*\0deserializationTargetClass\";s:33:\"Drupal\\contact\\Entity\\ContactForm\";s:11:\"\0*\0internal\";b:0;s:14:\"\0*\0isLocatable\";b:1;s:12:\"\0*\0isMutable\";b:0;s:16:\"\0*\0isVersionable\";b:0;s:9:\"\0*\0fields\";a:13:{s:4:\"uuid\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:4:\"uuid\";s:13:\"\0*\0publicName\";s:4:\"uuid\";s:10:\"\0*\0enabled\";b:0;s:9:\"\0*\0hasOne\";b:1;}s:2:\"id\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:2:\"id\";s:13:\"\0*\0publicName\";s:19:\"drupal_internal__id\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:5:\"_core\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:5:\"_core\";s:13:\"\0*\0publicName\";s:5:\"_core\";s:10:\"\0*\0enabled\";b:0;s:9:\"\0*\0hasOne\";b:1;}s:8:\"langcode\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:8:\"langcode\";s:13:\"\0*\0publicName\";s:8:\"langcode\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:6:\"status\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:6:\"status\";s:13:\"\0*\0publicName\";s:6:\"status\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:12:\"dependencies\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:12:\"dependencies\";s:13:\"\0*\0publicName\";s:12:\"dependencies\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:20:\"third_party_settings\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:20:\"third_party_settings\";s:13:\"\0*\0publicName\";s:20:\"third_party_settings\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:5:\"label\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:5:\"label\";s:13:\"\0*\0publicName\";s:5:\"label\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:10:\"recipients\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:10:\"recipients\";s:13:\"\0*\0publicName\";s:10:\"recipients\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:5:\"reply\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:5:\"reply\";s:13:\"\0*\0publicName\";s:5:\"reply\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:6:\"weight\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:6:\"weight\";s:13:\"\0*\0publicName\";s:6:\"weight\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:7:\"message\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:7:\"message\";s:13:\"\0*\0publicName\";s:7:\"message\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:8:\"redirect\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:8:\"redirect\";s:13:\"\0*\0publicName\";s:8:\"redirect\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}}s:32:\"\0*\0relatableResourceTypesByField\";N;s:15:\"\0*\0fieldMapping\";a:13:{s:4:\"uuid\";s:4:\"uuid\";s:19:\"drupal_internal__id\";s:2:\"id\";s:5:\"_core\";s:5:\"_core\";s:8:\"langcode\";s:8:\"langcode\";s:6:\"status\";s:6:\"status\";s:12:\"dependencies\";s:12:\"dependencies\";s:20:\"third_party_settings\";s:20:\"third_party_settings\";s:5:\"label\";s:5:\"label\";s:10:\"recipients\";s:10:\"recipients\";s:5:\"reply\";s:5:\"reply\";s:6:\"weight\";s:6:\"weight\";s:7:\"message\";s:7:\"message\";s:8:\"redirect\";s:8:\"redirect\";}}s:25:\"contact_message--feedback\";O:40:\"Drupal\\jsonapi\\ResourceType\\ResourceType\":11:{s:15:\"\0*\0entityTypeId\";s:15:\"contact_message\";s:9:\"\0*\0bundle\";s:8:\"feedback\";s:11:\"\0*\0typeName\";s:25:\"contact_message--feedback\";s:29:\"\0*\0deserializationTargetClass\";s:29:\"Drupal\\contact\\Entity\\Message\";s:11:\"\0*\0internal\";b:0;s:14:\"\0*\0isLocatable\";b:0;s:12:\"\0*\0isMutable\";b:1;s:16:\"\0*\0isVersionable\";b:0;s:9:\"\0*\0fields\";a:10:{s:4:\"uuid\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:4:\"uuid\";s:13:\"\0*\0publicName\";s:4:\"uuid\";s:10:\"\0*\0enabled\";b:0;s:9:\"\0*\0hasOne\";b:1;}i:0;O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";b:0;s:13:\"\0*\0publicName\";s:17:\"drupal_internal__\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:8:\"langcode\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:8:\"langcode\";s:13:\"\0*\0publicName\";s:8:\"langcode\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:12:\"contact_form\";O:52:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeRelationship\":5:{s:25:\"\0*\0relatableResourceTypes\";a:1:{i:0;r:1758;}s:15:\"\0*\0internalName\";s:12:\"contact_form\";s:13:\"\0*\0publicName\";s:12:\"contact_form\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:4:\"name\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:4:\"name\";s:13:\"\0*\0publicName\";s:4:\"name\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:4:\"mail\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:4:\"mail\";s:13:\"\0*\0publicName\";s:4:\"mail\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:7:\"subject\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:7:\"subject\";s:13:\"\0*\0publicName\";s:7:\"subject\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:7:\"message\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:7:\"message\";s:13:\"\0*\0publicName\";s:7:\"message\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:4:\"copy\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:4:\"copy\";s:13:\"\0*\0publicName\";s:4:\"copy\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:9:\"recipient\";O:52:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeRelationship\":5:{s:25:\"\0*\0relatableResourceTypes\";a:1:{i:0;r:213;}s:15:\"\0*\0internalName\";s:9:\"recipient\";s:13:\"\0*\0publicName\";s:9:\"recipient\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}}s:32:\"\0*\0relatableResourceTypesByField\";N;s:15:\"\0*\0fieldMapping\";a:10:{s:4:\"uuid\";s:4:\"uuid\";s:17:\"drupal_internal__\";i:0;s:8:\"langcode\";s:8:\"langcode\";s:12:\"contact_form\";s:12:\"contact_form\";s:4:\"name\";s:4:\"name\";s:4:\"mail\";s:4:\"mail\";s:7:\"subject\";s:7:\"subject\";s:7:\"message\";s:7:\"message\";s:4:\"copy\";s:4:\"copy\";s:9:\"recipient\";s:9:\"recipient\";}}s:25:\"contact_message--personal\";O:40:\"Drupal\\jsonapi\\ResourceType\\ResourceType\":11:{s:15:\"\0*\0entityTypeId\";s:15:\"contact_message\";s:9:\"\0*\0bundle\";s:8:\"personal\";s:11:\"\0*\0typeName\";s:25:\"contact_message--personal\";s:29:\"\0*\0deserializationTargetClass\";s:29:\"Drupal\\contact\\Entity\\Message\";s:11:\"\0*\0internal\";b:0;s:14:\"\0*\0isLocatable\";b:0;s:12:\"\0*\0isMutable\";b:1;s:16:\"\0*\0isVersionable\";b:0;s:9:\"\0*\0fields\";a:10:{s:4:\"uuid\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:4:\"uuid\";s:13:\"\0*\0publicName\";s:4:\"uuid\";s:10:\"\0*\0enabled\";b:0;s:9:\"\0*\0hasOne\";b:1;}i:0;O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";b:0;s:13:\"\0*\0publicName\";s:17:\"drupal_internal__\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:8:\"langcode\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:8:\"langcode\";s:13:\"\0*\0publicName\";s:8:\"langcode\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:12:\"contact_form\";O:52:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeRelationship\":5:{s:25:\"\0*\0relatableResourceTypes\";a:1:{i:0;r:1758;}s:15:\"\0*\0internalName\";s:12:\"contact_form\";s:13:\"\0*\0publicName\";s:12:\"contact_form\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:4:\"name\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:4:\"name\";s:13:\"\0*\0publicName\";s:4:\"name\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:4:\"mail\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:4:\"mail\";s:13:\"\0*\0publicName\";s:4:\"mail\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:7:\"subject\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:7:\"subject\";s:13:\"\0*\0publicName\";s:7:\"subject\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:7:\"message\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:7:\"message\";s:13:\"\0*\0publicName\";s:7:\"message\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:4:\"copy\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:4:\"copy\";s:13:\"\0*\0publicName\";s:4:\"copy\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:9:\"recipient\";O:52:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeRelationship\":5:{s:25:\"\0*\0relatableResourceTypes\";a:1:{i:0;r:213;}s:15:\"\0*\0internalName\";s:9:\"recipient\";s:13:\"\0*\0publicName\";s:9:\"recipient\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}}s:32:\"\0*\0relatableResourceTypesByField\";N;s:15:\"\0*\0fieldMapping\";a:10:{s:4:\"uuid\";s:4:\"uuid\";s:17:\"drupal_internal__\";i:0;s:8:\"langcode\";s:8:\"langcode\";s:12:\"contact_form\";s:12:\"contact_form\";s:4:\"name\";s:4:\"name\";s:4:\"mail\";s:4:\"mail\";s:7:\"subject\";s:7:\"subject\";s:7:\"message\";s:7:\"message\";s:4:\"copy\";s:4:\"copy\";s:9:\"recipient\";s:9:\"recipient\";}}s:14:\"editor--editor\";O:40:\"Drupal\\jsonapi\\ResourceType\\ResourceType\":11:{s:15:\"\0*\0entityTypeId\";s:6:\"editor\";s:9:\"\0*\0bundle\";s:6:\"editor\";s:11:\"\0*\0typeName\";s:14:\"editor--editor\";s:29:\"\0*\0deserializationTargetClass\";s:27:\"Drupal\\editor\\Entity\\Editor\";s:11:\"\0*\0internal\";b:0;s:14:\"\0*\0isLocatable\";b:1;s:12:\"\0*\0isMutable\";b:0;s:16:\"\0*\0isVersionable\";b:0;s:9:\"\0*\0fields\";a:10:{s:4:\"uuid\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:4:\"uuid\";s:13:\"\0*\0publicName\";s:4:\"uuid\";s:10:\"\0*\0enabled\";b:0;s:9:\"\0*\0hasOne\";b:1;}s:6:\"format\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:6:\"format\";s:13:\"\0*\0publicName\";s:23:\"drupal_internal__format\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:5:\"_core\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:5:\"_core\";s:13:\"\0*\0publicName\";s:5:\"_core\";s:10:\"\0*\0enabled\";b:0;s:9:\"\0*\0hasOne\";b:1;}s:8:\"langcode\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:8:\"langcode\";s:13:\"\0*\0publicName\";s:8:\"langcode\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:6:\"status\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:6:\"status\";s:13:\"\0*\0publicName\";s:6:\"status\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:12:\"dependencies\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:12:\"dependencies\";s:13:\"\0*\0publicName\";s:12:\"dependencies\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:20:\"third_party_settings\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:20:\"third_party_settings\";s:13:\"\0*\0publicName\";s:20:\"third_party_settings\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:6:\"editor\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:6:\"editor\";s:13:\"\0*\0publicName\";s:6:\"editor\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:8:\"settings\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:8:\"settings\";s:13:\"\0*\0publicName\";s:8:\"settings\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:12:\"image_upload\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:12:\"image_upload\";s:13:\"\0*\0publicName\";s:12:\"image_upload\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}}s:32:\"\0*\0relatableResourceTypesByField\";N;s:15:\"\0*\0fieldMapping\";a:10:{s:4:\"uuid\";s:4:\"uuid\";s:23:\"drupal_internal__format\";s:6:\"format\";s:5:\"_core\";s:5:\"_core\";s:8:\"langcode\";s:8:\"langcode\";s:6:\"status\";s:6:\"status\";s:12:\"dependencies\";s:12:\"dependencies\";s:20:\"third_party_settings\";s:20:\"third_party_settings\";s:6:\"editor\";s:6:\"editor\";s:8:\"settings\";s:8:\"settings\";s:12:\"image_upload\";s:12:\"image_upload\";}}s:26:\"field_config--field_config\";O:40:\"Drupal\\jsonapi\\ResourceType\\ResourceType\":11:{s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:9:\"\0*\0bundle\";s:12:\"field_config\";s:11:\"\0*\0typeName\";s:26:\"field_config--field_config\";s:29:\"\0*\0deserializationTargetClass\";s:31:\"Drupal\\field\\Entity\\FieldConfig\";s:11:\"\0*\0internal\";b:0;s:14:\"\0*\0isLocatable\";b:1;s:12:\"\0*\0isMutable\";b:0;s:16:\"\0*\0isVersionable\";b:0;s:9:\"\0*\0fields\";a:18:{s:4:\"uuid\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:4:\"uuid\";s:13:\"\0*\0publicName\";s:4:\"uuid\";s:10:\"\0*\0enabled\";b:0;s:9:\"\0*\0hasOne\";b:1;}s:2:\"id\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:2:\"id\";s:13:\"\0*\0publicName\";s:19:\"drupal_internal__id\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:5:\"_core\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:5:\"_core\";s:13:\"\0*\0publicName\";s:5:\"_core\";s:10:\"\0*\0enabled\";b:0;s:9:\"\0*\0hasOne\";b:1;}s:8:\"langcode\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:8:\"langcode\";s:13:\"\0*\0publicName\";s:8:\"langcode\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:6:\"status\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:6:\"status\";s:13:\"\0*\0publicName\";s:6:\"status\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:12:\"dependencies\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:12:\"dependencies\";s:13:\"\0*\0publicName\";s:12:\"dependencies\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:20:\"third_party_settings\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:20:\"third_party_settings\";s:13:\"\0*\0publicName\";s:20:\"third_party_settings\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:10:\"field_name\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:10:\"field_name\";s:13:\"\0*\0publicName\";s:10:\"field_name\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:11:\"entity_type\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:11:\"entity_type\";s:13:\"\0*\0publicName\";s:11:\"entity_type\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:6:\"bundle\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:6:\"bundle\";s:13:\"\0*\0publicName\";s:6:\"bundle\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:5:\"label\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:5:\"label\";s:13:\"\0*\0publicName\";s:5:\"label\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:11:\"description\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:11:\"description\";s:13:\"\0*\0publicName\";s:11:\"description\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:8:\"required\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:8:\"required\";s:13:\"\0*\0publicName\";s:8:\"required\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:12:\"translatable\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:12:\"translatable\";s:13:\"\0*\0publicName\";s:12:\"translatable\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:13:\"default_value\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:13:\"default_value\";s:13:\"\0*\0publicName\";s:13:\"default_value\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:22:\"default_value_callback\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:22:\"default_value_callback\";s:13:\"\0*\0publicName\";s:22:\"default_value_callback\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:8:\"settings\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:8:\"settings\";s:13:\"\0*\0publicName\";s:8:\"settings\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:10:\"field_type\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:10:\"field_type\";s:13:\"\0*\0publicName\";s:10:\"field_type\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}}s:32:\"\0*\0relatableResourceTypesByField\";N;s:15:\"\0*\0fieldMapping\";a:18:{s:4:\"uuid\";s:4:\"uuid\";s:19:\"drupal_internal__id\";s:2:\"id\";s:5:\"_core\";s:5:\"_core\";s:8:\"langcode\";s:8:\"langcode\";s:6:\"status\";s:6:\"status\";s:12:\"dependencies\";s:12:\"dependencies\";s:20:\"third_party_settings\";s:20:\"third_party_settings\";s:10:\"field_name\";s:10:\"field_name\";s:11:\"entity_type\";s:11:\"entity_type\";s:6:\"bundle\";s:6:\"bundle\";s:5:\"label\";s:5:\"label\";s:11:\"description\";s:11:\"description\";s:8:\"required\";s:8:\"required\";s:12:\"translatable\";s:12:\"translatable\";s:13:\"default_value\";s:13:\"default_value\";s:22:\"default_value_callback\";s:22:\"default_value_callback\";s:8:\"settings\";s:8:\"settings\";s:10:\"field_type\";s:10:\"field_type\";}}s:42:\"field_storage_config--field_storage_config\";O:40:\"Drupal\\jsonapi\\ResourceType\\ResourceType\":11:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:9:\"\0*\0bundle\";s:20:\"field_storage_config\";s:11:\"\0*\0typeName\";s:42:\"field_storage_config--field_storage_config\";s:29:\"\0*\0deserializationTargetClass\";s:38:\"Drupal\\field\\Entity\\FieldStorageConfig\";s:11:\"\0*\0internal\";b:0;s:14:\"\0*\0isLocatable\";b:1;s:12:\"\0*\0isMutable\";b:0;s:16:\"\0*\0isVersionable\";b:0;s:9:\"\0*\0fields\";a:18:{s:4:\"uuid\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:4:\"uuid\";s:13:\"\0*\0publicName\";s:4:\"uuid\";s:10:\"\0*\0enabled\";b:0;s:9:\"\0*\0hasOne\";b:1;}s:2:\"id\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:2:\"id\";s:13:\"\0*\0publicName\";s:19:\"drupal_internal__id\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:5:\"_core\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:5:\"_core\";s:13:\"\0*\0publicName\";s:5:\"_core\";s:10:\"\0*\0enabled\";b:0;s:9:\"\0*\0hasOne\";b:1;}s:8:\"langcode\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:8:\"langcode\";s:13:\"\0*\0publicName\";s:8:\"langcode\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:6:\"status\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:6:\"status\";s:13:\"\0*\0publicName\";s:6:\"status\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:12:\"dependencies\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:12:\"dependencies\";s:13:\"\0*\0publicName\";s:12:\"dependencies\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:20:\"third_party_settings\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:20:\"third_party_settings\";s:13:\"\0*\0publicName\";s:20:\"third_party_settings\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:10:\"field_name\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:10:\"field_name\";s:13:\"\0*\0publicName\";s:10:\"field_name\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:11:\"entity_type\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:11:\"entity_type\";s:13:\"\0*\0publicName\";s:11:\"entity_type\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:4:\"type\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:4:\"type\";s:13:\"\0*\0publicName\";s:25:\"field_storage_config_type\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:8:\"settings\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:8:\"settings\";s:13:\"\0*\0publicName\";s:8:\"settings\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:6:\"module\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:6:\"module\";s:13:\"\0*\0publicName\";s:6:\"module\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:6:\"locked\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:6:\"locked\";s:13:\"\0*\0publicName\";s:6:\"locked\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:11:\"cardinality\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:11:\"cardinality\";s:13:\"\0*\0publicName\";s:11:\"cardinality\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:12:\"translatable\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:12:\"translatable\";s:13:\"\0*\0publicName\";s:12:\"translatable\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:7:\"indexes\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:7:\"indexes\";s:13:\"\0*\0publicName\";s:7:\"indexes\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:22:\"persist_with_no_fields\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:22:\"persist_with_no_fields\";s:13:\"\0*\0publicName\";s:22:\"persist_with_no_fields\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:14:\"custom_storage\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:14:\"custom_storage\";s:13:\"\0*\0publicName\";s:14:\"custom_storage\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}}s:32:\"\0*\0relatableResourceTypesByField\";N;s:15:\"\0*\0fieldMapping\";a:18:{s:4:\"uuid\";s:4:\"uuid\";s:19:\"drupal_internal__id\";s:2:\"id\";s:5:\"_core\";s:5:\"_core\";s:8:\"langcode\";s:8:\"langcode\";s:6:\"status\";s:6:\"status\";s:12:\"dependencies\";s:12:\"dependencies\";s:20:\"third_party_settings\";s:20:\"third_party_settings\";s:10:\"field_name\";s:10:\"field_name\";s:11:\"entity_type\";s:11:\"entity_type\";s:25:\"field_storage_config_type\";s:4:\"type\";s:8:\"settings\";s:8:\"settings\";s:6:\"module\";s:6:\"module\";s:6:\"locked\";s:6:\"locked\";s:11:\"cardinality\";s:11:\"cardinality\";s:12:\"translatable\";s:12:\"translatable\";s:7:\"indexes\";s:7:\"indexes\";s:22:\"persist_with_no_fields\";s:22:\"persist_with_no_fields\";s:14:\"custom_storage\";s:14:\"custom_storage\";}}s:10:\"file--file\";r:394;s:28:\"filter_format--filter_format\";O:40:\"Drupal\\jsonapi\\ResourceType\\ResourceType\":11:{s:15:\"\0*\0entityTypeId\";s:13:\"filter_format\";s:9:\"\0*\0bundle\";s:13:\"filter_format\";s:11:\"\0*\0typeName\";s:28:\"filter_format--filter_format\";s:29:\"\0*\0deserializationTargetClass\";s:33:\"Drupal\\filter\\Entity\\FilterFormat\";s:11:\"\0*\0internal\";b:0;s:14:\"\0*\0isLocatable\";b:1;s:12:\"\0*\0isMutable\";b:0;s:16:\"\0*\0isVersionable\";b:0;s:9:\"\0*\0fields\";a:11:{s:4:\"uuid\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:4:\"uuid\";s:13:\"\0*\0publicName\";s:4:\"uuid\";s:10:\"\0*\0enabled\";b:0;s:9:\"\0*\0hasOne\";b:1;}s:6:\"format\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:6:\"format\";s:13:\"\0*\0publicName\";s:23:\"drupal_internal__format\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:5:\"_core\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:5:\"_core\";s:13:\"\0*\0publicName\";s:5:\"_core\";s:10:\"\0*\0enabled\";b:0;s:9:\"\0*\0hasOne\";b:1;}s:8:\"langcode\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:8:\"langcode\";s:13:\"\0*\0publicName\";s:8:\"langcode\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:6:\"status\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:6:\"status\";s:13:\"\0*\0publicName\";s:6:\"status\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:12:\"dependencies\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:12:\"dependencies\";s:13:\"\0*\0publicName\";s:12:\"dependencies\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:20:\"third_party_settings\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:20:\"third_party_settings\";s:13:\"\0*\0publicName\";s:20:\"third_party_settings\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:4:\"name\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:4:\"name\";s:13:\"\0*\0publicName\";s:4:\"name\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:6:\"weight\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:6:\"weight\";s:13:\"\0*\0publicName\";s:6:\"weight\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:5:\"roles\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:5:\"roles\";s:13:\"\0*\0publicName\";s:5:\"roles\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:7:\"filters\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:7:\"filters\";s:13:\"\0*\0publicName\";s:7:\"filters\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}}s:32:\"\0*\0relatableResourceTypesByField\";N;s:15:\"\0*\0fieldMapping\";a:11:{s:4:\"uuid\";s:4:\"uuid\";s:23:\"drupal_internal__format\";s:6:\"format\";s:5:\"_core\";s:5:\"_core\";s:8:\"langcode\";s:8:\"langcode\";s:6:\"status\";s:6:\"status\";s:12:\"dependencies\";s:12:\"dependencies\";s:20:\"third_party_settings\";s:20:\"third_party_settings\";s:4:\"name\";s:4:\"name\";s:6:\"weight\";s:6:\"weight\";s:5:\"roles\";s:5:\"roles\";s:7:\"filters\";s:7:\"filters\";}}s:24:\"image_style--image_style\";O:40:\"Drupal\\jsonapi\\ResourceType\\ResourceType\":11:{s:15:\"\0*\0entityTypeId\";s:11:\"image_style\";s:9:\"\0*\0bundle\";s:11:\"image_style\";s:11:\"\0*\0typeName\";s:24:\"image_style--image_style\";s:29:\"\0*\0deserializationTargetClass\";s:30:\"Drupal\\image\\Entity\\ImageStyle\";s:11:\"\0*\0internal\";b:0;s:14:\"\0*\0isLocatable\";b:1;s:12:\"\0*\0isMutable\";b:0;s:16:\"\0*\0isVersionable\";b:0;s:9:\"\0*\0fields\";a:9:{s:4:\"uuid\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:4:\"uuid\";s:13:\"\0*\0publicName\";s:4:\"uuid\";s:10:\"\0*\0enabled\";b:0;s:9:\"\0*\0hasOne\";b:1;}s:4:\"name\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:4:\"name\";s:13:\"\0*\0publicName\";s:21:\"drupal_internal__name\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:5:\"_core\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:5:\"_core\";s:13:\"\0*\0publicName\";s:5:\"_core\";s:10:\"\0*\0enabled\";b:0;s:9:\"\0*\0hasOne\";b:1;}s:8:\"langcode\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:8:\"langcode\";s:13:\"\0*\0publicName\";s:8:\"langcode\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:6:\"status\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:6:\"status\";s:13:\"\0*\0publicName\";s:6:\"status\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:12:\"dependencies\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:12:\"dependencies\";s:13:\"\0*\0publicName\";s:12:\"dependencies\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:20:\"third_party_settings\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:20:\"third_party_settings\";s:13:\"\0*\0publicName\";s:20:\"third_party_settings\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:5:\"label\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:5:\"label\";s:13:\"\0*\0publicName\";s:5:\"label\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:7:\"effects\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:7:\"effects\";s:13:\"\0*\0publicName\";s:7:\"effects\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}}s:32:\"\0*\0relatableResourceTypesByField\";N;s:15:\"\0*\0fieldMapping\";a:9:{s:4:\"uuid\";s:4:\"uuid\";s:21:\"drupal_internal__name\";s:4:\"name\";s:5:\"_core\";s:5:\"_core\";s:8:\"langcode\";s:8:\"langcode\";s:6:\"status\";s:6:\"status\";s:12:\"dependencies\";s:12:\"dependencies\";s:20:\"third_party_settings\";s:20:\"third_party_settings\";s:5:\"label\";s:5:\"label\";s:7:\"effects\";s:7:\"effects\";}}s:13:\"node--article\";r:921;s:10:\"node--page\";r:1519;s:20:\"node_type--node_type\";r:953;s:22:\"path_alias--path_alias\";O:40:\"Drupal\\jsonapi\\ResourceType\\ResourceType\":11:{s:15:\"\0*\0entityTypeId\";s:10:\"path_alias\";s:9:\"\0*\0bundle\";s:10:\"path_alias\";s:11:\"\0*\0typeName\";s:22:\"path_alias--path_alias\";s:29:\"\0*\0deserializationTargetClass\";s:34:\"Drupal\\path_alias\\Entity\\PathAlias\";s:11:\"\0*\0internal\";b:0;s:14:\"\0*\0isLocatable\";b:1;s:12:\"\0*\0isMutable\";b:1;s:16:\"\0*\0isVersionable\";b:0;s:9:\"\0*\0fields\";a:8:{s:4:\"uuid\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:4:\"uuid\";s:13:\"\0*\0publicName\";s:4:\"uuid\";s:10:\"\0*\0enabled\";b:0;s:9:\"\0*\0hasOne\";b:1;}s:2:\"id\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:2:\"id\";s:13:\"\0*\0publicName\";s:19:\"drupal_internal__id\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:11:\"revision_id\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:11:\"revision_id\";s:13:\"\0*\0publicName\";s:28:\"drupal_internal__revision_id\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:8:\"langcode\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:8:\"langcode\";s:13:\"\0*\0publicName\";s:8:\"langcode\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:4:\"path\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:4:\"path\";s:13:\"\0*\0publicName\";s:4:\"path\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:5:\"alias\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:5:\"alias\";s:13:\"\0*\0publicName\";s:5:\"alias\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:6:\"status\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:6:\"status\";s:13:\"\0*\0publicName\";s:6:\"status\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:16:\"revision_default\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:16:\"revision_default\";s:13:\"\0*\0publicName\";s:16:\"revision_default\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}}s:32:\"\0*\0relatableResourceTypesByField\";N;s:15:\"\0*\0fieldMapping\";a:8:{s:4:\"uuid\";s:4:\"uuid\";s:19:\"drupal_internal__id\";s:2:\"id\";s:28:\"drupal_internal__revision_id\";s:11:\"revision_id\";s:8:\"langcode\";s:8:\"langcode\";s:4:\"path\";s:4:\"path\";s:5:\"alias\";s:5:\"alias\";s:6:\"status\";s:6:\"status\";s:16:\"revision_default\";s:16:\"revision_default\";}}s:24:\"rdf_mapping--rdf_mapping\";O:40:\"Drupal\\jsonapi\\ResourceType\\ResourceType\":11:{s:15:\"\0*\0entityTypeId\";s:11:\"rdf_mapping\";s:9:\"\0*\0bundle\";s:11:\"rdf_mapping\";s:11:\"\0*\0typeName\";s:24:\"rdf_mapping--rdf_mapping\";s:29:\"\0*\0deserializationTargetClass\";s:28:\"Drupal\\rdf\\Entity\\RdfMapping\";s:11:\"\0*\0internal\";b:0;s:14:\"\0*\0isLocatable\";b:1;s:12:\"\0*\0isMutable\";b:0;s:16:\"\0*\0isVersionable\";b:0;s:9:\"\0*\0fields\";a:11:{s:4:\"uuid\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:4:\"uuid\";s:13:\"\0*\0publicName\";s:4:\"uuid\";s:10:\"\0*\0enabled\";b:0;s:9:\"\0*\0hasOne\";b:1;}s:2:\"id\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:2:\"id\";s:13:\"\0*\0publicName\";s:19:\"drupal_internal__id\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:5:\"_core\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:5:\"_core\";s:13:\"\0*\0publicName\";s:5:\"_core\";s:10:\"\0*\0enabled\";b:0;s:9:\"\0*\0hasOne\";b:1;}s:8:\"langcode\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:8:\"langcode\";s:13:\"\0*\0publicName\";s:8:\"langcode\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:6:\"status\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:6:\"status\";s:13:\"\0*\0publicName\";s:6:\"status\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:12:\"dependencies\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:12:\"dependencies\";s:13:\"\0*\0publicName\";s:12:\"dependencies\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:20:\"third_party_settings\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:20:\"third_party_settings\";s:13:\"\0*\0publicName\";s:20:\"third_party_settings\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:16:\"targetEntityType\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:16:\"targetEntityType\";s:13:\"\0*\0publicName\";s:16:\"targetEntityType\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:6:\"bundle\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:6:\"bundle\";s:13:\"\0*\0publicName\";s:6:\"bundle\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:5:\"types\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:5:\"types\";s:13:\"\0*\0publicName\";s:5:\"types\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:13:\"fieldMappings\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:13:\"fieldMappings\";s:13:\"\0*\0publicName\";s:13:\"fieldMappings\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}}s:32:\"\0*\0relatableResourceTypesByField\";N;s:15:\"\0*\0fieldMapping\";a:11:{s:4:\"uuid\";s:4:\"uuid\";s:19:\"drupal_internal__id\";s:2:\"id\";s:5:\"_core\";s:5:\"_core\";s:8:\"langcode\";s:8:\"langcode\";s:6:\"status\";s:6:\"status\";s:12:\"dependencies\";s:12:\"dependencies\";s:20:\"third_party_settings\";s:20:\"third_party_settings\";s:16:\"targetEntityType\";s:16:\"targetEntityType\";s:6:\"bundle\";s:6:\"bundle\";s:5:\"types\";s:5:\"types\";s:13:\"fieldMappings\";s:13:\"fieldMappings\";}}s:42:\"rest_resource_config--rest_resource_config\";O:40:\"Drupal\\jsonapi\\ResourceType\\ResourceType\":11:{s:15:\"\0*\0entityTypeId\";s:20:\"rest_resource_config\";s:9:\"\0*\0bundle\";s:20:\"rest_resource_config\";s:11:\"\0*\0typeName\";s:42:\"rest_resource_config--rest_resource_config\";s:29:\"\0*\0deserializationTargetClass\";s:37:\"Drupal\\rest\\Entity\\RestResourceConfig\";s:11:\"\0*\0internal\";b:0;s:14:\"\0*\0isLocatable\";b:1;s:12:\"\0*\0isMutable\";b:0;s:16:\"\0*\0isVersionable\";b:0;s:9:\"\0*\0fields\";a:10:{s:4:\"uuid\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:4:\"uuid\";s:13:\"\0*\0publicName\";s:4:\"uuid\";s:10:\"\0*\0enabled\";b:0;s:9:\"\0*\0hasOne\";b:1;}s:2:\"id\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:2:\"id\";s:13:\"\0*\0publicName\";s:19:\"drupal_internal__id\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:5:\"_core\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:5:\"_core\";s:13:\"\0*\0publicName\";s:5:\"_core\";s:10:\"\0*\0enabled\";b:0;s:9:\"\0*\0hasOne\";b:1;}s:8:\"langcode\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:8:\"langcode\";s:13:\"\0*\0publicName\";s:8:\"langcode\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:6:\"status\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:6:\"status\";s:13:\"\0*\0publicName\";s:6:\"status\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:12:\"dependencies\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:12:\"dependencies\";s:13:\"\0*\0publicName\";s:12:\"dependencies\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:20:\"third_party_settings\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:20:\"third_party_settings\";s:13:\"\0*\0publicName\";s:20:\"third_party_settings\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:9:\"plugin_id\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:9:\"plugin_id\";s:13:\"\0*\0publicName\";s:9:\"plugin_id\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:11:\"granularity\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:11:\"granularity\";s:13:\"\0*\0publicName\";s:11:\"granularity\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:13:\"configuration\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:13:\"configuration\";s:13:\"\0*\0publicName\";s:13:\"configuration\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}}s:32:\"\0*\0relatableResourceTypesByField\";N;s:15:\"\0*\0fieldMapping\";a:10:{s:4:\"uuid\";s:4:\"uuid\";s:19:\"drupal_internal__id\";s:2:\"id\";s:5:\"_core\";s:5:\"_core\";s:8:\"langcode\";s:8:\"langcode\";s:6:\"status\";s:6:\"status\";s:12:\"dependencies\";s:12:\"dependencies\";s:20:\"third_party_settings\";s:20:\"third_party_settings\";s:9:\"plugin_id\";s:9:\"plugin_id\";s:11:\"granularity\";s:11:\"granularity\";s:13:\"configuration\";s:13:\"configuration\";}}s:24:\"search_page--search_page\";O:40:\"Drupal\\jsonapi\\ResourceType\\ResourceType\":11:{s:15:\"\0*\0entityTypeId\";s:11:\"search_page\";s:9:\"\0*\0bundle\";s:11:\"search_page\";s:11:\"\0*\0typeName\";s:24:\"search_page--search_page\";s:29:\"\0*\0deserializationTargetClass\";s:31:\"Drupal\\search\\Entity\\SearchPage\";s:11:\"\0*\0internal\";b:0;s:14:\"\0*\0isLocatable\";b:1;s:12:\"\0*\0isMutable\";b:0;s:16:\"\0*\0isVersionable\";b:0;s:9:\"\0*\0fields\";a:12:{s:4:\"uuid\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:4:\"uuid\";s:13:\"\0*\0publicName\";s:4:\"uuid\";s:10:\"\0*\0enabled\";b:0;s:9:\"\0*\0hasOne\";b:1;}s:2:\"id\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:2:\"id\";s:13:\"\0*\0publicName\";s:19:\"drupal_internal__id\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:5:\"_core\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:5:\"_core\";s:13:\"\0*\0publicName\";s:5:\"_core\";s:10:\"\0*\0enabled\";b:0;s:9:\"\0*\0hasOne\";b:1;}s:8:\"langcode\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:8:\"langcode\";s:13:\"\0*\0publicName\";s:8:\"langcode\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:6:\"status\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:6:\"status\";s:13:\"\0*\0publicName\";s:6:\"status\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:12:\"dependencies\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:12:\"dependencies\";s:13:\"\0*\0publicName\";s:12:\"dependencies\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:20:\"third_party_settings\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:20:\"third_party_settings\";s:13:\"\0*\0publicName\";s:20:\"third_party_settings\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:5:\"label\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:5:\"label\";s:13:\"\0*\0publicName\";s:5:\"label\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:4:\"path\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:4:\"path\";s:13:\"\0*\0publicName\";s:4:\"path\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:6:\"weight\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:6:\"weight\";s:13:\"\0*\0publicName\";s:6:\"weight\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:6:\"plugin\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:6:\"plugin\";s:13:\"\0*\0publicName\";s:6:\"plugin\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:13:\"configuration\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:13:\"configuration\";s:13:\"\0*\0publicName\";s:13:\"configuration\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}}s:32:\"\0*\0relatableResourceTypesByField\";N;s:15:\"\0*\0fieldMapping\";a:12:{s:4:\"uuid\";s:4:\"uuid\";s:19:\"drupal_internal__id\";s:2:\"id\";s:5:\"_core\";s:5:\"_core\";s:8:\"langcode\";s:8:\"langcode\";s:6:\"status\";s:6:\"status\";s:12:\"dependencies\";s:12:\"dependencies\";s:20:\"third_party_settings\";s:20:\"third_party_settings\";s:5:\"label\";s:5:\"label\";s:4:\"path\";s:4:\"path\";s:6:\"weight\";s:6:\"weight\";s:6:\"plugin\";s:6:\"plugin\";s:13:\"configuration\";s:13:\"configuration\";}}s:17:\"shortcut--default\";O:40:\"Drupal\\jsonapi\\ResourceType\\ResourceType\":11:{s:15:\"\0*\0entityTypeId\";s:8:\"shortcut\";s:9:\"\0*\0bundle\";s:7:\"default\";s:11:\"\0*\0typeName\";s:17:\"shortcut--default\";s:29:\"\0*\0deserializationTargetClass\";s:31:\"Drupal\\shortcut\\Entity\\Shortcut\";s:11:\"\0*\0internal\";b:0;s:14:\"\0*\0isLocatable\";b:1;s:12:\"\0*\0isMutable\";b:1;s:16:\"\0*\0isVersionable\";b:0;s:9:\"\0*\0fields\";a:8:{s:4:\"uuid\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:4:\"uuid\";s:13:\"\0*\0publicName\";s:4:\"uuid\";s:10:\"\0*\0enabled\";b:0;s:9:\"\0*\0hasOne\";b:1;}s:2:\"id\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:2:\"id\";s:13:\"\0*\0publicName\";s:19:\"drupal_internal__id\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:8:\"langcode\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:8:\"langcode\";s:13:\"\0*\0publicName\";s:8:\"langcode\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:12:\"shortcut_set\";O:52:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeRelationship\":5:{s:25:\"\0*\0relatableResourceTypes\";a:1:{i:0;O:40:\"Drupal\\jsonapi\\ResourceType\\ResourceType\":11:{s:15:\"\0*\0entityTypeId\";s:12:\"shortcut_set\";s:9:\"\0*\0bundle\";s:12:\"shortcut_set\";s:11:\"\0*\0typeName\";s:26:\"shortcut_set--shortcut_set\";s:29:\"\0*\0deserializationTargetClass\";s:34:\"Drupal\\shortcut\\Entity\\ShortcutSet\";s:11:\"\0*\0internal\";b:0;s:14:\"\0*\0isLocatable\";b:1;s:12:\"\0*\0isMutable\";b:0;s:16:\"\0*\0isVersionable\";b:0;s:9:\"\0*\0fields\";a:8:{s:4:\"uuid\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:4:\"uuid\";s:13:\"\0*\0publicName\";s:4:\"uuid\";s:10:\"\0*\0enabled\";b:0;s:9:\"\0*\0hasOne\";b:1;}s:2:\"id\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:2:\"id\";s:13:\"\0*\0publicName\";s:19:\"drupal_internal__id\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:5:\"_core\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:5:\"_core\";s:13:\"\0*\0publicName\";s:5:\"_core\";s:10:\"\0*\0enabled\";b:0;s:9:\"\0*\0hasOne\";b:1;}s:8:\"langcode\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:8:\"langcode\";s:13:\"\0*\0publicName\";s:8:\"langcode\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:6:\"status\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:6:\"status\";s:13:\"\0*\0publicName\";s:6:\"status\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:12:\"dependencies\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:12:\"dependencies\";s:13:\"\0*\0publicName\";s:12:\"dependencies\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:20:\"third_party_settings\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:20:\"third_party_settings\";s:13:\"\0*\0publicName\";s:20:\"third_party_settings\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:5:\"label\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:5:\"label\";s:13:\"\0*\0publicName\";s:5:\"label\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}}s:32:\"\0*\0relatableResourceTypesByField\";N;s:15:\"\0*\0fieldMapping\";a:8:{s:4:\"uuid\";s:4:\"uuid\";s:19:\"drupal_internal__id\";s:2:\"id\";s:5:\"_core\";s:5:\"_core\";s:8:\"langcode\";s:8:\"langcode\";s:6:\"status\";s:6:\"status\";s:12:\"dependencies\";s:12:\"dependencies\";s:20:\"third_party_settings\";s:20:\"third_party_settings\";s:5:\"label\";s:5:\"label\";}}}s:15:\"\0*\0internalName\";s:12:\"shortcut_set\";s:13:\"\0*\0publicName\";s:12:\"shortcut_set\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:5:\"title\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:5:\"title\";s:13:\"\0*\0publicName\";s:5:\"title\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:6:\"weight\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:6:\"weight\";s:13:\"\0*\0publicName\";s:6:\"weight\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:4:\"link\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:4:\"link\";s:13:\"\0*\0publicName\";s:4:\"link\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:16:\"default_langcode\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:16:\"default_langcode\";s:13:\"\0*\0publicName\";s:16:\"default_langcode\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}}s:32:\"\0*\0relatableResourceTypesByField\";N;s:15:\"\0*\0fieldMapping\";a:8:{s:4:\"uuid\";s:4:\"uuid\";s:19:\"drupal_internal__id\";s:2:\"id\";s:8:\"langcode\";s:8:\"langcode\";s:12:\"shortcut_set\";s:12:\"shortcut_set\";s:5:\"title\";s:5:\"title\";s:6:\"weight\";s:6:\"weight\";s:4:\"link\";s:4:\"link\";s:16:\"default_langcode\";s:16:\"default_langcode\";}}s:26:\"shortcut_set--shortcut_set\";r:2781;s:10:\"menu--menu\";O:40:\"Drupal\\jsonapi\\ResourceType\\ResourceType\":11:{s:15:\"\0*\0entityTypeId\";s:4:\"menu\";s:9:\"\0*\0bundle\";s:4:\"menu\";s:11:\"\0*\0typeName\";s:10:\"menu--menu\";s:29:\"\0*\0deserializationTargetClass\";s:25:\"Drupal\\system\\Entity\\Menu\";s:11:\"\0*\0internal\";b:0;s:14:\"\0*\0isLocatable\";b:1;s:12:\"\0*\0isMutable\";b:0;s:16:\"\0*\0isVersionable\";b:0;s:9:\"\0*\0fields\";a:10:{s:4:\"uuid\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:4:\"uuid\";s:13:\"\0*\0publicName\";s:4:\"uuid\";s:10:\"\0*\0enabled\";b:0;s:9:\"\0*\0hasOne\";b:1;}s:2:\"id\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:2:\"id\";s:13:\"\0*\0publicName\";s:19:\"drupal_internal__id\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:5:\"_core\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:5:\"_core\";s:13:\"\0*\0publicName\";s:5:\"_core\";s:10:\"\0*\0enabled\";b:0;s:9:\"\0*\0hasOne\";b:1;}s:8:\"langcode\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:8:\"langcode\";s:13:\"\0*\0publicName\";s:8:\"langcode\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:6:\"status\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:6:\"status\";s:13:\"\0*\0publicName\";s:6:\"status\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:12:\"dependencies\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:12:\"dependencies\";s:13:\"\0*\0publicName\";s:12:\"dependencies\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:20:\"third_party_settings\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:20:\"third_party_settings\";s:13:\"\0*\0publicName\";s:20:\"third_party_settings\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:5:\"label\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:5:\"label\";s:13:\"\0*\0publicName\";s:5:\"label\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:11:\"description\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:11:\"description\";s:13:\"\0*\0publicName\";s:11:\"description\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:6:\"locked\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:6:\"locked\";s:13:\"\0*\0publicName\";s:6:\"locked\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}}s:32:\"\0*\0relatableResourceTypesByField\";N;s:15:\"\0*\0fieldMapping\";a:10:{s:4:\"uuid\";s:4:\"uuid\";s:19:\"drupal_internal__id\";s:2:\"id\";s:5:\"_core\";s:5:\"_core\";s:8:\"langcode\";s:8:\"langcode\";s:6:\"status\";s:6:\"status\";s:12:\"dependencies\";s:12:\"dependencies\";s:20:\"third_party_settings\";s:20:\"third_party_settings\";s:5:\"label\";s:5:\"label\";s:11:\"description\";s:11:\"description\";s:6:\"locked\";s:6:\"locked\";}}s:14:\"action--action\";O:40:\"Drupal\\jsonapi\\ResourceType\\ResourceType\":11:{s:15:\"\0*\0entityTypeId\";s:6:\"action\";s:9:\"\0*\0bundle\";s:6:\"action\";s:11:\"\0*\0typeName\";s:14:\"action--action\";s:29:\"\0*\0deserializationTargetClass\";s:27:\"Drupal\\system\\Entity\\Action\";s:11:\"\0*\0internal\";b:0;s:14:\"\0*\0isLocatable\";b:1;s:12:\"\0*\0isMutable\";b:0;s:16:\"\0*\0isVersionable\";b:0;s:9:\"\0*\0fields\";a:11:{s:4:\"uuid\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:4:\"uuid\";s:13:\"\0*\0publicName\";s:4:\"uuid\";s:10:\"\0*\0enabled\";b:0;s:9:\"\0*\0hasOne\";b:1;}s:2:\"id\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:2:\"id\";s:13:\"\0*\0publicName\";s:19:\"drupal_internal__id\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:5:\"_core\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:5:\"_core\";s:13:\"\0*\0publicName\";s:5:\"_core\";s:10:\"\0*\0enabled\";b:0;s:9:\"\0*\0hasOne\";b:1;}s:8:\"langcode\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:8:\"langcode\";s:13:\"\0*\0publicName\";s:8:\"langcode\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:6:\"status\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:6:\"status\";s:13:\"\0*\0publicName\";s:6:\"status\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:12:\"dependencies\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:12:\"dependencies\";s:13:\"\0*\0publicName\";s:12:\"dependencies\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:20:\"third_party_settings\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:20:\"third_party_settings\";s:13:\"\0*\0publicName\";s:20:\"third_party_settings\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:5:\"label\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:5:\"label\";s:13:\"\0*\0publicName\";s:5:\"label\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:4:\"type\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:4:\"type\";s:13:\"\0*\0publicName\";s:11:\"action_type\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:6:\"plugin\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:6:\"plugin\";s:13:\"\0*\0publicName\";s:6:\"plugin\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:13:\"configuration\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:13:\"configuration\";s:13:\"\0*\0publicName\";s:13:\"configuration\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}}s:32:\"\0*\0relatableResourceTypesByField\";N;s:15:\"\0*\0fieldMapping\";a:11:{s:4:\"uuid\";s:4:\"uuid\";s:19:\"drupal_internal__id\";s:2:\"id\";s:5:\"_core\";s:5:\"_core\";s:8:\"langcode\";s:8:\"langcode\";s:6:\"status\";s:6:\"status\";s:12:\"dependencies\";s:12:\"dependencies\";s:20:\"third_party_settings\";s:20:\"third_party_settings\";s:5:\"label\";s:5:\"label\";s:11:\"action_type\";s:4:\"type\";s:6:\"plugin\";s:6:\"plugin\";s:13:\"configuration\";s:13:\"configuration\";}}s:40:\"taxonomy_vocabulary--taxonomy_vocabulary\";r:1324;s:19:\"taxonomy_term--tags\";r:1292;s:10:\"tour--tour\";O:40:\"Drupal\\jsonapi\\ResourceType\\ResourceType\":11:{s:15:\"\0*\0entityTypeId\";s:4:\"tour\";s:9:\"\0*\0bundle\";s:4:\"tour\";s:11:\"\0*\0typeName\";s:10:\"tour--tour\";s:29:\"\0*\0deserializationTargetClass\";s:23:\"Drupal\\tour\\Entity\\Tour\";s:11:\"\0*\0internal\";b:0;s:14:\"\0*\0isLocatable\";b:1;s:12:\"\0*\0isMutable\";b:0;s:16:\"\0*\0isVersionable\";b:0;s:9:\"\0*\0fields\";a:11:{s:4:\"uuid\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:4:\"uuid\";s:13:\"\0*\0publicName\";s:4:\"uuid\";s:10:\"\0*\0enabled\";b:0;s:9:\"\0*\0hasOne\";b:1;}s:2:\"id\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:2:\"id\";s:13:\"\0*\0publicName\";s:19:\"drupal_internal__id\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:5:\"_core\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:5:\"_core\";s:13:\"\0*\0publicName\";s:5:\"_core\";s:10:\"\0*\0enabled\";b:0;s:9:\"\0*\0hasOne\";b:1;}s:8:\"langcode\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:8:\"langcode\";s:13:\"\0*\0publicName\";s:8:\"langcode\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:6:\"status\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:6:\"status\";s:13:\"\0*\0publicName\";s:6:\"status\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:12:\"dependencies\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:12:\"dependencies\";s:13:\"\0*\0publicName\";s:12:\"dependencies\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:20:\"third_party_settings\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:20:\"third_party_settings\";s:13:\"\0*\0publicName\";s:20:\"third_party_settings\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:5:\"label\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:5:\"label\";s:13:\"\0*\0publicName\";s:5:\"label\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:6:\"module\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:6:\"module\";s:13:\"\0*\0publicName\";s:6:\"module\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:6:\"routes\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:6:\"routes\";s:13:\"\0*\0publicName\";s:6:\"routes\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:4:\"tips\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:4:\"tips\";s:13:\"\0*\0publicName\";s:4:\"tips\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}}s:32:\"\0*\0relatableResourceTypesByField\";N;s:15:\"\0*\0fieldMapping\";a:11:{s:4:\"uuid\";s:4:\"uuid\";s:19:\"drupal_internal__id\";s:2:\"id\";s:5:\"_core\";s:5:\"_core\";s:8:\"langcode\";s:8:\"langcode\";s:6:\"status\";s:6:\"status\";s:12:\"dependencies\";s:12:\"dependencies\";s:20:\"third_party_settings\";s:20:\"third_party_settings\";s:5:\"label\";s:5:\"label\";s:6:\"module\";s:6:\"module\";s:6:\"routes\";s:6:\"routes\";s:4:\"tips\";s:4:\"tips\";}}s:10:\"user--user\";r:213;s:20:\"user_role--user_role\";r:300;s:36:\"menu_link_content--menu_link_content\";r:1123;s:34:\"pathauto_pattern--pathauto_pattern\";O:40:\"Drupal\\jsonapi\\ResourceType\\ResourceType\":11:{s:15:\"\0*\0entityTypeId\";s:16:\"pathauto_pattern\";s:9:\"\0*\0bundle\";s:16:\"pathauto_pattern\";s:11:\"\0*\0typeName\";s:34:\"pathauto_pattern--pathauto_pattern\";s:29:\"\0*\0deserializationTargetClass\";s:38:\"Drupal\\pathauto\\Entity\\PathautoPattern\";s:11:\"\0*\0internal\";b:0;s:14:\"\0*\0isLocatable\";b:1;s:12:\"\0*\0isMutable\";b:0;s:16:\"\0*\0isVersionable\";b:0;s:9:\"\0*\0fields\";a:14:{s:4:\"uuid\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:4:\"uuid\";s:13:\"\0*\0publicName\";s:4:\"uuid\";s:10:\"\0*\0enabled\";b:0;s:9:\"\0*\0hasOne\";b:1;}s:2:\"id\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:2:\"id\";s:13:\"\0*\0publicName\";s:19:\"drupal_internal__id\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:5:\"_core\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:5:\"_core\";s:13:\"\0*\0publicName\";s:5:\"_core\";s:10:\"\0*\0enabled\";b:0;s:9:\"\0*\0hasOne\";b:1;}s:8:\"langcode\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:8:\"langcode\";s:13:\"\0*\0publicName\";s:8:\"langcode\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:6:\"status\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:6:\"status\";s:13:\"\0*\0publicName\";s:6:\"status\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:12:\"dependencies\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:12:\"dependencies\";s:13:\"\0*\0publicName\";s:12:\"dependencies\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:20:\"third_party_settings\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:20:\"third_party_settings\";s:13:\"\0*\0publicName\";s:20:\"third_party_settings\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:5:\"label\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:5:\"label\";s:13:\"\0*\0publicName\";s:5:\"label\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:4:\"type\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:4:\"type\";s:13:\"\0*\0publicName\";s:21:\"pathauto_pattern_type\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:7:\"pattern\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:7:\"pattern\";s:13:\"\0*\0publicName\";s:7:\"pattern\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:18:\"selection_criteria\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:18:\"selection_criteria\";s:13:\"\0*\0publicName\";s:18:\"selection_criteria\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:15:\"selection_logic\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:15:\"selection_logic\";s:13:\"\0*\0publicName\";s:15:\"selection_logic\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:6:\"weight\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:6:\"weight\";s:13:\"\0*\0publicName\";s:6:\"weight\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:13:\"relationships\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:13:\"relationships\";s:13:\"\0*\0publicName\";s:13:\"relationships\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}}s:32:\"\0*\0relatableResourceTypesByField\";N;s:15:\"\0*\0fieldMapping\";a:14:{s:4:\"uuid\";s:4:\"uuid\";s:19:\"drupal_internal__id\";s:2:\"id\";s:5:\"_core\";s:5:\"_core\";s:8:\"langcode\";s:8:\"langcode\";s:6:\"status\";s:6:\"status\";s:12:\"dependencies\";s:12:\"dependencies\";s:20:\"third_party_settings\";s:20:\"third_party_settings\";s:5:\"label\";s:5:\"label\";s:21:\"pathauto_pattern_type\";s:4:\"type\";s:7:\"pattern\";s:7:\"pattern\";s:18:\"selection_criteria\";s:18:\"selection_criteria\";s:15:\"selection_logic\";s:15:\"selection_logic\";s:6:\"weight\";s:6:\"weight\";s:13:\"relationships\";s:13:\"relationships\";}}s:10:\"view--view\";O:40:\"Drupal\\jsonapi\\ResourceType\\ResourceType\":11:{s:15:\"\0*\0entityTypeId\";s:4:\"view\";s:9:\"\0*\0bundle\";s:4:\"view\";s:11:\"\0*\0typeName\";s:10:\"view--view\";s:29:\"\0*\0deserializationTargetClass\";s:24:\"Drupal\\views\\Entity\\View\";s:11:\"\0*\0internal\";b:0;s:14:\"\0*\0isLocatable\";b:1;s:12:\"\0*\0isMutable\";b:0;s:16:\"\0*\0isVersionable\";b:0;s:9:\"\0*\0fields\";a:14:{s:4:\"uuid\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:4:\"uuid\";s:13:\"\0*\0publicName\";s:4:\"uuid\";s:10:\"\0*\0enabled\";b:0;s:9:\"\0*\0hasOne\";b:1;}s:2:\"id\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:2:\"id\";s:13:\"\0*\0publicName\";s:19:\"drupal_internal__id\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:5:\"_core\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:5:\"_core\";s:13:\"\0*\0publicName\";s:5:\"_core\";s:10:\"\0*\0enabled\";b:0;s:9:\"\0*\0hasOne\";b:1;}s:8:\"langcode\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:8:\"langcode\";s:13:\"\0*\0publicName\";s:8:\"langcode\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:6:\"status\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:6:\"status\";s:13:\"\0*\0publicName\";s:6:\"status\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:12:\"dependencies\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:12:\"dependencies\";s:13:\"\0*\0publicName\";s:12:\"dependencies\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:20:\"third_party_settings\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:20:\"third_party_settings\";s:13:\"\0*\0publicName\";s:20:\"third_party_settings\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:5:\"label\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:5:\"label\";s:13:\"\0*\0publicName\";s:5:\"label\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:6:\"module\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:6:\"module\";s:13:\"\0*\0publicName\";s:6:\"module\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:11:\"description\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:11:\"description\";s:13:\"\0*\0publicName\";s:11:\"description\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:3:\"tag\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:3:\"tag\";s:13:\"\0*\0publicName\";s:3:\"tag\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:10:\"base_table\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:10:\"base_table\";s:13:\"\0*\0publicName\";s:10:\"base_table\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:10:\"base_field\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:10:\"base_field\";s:13:\"\0*\0publicName\";s:10:\"base_field\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:7:\"display\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:7:\"display\";s:13:\"\0*\0publicName\";s:7:\"display\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}}s:32:\"\0*\0relatableResourceTypesByField\";N;s:15:\"\0*\0fieldMapping\";a:14:{s:4:\"uuid\";s:4:\"uuid\";s:19:\"drupal_internal__id\";s:2:\"id\";s:5:\"_core\";s:5:\"_core\";s:8:\"langcode\";s:8:\"langcode\";s:6:\"status\";s:6:\"status\";s:12:\"dependencies\";s:12:\"dependencies\";s:20:\"third_party_settings\";s:20:\"third_party_settings\";s:5:\"label\";s:5:\"label\";s:6:\"module\";s:6:\"module\";s:11:\"description\";s:11:\"description\";s:3:\"tag\";s:3:\"tag\";s:10:\"base_table\";s:10:\"base_table\";s:10:\"base_field\";s:10:\"base_field\";s:7:\"display\";s:7:\"display\";}}s:24:\"date_format--date_format\";O:40:\"Drupal\\jsonapi\\ResourceType\\ResourceType\":11:{s:15:\"\0*\0entityTypeId\";s:11:\"date_format\";s:9:\"\0*\0bundle\";s:11:\"date_format\";s:11:\"\0*\0typeName\";s:24:\"date_format--date_format\";s:29:\"\0*\0deserializationTargetClass\";s:38:\"Drupal\\Core\\Datetime\\Entity\\DateFormat\";s:11:\"\0*\0internal\";b:0;s:14:\"\0*\0isLocatable\";b:1;s:12:\"\0*\0isMutable\";b:0;s:16:\"\0*\0isVersionable\";b:0;s:9:\"\0*\0fields\";a:10:{s:4:\"uuid\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:4:\"uuid\";s:13:\"\0*\0publicName\";s:4:\"uuid\";s:10:\"\0*\0enabled\";b:0;s:9:\"\0*\0hasOne\";b:1;}s:2:\"id\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:2:\"id\";s:13:\"\0*\0publicName\";s:19:\"drupal_internal__id\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:5:\"_core\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:5:\"_core\";s:13:\"\0*\0publicName\";s:5:\"_core\";s:10:\"\0*\0enabled\";b:0;s:9:\"\0*\0hasOne\";b:1;}s:8:\"langcode\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:8:\"langcode\";s:13:\"\0*\0publicName\";s:8:\"langcode\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:6:\"status\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:6:\"status\";s:13:\"\0*\0publicName\";s:6:\"status\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:12:\"dependencies\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:12:\"dependencies\";s:13:\"\0*\0publicName\";s:12:\"dependencies\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:20:\"third_party_settings\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:20:\"third_party_settings\";s:13:\"\0*\0publicName\";s:20:\"third_party_settings\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:5:\"label\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:5:\"label\";s:13:\"\0*\0publicName\";s:5:\"label\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:6:\"locked\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:6:\"locked\";s:13:\"\0*\0publicName\";s:6:\"locked\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:7:\"pattern\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:7:\"pattern\";s:13:\"\0*\0publicName\";s:7:\"pattern\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}}s:32:\"\0*\0relatableResourceTypesByField\";N;s:15:\"\0*\0fieldMapping\";a:10:{s:4:\"uuid\";s:4:\"uuid\";s:19:\"drupal_internal__id\";s:2:\"id\";s:5:\"_core\";s:5:\"_core\";s:8:\"langcode\";s:8:\"langcode\";s:6:\"status\";s:6:\"status\";s:12:\"dependencies\";s:12:\"dependencies\";s:20:\"third_party_settings\";s:20:\"third_party_settings\";s:5:\"label\";s:5:\"label\";s:6:\"locked\";s:6:\"locked\";s:7:\"pattern\";s:7:\"pattern\";}}s:40:\"base_field_override--base_field_override\";O:40:\"Drupal\\jsonapi\\ResourceType\\ResourceType\":11:{s:15:\"\0*\0entityTypeId\";s:19:\"base_field_override\";s:9:\"\0*\0bundle\";s:19:\"base_field_override\";s:11:\"\0*\0typeName\";s:40:\"base_field_override--base_field_override\";s:29:\"\0*\0deserializationTargetClass\";s:42:\"Drupal\\Core\\Field\\Entity\\BaseFieldOverride\";s:11:\"\0*\0internal\";b:0;s:14:\"\0*\0isLocatable\";b:1;s:12:\"\0*\0isMutable\";b:0;s:16:\"\0*\0isVersionable\";b:0;s:9:\"\0*\0fields\";a:18:{s:4:\"uuid\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:4:\"uuid\";s:13:\"\0*\0publicName\";s:4:\"uuid\";s:10:\"\0*\0enabled\";b:0;s:9:\"\0*\0hasOne\";b:1;}s:2:\"id\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:2:\"id\";s:13:\"\0*\0publicName\";s:19:\"drupal_internal__id\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:5:\"_core\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:5:\"_core\";s:13:\"\0*\0publicName\";s:5:\"_core\";s:10:\"\0*\0enabled\";b:0;s:9:\"\0*\0hasOne\";b:1;}s:8:\"langcode\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:8:\"langcode\";s:13:\"\0*\0publicName\";s:8:\"langcode\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:6:\"status\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:6:\"status\";s:13:\"\0*\0publicName\";s:6:\"status\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:12:\"dependencies\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:12:\"dependencies\";s:13:\"\0*\0publicName\";s:12:\"dependencies\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:20:\"third_party_settings\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:20:\"third_party_settings\";s:13:\"\0*\0publicName\";s:20:\"third_party_settings\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:10:\"field_name\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:10:\"field_name\";s:13:\"\0*\0publicName\";s:10:\"field_name\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:11:\"entity_type\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:11:\"entity_type\";s:13:\"\0*\0publicName\";s:11:\"entity_type\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:6:\"bundle\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:6:\"bundle\";s:13:\"\0*\0publicName\";s:6:\"bundle\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:5:\"label\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:5:\"label\";s:13:\"\0*\0publicName\";s:5:\"label\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:11:\"description\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:11:\"description\";s:13:\"\0*\0publicName\";s:11:\"description\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:8:\"required\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:8:\"required\";s:13:\"\0*\0publicName\";s:8:\"required\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:12:\"translatable\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:12:\"translatable\";s:13:\"\0*\0publicName\";s:12:\"translatable\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:13:\"default_value\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:13:\"default_value\";s:13:\"\0*\0publicName\";s:13:\"default_value\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:22:\"default_value_callback\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:22:\"default_value_callback\";s:13:\"\0*\0publicName\";s:22:\"default_value_callback\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:8:\"settings\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:8:\"settings\";s:13:\"\0*\0publicName\";s:8:\"settings\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:10:\"field_type\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:10:\"field_type\";s:13:\"\0*\0publicName\";s:10:\"field_type\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}}s:32:\"\0*\0relatableResourceTypesByField\";N;s:15:\"\0*\0fieldMapping\";a:18:{s:4:\"uuid\";s:4:\"uuid\";s:19:\"drupal_internal__id\";s:2:\"id\";s:5:\"_core\";s:5:\"_core\";s:8:\"langcode\";s:8:\"langcode\";s:6:\"status\";s:6:\"status\";s:12:\"dependencies\";s:12:\"dependencies\";s:20:\"third_party_settings\";s:20:\"third_party_settings\";s:10:\"field_name\";s:10:\"field_name\";s:11:\"entity_type\";s:11:\"entity_type\";s:6:\"bundle\";s:6:\"bundle\";s:5:\"label\";s:5:\"label\";s:11:\"description\";s:11:\"description\";s:8:\"required\";s:8:\"required\";s:12:\"translatable\";s:12:\"translatable\";s:13:\"default_value\";s:13:\"default_value\";s:22:\"default_value_callback\";s:22:\"default_value_callback\";s:8:\"settings\";s:8:\"settings\";s:10:\"field_type\";s:10:\"field_type\";}}s:40:\"entity_view_display--entity_view_display\";O:40:\"Drupal\\jsonapi\\ResourceType\\ResourceType\":11:{s:15:\"\0*\0entityTypeId\";s:19:\"entity_view_display\";s:9:\"\0*\0bundle\";s:19:\"entity_view_display\";s:11:\"\0*\0typeName\";s:40:\"entity_view_display--entity_view_display\";s:29:\"\0*\0deserializationTargetClass\";s:59:\"Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay\";s:11:\"\0*\0internal\";b:0;s:14:\"\0*\0isLocatable\";b:1;s:12:\"\0*\0isMutable\";b:0;s:16:\"\0*\0isVersionable\";b:0;s:9:\"\0*\0fields\";a:12:{s:4:\"uuid\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:4:\"uuid\";s:13:\"\0*\0publicName\";s:4:\"uuid\";s:10:\"\0*\0enabled\";b:0;s:9:\"\0*\0hasOne\";b:1;}s:2:\"id\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:2:\"id\";s:13:\"\0*\0publicName\";s:19:\"drupal_internal__id\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:5:\"_core\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:5:\"_core\";s:13:\"\0*\0publicName\";s:5:\"_core\";s:10:\"\0*\0enabled\";b:0;s:9:\"\0*\0hasOne\";b:1;}s:8:\"langcode\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:8:\"langcode\";s:13:\"\0*\0publicName\";s:8:\"langcode\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:6:\"status\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:6:\"status\";s:13:\"\0*\0publicName\";s:6:\"status\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:12:\"dependencies\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:12:\"dependencies\";s:13:\"\0*\0publicName\";s:12:\"dependencies\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:20:\"third_party_settings\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:20:\"third_party_settings\";s:13:\"\0*\0publicName\";s:20:\"third_party_settings\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:16:\"targetEntityType\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:16:\"targetEntityType\";s:13:\"\0*\0publicName\";s:16:\"targetEntityType\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:6:\"bundle\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:6:\"bundle\";s:13:\"\0*\0publicName\";s:6:\"bundle\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:4:\"mode\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:4:\"mode\";s:13:\"\0*\0publicName\";s:4:\"mode\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:7:\"content\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:7:\"content\";s:13:\"\0*\0publicName\";s:7:\"content\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:6:\"hidden\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:6:\"hidden\";s:13:\"\0*\0publicName\";s:6:\"hidden\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}}s:32:\"\0*\0relatableResourceTypesByField\";N;s:15:\"\0*\0fieldMapping\";a:12:{s:4:\"uuid\";s:4:\"uuid\";s:19:\"drupal_internal__id\";s:2:\"id\";s:5:\"_core\";s:5:\"_core\";s:8:\"langcode\";s:8:\"langcode\";s:6:\"status\";s:6:\"status\";s:12:\"dependencies\";s:12:\"dependencies\";s:20:\"third_party_settings\";s:20:\"third_party_settings\";s:16:\"targetEntityType\";s:16:\"targetEntityType\";s:6:\"bundle\";s:6:\"bundle\";s:4:\"mode\";s:4:\"mode\";s:7:\"content\";s:7:\"content\";s:6:\"hidden\";s:6:\"hidden\";}}s:34:\"entity_view_mode--entity_view_mode\";O:40:\"Drupal\\jsonapi\\ResourceType\\ResourceType\":11:{s:15:\"\0*\0entityTypeId\";s:16:\"entity_view_mode\";s:9:\"\0*\0bundle\";s:16:\"entity_view_mode\";s:11:\"\0*\0typeName\";s:34:\"entity_view_mode--entity_view_mode\";s:29:\"\0*\0deserializationTargetClass\";s:40:\"Drupal\\Core\\Entity\\Entity\\EntityViewMode\";s:11:\"\0*\0internal\";b:0;s:14:\"\0*\0isLocatable\";b:1;s:12:\"\0*\0isMutable\";b:0;s:16:\"\0*\0isVersionable\";b:0;s:9:\"\0*\0fields\";a:10:{s:4:\"uuid\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:4:\"uuid\";s:13:\"\0*\0publicName\";s:4:\"uuid\";s:10:\"\0*\0enabled\";b:0;s:9:\"\0*\0hasOne\";b:1;}s:2:\"id\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:2:\"id\";s:13:\"\0*\0publicName\";s:19:\"drupal_internal__id\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:5:\"_core\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:5:\"_core\";s:13:\"\0*\0publicName\";s:5:\"_core\";s:10:\"\0*\0enabled\";b:0;s:9:\"\0*\0hasOne\";b:1;}s:8:\"langcode\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:8:\"langcode\";s:13:\"\0*\0publicName\";s:8:\"langcode\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:6:\"status\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:6:\"status\";s:13:\"\0*\0publicName\";s:6:\"status\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:12:\"dependencies\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:12:\"dependencies\";s:13:\"\0*\0publicName\";s:12:\"dependencies\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:20:\"third_party_settings\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:20:\"third_party_settings\";s:13:\"\0*\0publicName\";s:20:\"third_party_settings\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:5:\"label\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:5:\"label\";s:13:\"\0*\0publicName\";s:5:\"label\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:16:\"targetEntityType\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:16:\"targetEntityType\";s:13:\"\0*\0publicName\";s:16:\"targetEntityType\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:5:\"cache\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:5:\"cache\";s:13:\"\0*\0publicName\";s:5:\"cache\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}}s:32:\"\0*\0relatableResourceTypesByField\";N;s:15:\"\0*\0fieldMapping\";a:10:{s:4:\"uuid\";s:4:\"uuid\";s:19:\"drupal_internal__id\";s:2:\"id\";s:5:\"_core\";s:5:\"_core\";s:8:\"langcode\";s:8:\"langcode\";s:6:\"status\";s:6:\"status\";s:12:\"dependencies\";s:12:\"dependencies\";s:20:\"third_party_settings\";s:20:\"third_party_settings\";s:5:\"label\";s:5:\"label\";s:16:\"targetEntityType\";s:16:\"targetEntityType\";s:5:\"cache\";s:5:\"cache\";}}s:34:\"entity_form_mode--entity_form_mode\";O:40:\"Drupal\\jsonapi\\ResourceType\\ResourceType\":11:{s:15:\"\0*\0entityTypeId\";s:16:\"entity_form_mode\";s:9:\"\0*\0bundle\";s:16:\"entity_form_mode\";s:11:\"\0*\0typeName\";s:34:\"entity_form_mode--entity_form_mode\";s:29:\"\0*\0deserializationTargetClass\";s:40:\"Drupal\\Core\\Entity\\Entity\\EntityFormMode\";s:11:\"\0*\0internal\";b:0;s:14:\"\0*\0isLocatable\";b:1;s:12:\"\0*\0isMutable\";b:0;s:16:\"\0*\0isVersionable\";b:0;s:9:\"\0*\0fields\";a:10:{s:4:\"uuid\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:4:\"uuid\";s:13:\"\0*\0publicName\";s:4:\"uuid\";s:10:\"\0*\0enabled\";b:0;s:9:\"\0*\0hasOne\";b:1;}s:2:\"id\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:2:\"id\";s:13:\"\0*\0publicName\";s:19:\"drupal_internal__id\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:5:\"_core\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:5:\"_core\";s:13:\"\0*\0publicName\";s:5:\"_core\";s:10:\"\0*\0enabled\";b:0;s:9:\"\0*\0hasOne\";b:1;}s:8:\"langcode\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:8:\"langcode\";s:13:\"\0*\0publicName\";s:8:\"langcode\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:6:\"status\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:6:\"status\";s:13:\"\0*\0publicName\";s:6:\"status\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:12:\"dependencies\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:12:\"dependencies\";s:13:\"\0*\0publicName\";s:12:\"dependencies\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:20:\"third_party_settings\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:20:\"third_party_settings\";s:13:\"\0*\0publicName\";s:20:\"third_party_settings\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:5:\"label\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:5:\"label\";s:13:\"\0*\0publicName\";s:5:\"label\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:16:\"targetEntityType\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:16:\"targetEntityType\";s:13:\"\0*\0publicName\";s:16:\"targetEntityType\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:5:\"cache\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:5:\"cache\";s:13:\"\0*\0publicName\";s:5:\"cache\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}}s:32:\"\0*\0relatableResourceTypesByField\";N;s:15:\"\0*\0fieldMapping\";a:10:{s:4:\"uuid\";s:4:\"uuid\";s:19:\"drupal_internal__id\";s:2:\"id\";s:5:\"_core\";s:5:\"_core\";s:8:\"langcode\";s:8:\"langcode\";s:6:\"status\";s:6:\"status\";s:12:\"dependencies\";s:12:\"dependencies\";s:20:\"third_party_settings\";s:20:\"third_party_settings\";s:5:\"label\";s:5:\"label\";s:16:\"targetEntityType\";s:16:\"targetEntityType\";s:5:\"cache\";s:5:\"cache\";}}s:40:\"entity_form_display--entity_form_display\";O:40:\"Drupal\\jsonapi\\ResourceType\\ResourceType\":11:{s:15:\"\0*\0entityTypeId\";s:19:\"entity_form_display\";s:9:\"\0*\0bundle\";s:19:\"entity_form_display\";s:11:\"\0*\0typeName\";s:40:\"entity_form_display--entity_form_display\";s:29:\"\0*\0deserializationTargetClass\";s:43:\"Drupal\\Core\\Entity\\Entity\\EntityFormDisplay\";s:11:\"\0*\0internal\";b:0;s:14:\"\0*\0isLocatable\";b:1;s:12:\"\0*\0isMutable\";b:0;s:16:\"\0*\0isVersionable\";b:0;s:9:\"\0*\0fields\";a:12:{s:4:\"uuid\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:4:\"uuid\";s:13:\"\0*\0publicName\";s:4:\"uuid\";s:10:\"\0*\0enabled\";b:0;s:9:\"\0*\0hasOne\";b:1;}s:2:\"id\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:2:\"id\";s:13:\"\0*\0publicName\";s:19:\"drupal_internal__id\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:5:\"_core\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:5:\"_core\";s:13:\"\0*\0publicName\";s:5:\"_core\";s:10:\"\0*\0enabled\";b:0;s:9:\"\0*\0hasOne\";b:1;}s:8:\"langcode\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:8:\"langcode\";s:13:\"\0*\0publicName\";s:8:\"langcode\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:6:\"status\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:6:\"status\";s:13:\"\0*\0publicName\";s:6:\"status\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:12:\"dependencies\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:12:\"dependencies\";s:13:\"\0*\0publicName\";s:12:\"dependencies\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:20:\"third_party_settings\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:20:\"third_party_settings\";s:13:\"\0*\0publicName\";s:20:\"third_party_settings\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:16:\"targetEntityType\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:16:\"targetEntityType\";s:13:\"\0*\0publicName\";s:16:\"targetEntityType\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:6:\"bundle\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:6:\"bundle\";s:13:\"\0*\0publicName\";s:6:\"bundle\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:4:\"mode\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:4:\"mode\";s:13:\"\0*\0publicName\";s:4:\"mode\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:7:\"content\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:7:\"content\";s:13:\"\0*\0publicName\";s:7:\"content\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:6:\"hidden\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:6:\"hidden\";s:13:\"\0*\0publicName\";s:6:\"hidden\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}}s:32:\"\0*\0relatableResourceTypesByField\";N;s:15:\"\0*\0fieldMapping\";a:12:{s:4:\"uuid\";s:4:\"uuid\";s:19:\"drupal_internal__id\";s:2:\"id\";s:5:\"_core\";s:5:\"_core\";s:8:\"langcode\";s:8:\"langcode\";s:6:\"status\";s:6:\"status\";s:12:\"dependencies\";s:12:\"dependencies\";s:20:\"third_party_settings\";s:20:\"third_party_settings\";s:16:\"targetEntityType\";s:16:\"targetEntityType\";s:6:\"bundle\";s:6:\"bundle\";s:4:\"mode\";s:4:\"mode\";s:7:\"content\";s:7:\"content\";s:6:\"hidden\";s:6:\"hidden\";}}}',-1,1576074364.957,1,'entity_bundles entity_field_info entity_types jsonapi_resource_types','231'),('theme_registry:build:modules','a:148:{s:5:\"block\";a:6:{s:14:\"render element\";s:8:\"elements\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/block\";s:8:\"template\";s:5:\"block\";s:4:\"path\";s:28:\"core/modules/block/templates\";s:20:\"preprocess functions\";a:11:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_block\";i:2;s:24:\"comment_preprocess_block\";i:3;s:21:\"contextual_preprocess\";i:4;s:21:\"help_preprocess_block\";i:5;s:24:\"menu_ui_preprocess_block\";i:6;s:21:\"node_preprocess_block\";i:7;s:23:\"search_preprocess_block\";i:8;s:25:\"shortcut_preprocess_block\";i:9;s:23:\"system_preprocess_block\";i:10;s:21:\"user_preprocess_block\";}}s:22:\"block_content_add_list\";a:8:{s:9:\"variables\";a:1:{s:7:\"content\";N;}s:4:\"file\";s:23:\"block_content.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:26:\"core/modules/block_content\";s:8:\"includes\";a:1:{i:0;s:50:\"core/modules/block_content/block_content.pages.inc\";}s:8:\"template\";s:22:\"block-content-add-list\";s:4:\"path\";s:36:\"core/modules/block_content/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:42:\"template_preprocess_block_content_add_list\";i:2;s:21:\"contextual_preprocess\";}}s:25:\"ckeditor_settings_toolbar\";a:8:{s:4:\"file\";s:18:\"ckeditor.admin.inc\";s:9:\"variables\";a:2:{s:6:\"editor\";N;s:7:\"plugins\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:21:\"core/modules/ckeditor\";s:8:\"includes\";a:1:{i:0;s:40:\"core/modules/ckeditor/ckeditor.admin.inc\";}s:8:\"template\";s:25:\"ckeditor-settings-toolbar\";s:4:\"path\";s:31:\"core/modules/ckeditor/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:45:\"template_preprocess_ckeditor_settings_toolbar\";i:2;s:21:\"contextual_preprocess\";}}s:17:\"color_scheme_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/color\";s:8:\"template\";s:17:\"color-scheme-form\";s:4:\"path\";s:28:\"core/modules/color/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:37:\"template_preprocess_color_scheme_form\";i:2;s:21:\"contextual_preprocess\";}}s:7:\"comment\";a:6:{s:14:\"render element\";s:8:\"elements\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:20:\"core/modules/comment\";s:8:\"template\";s:7:\"comment\";s:4:\"path\";s:30:\"core/modules/comment/templates\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:27:\"template_preprocess_comment\";i:2;s:21:\"contextual_preprocess\";i:3;s:22:\"rdf_preprocess_comment\";i:4;s:24:\"views_preprocess_comment\";}}s:14:\"field__comment\";a:7:{s:9:\"base hook\";s:5:\"field\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:20:\"core/modules/comment\";s:31:\"incomplete preprocess functions\";b:1;s:8:\"template\";s:14:\"field--comment\";s:4:\"path\";s:30:\"core/modules/comment/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:19:\"ctools_wizard_trail\";a:6:{s:9:\"variables\";a:5:{s:6:\"wizard\";N;s:13:\"cached_values\";a:0:{}s:5:\"trail\";a:0:{}s:7:\"divider\";s:4:\" » \";s:4:\"step\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"modules/contrib/ctools\";s:8:\"template\";s:19:\"ctools-wizard-trail\";s:4:\"path\";s:32:\"modules/contrib/ctools/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:39:\"template_preprocess_ctools_wizard_trail\";i:2;s:21:\"contextual_preprocess\";}}s:25:\"ctools_wizard_trail_links\";a:6:{s:9:\"variables\";a:5:{s:6:\"wizard\";N;s:13:\"cached_values\";a:0:{}s:5:\"trail\";a:0:{}s:7:\"divider\";s:4:\" » \";s:4:\"step\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"modules/contrib/ctools\";s:8:\"template\";s:25:\"ctools-wizard-trail-links\";s:4:\"path\";s:32:\"modules/contrib/ctools/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:45:\"template_preprocess_ctools_wizard_trail_links\";i:2;s:21:\"contextual_preprocess\";}}s:14:\"field_ui_table\";a:6:{s:9:\"variables\";a:9:{s:6:\"header\";N;s:4:\"rows\";N;s:6:\"footer\";N;s:10:\"attributes\";a:0:{}s:7:\"caption\";N;s:9:\"colgroups\";a:0:{}s:6:\"sticky\";b:0;s:10:\"responsive\";b:1;s:5:\"empty\";s:0:\"\";}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:21:\"core/modules/field_ui\";s:8:\"template\";s:14:\"field-ui-table\";s:4:\"path\";s:31:\"core/modules/field_ui/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:34:\"template_preprocess_field_ui_table\";i:2;s:21:\"contextual_preprocess\";}}s:9:\"file_link\";a:6:{s:9:\"variables\";a:3:{s:4:\"file\";N;s:11:\"description\";N;s:10:\"attributes\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:17:\"core/modules/file\";s:8:\"template\";s:9:\"file-link\";s:4:\"path\";s:27:\"core/modules/file/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:29:\"template_preprocess_file_link\";i:2;s:21:\"contextual_preprocess\";}}s:17:\"file_managed_file\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:17:\"core/modules/file\";s:8:\"template\";s:17:\"file-managed-file\";s:4:\"path\";s:27:\"core/modules/file/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:37:\"template_preprocess_file_managed_file\";i:2;s:21:\"contextual_preprocess\";}}s:10:\"file_audio\";a:6:{s:9:\"variables\";a:2:{s:5:\"files\";a:0:{}s:10:\"attributes\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:17:\"core/modules/file\";s:8:\"template\";s:10:\"file-audio\";s:4:\"path\";s:27:\"core/modules/file/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:10:\"file_video\";a:6:{s:9:\"variables\";a:2:{s:5:\"files\";a:0:{}s:10:\"attributes\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:17:\"core/modules/file\";s:8:\"template\";s:10:\"file-video\";s:4:\"path\";s:27:\"core/modules/file/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:20:\"file_widget_multiple\";a:8:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:14:\"file.field.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:17:\"core/modules/file\";s:8:\"includes\";a:1:{i:0;s:32:\"core/modules/file/file.field.inc\";}s:8:\"template\";s:20:\"file-widget-multiple\";s:4:\"path\";s:27:\"core/modules/file/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:40:\"template_preprocess_file_widget_multiple\";i:2;s:21:\"contextual_preprocess\";}}s:16:\"file_upload_help\";a:8:{s:9:\"variables\";a:3:{s:11:\"description\";N;s:17:\"upload_validators\";N;s:11:\"cardinality\";N;}s:4:\"file\";s:14:\"file.field.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:17:\"core/modules/file\";s:8:\"includes\";a:1:{i:0;s:32:\"core/modules/file/file.field.inc\";}s:8:\"template\";s:16:\"file-upload-help\";s:4:\"path\";s:27:\"core/modules/file/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:36:\"template_preprocess_file_upload_help\";i:2;s:21:\"contextual_preprocess\";}}s:11:\"filter_tips\";a:6:{s:9:\"variables\";a:2:{s:4:\"tips\";N;s:4:\"long\";b:0;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/filter\";s:8:\"template\";s:11:\"filter-tips\";s:4:\"path\";s:29:\"core/modules/filter/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:31:\"template_preprocess_filter_tips\";i:2;s:21:\"contextual_preprocess\";}}s:19:\"text_format_wrapper\";a:6:{s:9:\"variables\";a:3:{s:8:\"children\";N;s:11:\"description\";N;s:10:\"attributes\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/filter\";s:8:\"template\";s:19:\"text-format-wrapper\";s:4:\"path\";s:29:\"core/modules/filter/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:39:\"template_preprocess_text_format_wrapper\";i:2;s:21:\"contextual_preprocess\";}}s:17:\"filter_guidelines\";a:6:{s:9:\"variables\";a:1:{s:6:\"format\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/filter\";s:8:\"template\";s:17:\"filter-guidelines\";s:4:\"path\";s:29:\"core/modules/filter/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:37:\"template_preprocess_filter_guidelines\";i:2;s:21:\"contextual_preprocess\";}}s:14:\"filter_caption\";a:6:{s:9:\"variables\";a:4:{s:4:\"node\";N;s:3:\"tag\";N;s:7:\"caption\";N;s:7:\"classes\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/filter\";s:8:\"template\";s:14:\"filter-caption\";s:4:\"path\";s:29:\"core/modules/filter/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:12:\"help_section\";a:6:{s:9:\"variables\";a:4:{s:5:\"title\";N;s:11:\"description\";N;s:5:\"links\";N;s:5:\"empty\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:17:\"core/modules/help\";s:8:\"template\";s:12:\"help-section\";s:4:\"path\";s:27:\"core/modules/help/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:11:\"image_style\";a:6:{s:9:\"variables\";a:7:{s:10:\"style_name\";N;s:3:\"uri\";N;s:5:\"width\";N;s:6:\"height\";N;s:3:\"alt\";s:0:\"\";s:5:\"title\";N;s:10:\"attributes\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/image\";s:8:\"template\";s:11:\"image-style\";s:4:\"path\";s:28:\"core/modules/image/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:31:\"template_preprocess_image_style\";i:2;s:21:\"contextual_preprocess\";}}s:19:\"image_style_preview\";a:8:{s:9:\"variables\";a:1:{s:5:\"style\";N;}s:4:\"file\";s:15:\"image.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/image\";s:8:\"includes\";a:1:{i:0;s:34:\"core/modules/image/image.admin.inc\";}s:8:\"template\";s:19:\"image-style-preview\";s:4:\"path\";s:28:\"core/modules/image/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:39:\"template_preprocess_image_style_preview\";i:2;s:21:\"contextual_preprocess\";}}s:12:\"image_anchor\";a:8:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:15:\"image.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/image\";s:8:\"includes\";a:1:{i:0;s:34:\"core/modules/image/image.admin.inc\";}s:8:\"template\";s:12:\"image-anchor\";s:4:\"path\";s:28:\"core/modules/image/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:32:\"template_preprocess_image_anchor\";i:2;s:21:\"contextual_preprocess\";}}s:20:\"image_resize_summary\";a:6:{s:9:\"variables\";a:2:{s:4:\"data\";N;s:6:\"effect\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/image\";s:8:\"template\";s:20:\"image-resize-summary\";s:4:\"path\";s:28:\"core/modules/image/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:19:\"image_scale_summary\";a:6:{s:9:\"variables\";a:2:{s:4:\"data\";N;s:6:\"effect\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/image\";s:8:\"template\";s:19:\"image-scale-summary\";s:4:\"path\";s:28:\"core/modules/image/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:18:\"image_crop_summary\";a:6:{s:9:\"variables\";a:2:{s:4:\"data\";N;s:6:\"effect\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/image\";s:8:\"template\";s:18:\"image-crop-summary\";s:4:\"path\";s:28:\"core/modules/image/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:28:\"image_scale_and_crop_summary\";a:6:{s:9:\"variables\";a:2:{s:4:\"data\";N;s:6:\"effect\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/image\";s:8:\"template\";s:28:\"image-scale-and-crop-summary\";s:4:\"path\";s:28:\"core/modules/image/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:20:\"image_rotate_summary\";a:6:{s:9:\"variables\";a:2:{s:4:\"data\";N;s:6:\"effect\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/image\";s:8:\"template\";s:20:\"image-rotate-summary\";s:4:\"path\";s:28:\"core/modules/image/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:12:\"image_widget\";a:8:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:15:\"image.field.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/image\";s:8:\"includes\";a:1:{i:0;s:34:\"core/modules/image/image.field.inc\";}s:8:\"template\";s:12:\"image-widget\";s:4:\"path\";s:28:\"core/modules/image/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:32:\"template_preprocess_image_widget\";i:2;s:21:\"contextual_preprocess\";}}s:15:\"image_formatter\";a:8:{s:9:\"variables\";a:4:{s:4:\"item\";N;s:15:\"item_attributes\";N;s:3:\"url\";N;s:11:\"image_style\";N;}s:4:\"file\";s:15:\"image.field.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/image\";s:8:\"includes\";a:1:{i:0;s:34:\"core/modules/image/image.field.inc\";}s:8:\"template\";s:15:\"image-formatter\";s:4:\"path\";s:28:\"core/modules/image/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:35:\"template_preprocess_image_formatter\";i:2;s:21:\"contextual_preprocess\";}}s:6:\"layout\";a:6:{s:14:\"render element\";s:7:\"content\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:29:\"core/modules/layout_discovery\";s:8:\"template\";s:6:\"layout\";s:4:\"path\";s:39:\"core/modules/layout_discovery/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:26:\"template_preprocess_layout\";i:2;s:21:\"contextual_preprocess\";}}s:22:\"layout__twocol_section\";a:8:{s:14:\"render element\";s:7:\"content\";s:9:\"base hook\";s:6:\"layout\";s:8:\"template\";s:22:\"layout--twocol-section\";s:4:\"path\";s:50:\"core/modules/layout_builder/layouts/twocol_section\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:29:\"core/modules/layout_discovery\";s:31:\"incomplete preprocess functions\";b:1;s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:24:\"layout__threecol_section\";a:8:{s:14:\"render element\";s:7:\"content\";s:9:\"base hook\";s:6:\"layout\";s:8:\"template\";s:24:\"layout--threecol-section\";s:4:\"path\";s:52:\"core/modules/layout_builder/layouts/threecol_section\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:29:\"core/modules/layout_discovery\";s:31:\"incomplete preprocess functions\";b:1;s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:23:\"layout__fourcol_section\";a:8:{s:14:\"render element\";s:7:\"content\";s:9:\"base hook\";s:6:\"layout\";s:8:\"template\";s:23:\"layout--fourcol-section\";s:4:\"path\";s:51:\"core/modules/layout_builder/layouts/fourcol_section\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:29:\"core/modules/layout_discovery\";s:31:\"incomplete preprocess functions\";b:1;s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:14:\"layout__onecol\";a:8:{s:14:\"render element\";s:7:\"content\";s:9:\"base hook\";s:6:\"layout\";s:8:\"template\";s:14:\"layout--onecol\";s:4:\"path\";s:44:\"core/modules/layout_discovery/layouts/onecol\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:29:\"core/modules/layout_discovery\";s:31:\"incomplete preprocess functions\";b:1;s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:14:\"layout__twocol\";a:8:{s:14:\"render element\";s:7:\"content\";s:9:\"base hook\";s:6:\"layout\";s:8:\"template\";s:14:\"layout--twocol\";s:4:\"path\";s:44:\"core/modules/layout_discovery/layouts/twocol\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:29:\"core/modules/layout_discovery\";s:31:\"incomplete preprocess functions\";b:1;s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:21:\"layout__twocol_bricks\";a:8:{s:14:\"render element\";s:7:\"content\";s:9:\"base hook\";s:6:\"layout\";s:8:\"template\";s:21:\"layout--twocol-bricks\";s:4:\"path\";s:51:\"core/modules/layout_discovery/layouts/twocol_bricks\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:29:\"core/modules/layout_discovery\";s:31:\"incomplete preprocess functions\";b:1;s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:25:\"layout__threecol_25_50_25\";a:8:{s:14:\"render element\";s:7:\"content\";s:9:\"base hook\";s:6:\"layout\";s:8:\"template\";s:25:\"layout--threecol-25-50-25\";s:4:\"path\";s:55:\"core/modules/layout_discovery/layouts/threecol_25_50_25\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:29:\"core/modules/layout_discovery\";s:31:\"incomplete preprocess functions\";b:1;s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:25:\"layout__threecol_33_34_33\";a:8:{s:14:\"render element\";s:7:\"content\";s:9:\"base hook\";s:6:\"layout\";s:8:\"template\";s:25:\"layout--threecol-33-34-33\";s:4:\"path\";s:55:\"core/modules/layout_discovery/layouts/threecol_33_34_33\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:29:\"core/modules/layout_discovery\";s:31:\"incomplete preprocess functions\";b:1;s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:28:\"link_formatter_link_separate\";a:6:{s:9:\"variables\";a:3:{s:5:\"title\";N;s:9:\"url_title\";N;s:3:\"url\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:17:\"core/modules/link\";s:8:\"template\";s:28:\"link-formatter-link-separate\";s:4:\"path\";s:27:\"core/modules/link/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:48:\"template_preprocess_link_formatter_link_separate\";i:2;s:21:\"contextual_preprocess\";}}s:4:\"node\";a:6:{s:14:\"render element\";s:8:\"elements\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:17:\"core/modules/node\";s:8:\"template\";s:4:\"node\";s:4:\"path\";s:27:\"core/modules/node/templates\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:24:\"template_preprocess_node\";i:2;s:21:\"contextual_preprocess\";i:3;s:19:\"rdf_preprocess_node\";i:4;s:21:\"views_preprocess_node\";}}s:13:\"node_add_list\";a:6:{s:9:\"variables\";a:1:{s:7:\"content\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:17:\"core/modules/node\";s:8:\"template\";s:13:\"node-add-list\";s:4:\"path\";s:27:\"core/modules/node/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:33:\"template_preprocess_node_add_list\";i:2;s:21:\"contextual_preprocess\";}}s:14:\"node_edit_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:17:\"core/modules/node\";s:8:\"template\";s:14:\"node-edit-form\";s:4:\"path\";s:27:\"core/modules/node/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:18:\"field__node__title\";a:7:{s:9:\"base hook\";s:5:\"field\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:17:\"core/modules/node\";s:31:\"incomplete preprocess functions\";b:1;s:8:\"template\";s:18:\"field--node--title\";s:4:\"path\";s:27:\"core/modules/node/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:16:\"field__node__uid\";a:7:{s:9:\"base hook\";s:5:\"field\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:17:\"core/modules/node\";s:31:\"incomplete preprocess functions\";b:1;s:8:\"template\";s:16:\"field--node--uid\";s:4:\"path\";s:27:\"core/modules/node/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";i:2;s:31:\"rdf_preprocess_field__node__uid\";}}s:20:\"field__node__created\";a:7:{s:9:\"base hook\";s:5:\"field\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:17:\"core/modules/node\";s:31:\"incomplete preprocess functions\";b:1;s:8:\"template\";s:20:\"field--node--created\";s:4:\"path\";s:27:\"core/modules/node/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:11:\"rdf_wrapper\";a:6:{s:9:\"variables\";a:2:{s:10:\"attributes\";a:0:{}s:7:\"content\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:16:\"core/modules/rdf\";s:8:\"template\";s:11:\"rdf-wrapper\";s:4:\"path\";s:26:\"core/modules/rdf/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:12:\"rdf_metadata\";a:6:{s:9:\"variables\";a:1:{s:8:\"metadata\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:16:\"core/modules/rdf\";s:8:\"template\";s:12:\"rdf-metadata\";s:4:\"path\";s:26:\"core/modules/rdf/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:32:\"template_preprocess_rdf_metadata\";i:2;s:21:\"contextual_preprocess\";}}s:13:\"search_result\";a:8:{s:9:\"variables\";a:2:{s:6:\"result\";N;s:9:\"plugin_id\";N;}s:4:\"file\";s:16:\"search.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/search\";s:8:\"includes\";a:1:{i:0;s:36:\"core/modules/search/search.pages.inc\";}s:8:\"template\";s:13:\"search-result\";s:4:\"path\";s:29:\"core/modules/search/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:33:\"template_preprocess_search_result\";i:2;s:21:\"contextual_preprocess\";}}s:4:\"html\";a:6:{s:14:\"render element\";s:4:\"html\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:4:\"html\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:24:\"template_preprocess_html\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"node_preprocess_html\";i:4;s:19:\"rdf_preprocess_html\";i:5;s:23:\"toolbar_preprocess_html\";}}s:4:\"page\";a:6:{s:14:\"render element\";s:4:\"page\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:4:\"page\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:24:\"template_preprocess_page\";i:2;s:21:\"contextual_preprocess\";}}s:10:\"page_title\";a:6:{s:9:\"variables\";a:1:{s:5:\"title\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:10:\"page-title\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";i:2;s:31:\"quickedit_preprocess_page_title\";i:3;s:30:\"shortcut_preprocess_page_title\";}}s:6:\"region\";a:6:{s:14:\"render element\";s:8:\"elements\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:6:\"region\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:26:\"template_preprocess_region\";i:2;s:21:\"contextual_preprocess\";}}s:4:\"time\";a:6:{s:9:\"variables\";a:3:{s:9:\"timestamp\";N;s:4:\"text\";N;s:10:\"attributes\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:4:\"time\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:24:\"template_preprocess_time\";i:2;s:21:\"contextual_preprocess\";}}s:13:\"datetime_form\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:13:\"datetime-form\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:33:\"template_preprocess_datetime_form\";i:2;s:21:\"contextual_preprocess\";}}s:16:\"datetime_wrapper\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:16:\"datetime-wrapper\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:36:\"template_preprocess_datetime_wrapper\";i:2;s:21:\"contextual_preprocess\";}}s:15:\"status_messages\";a:6:{s:9:\"variables\";a:2:{s:15:\"status_headings\";a:0:{}s:12:\"message_list\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:15:\"status-messages\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:5:\"links\";a:6:{s:9:\"variables\";a:4:{s:5:\"links\";a:0:{}s:10:\"attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:5:\"links\";}}s:7:\"heading\";a:0:{}s:16:\"set_active_class\";b:0;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:5:\"links\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_links\";i:2;s:21:\"contextual_preprocess\";}}s:18:\"dropbutton_wrapper\";a:6:{s:9:\"variables\";a:1:{s:8:\"children\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:18:\"dropbutton-wrapper\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:5:\"image\";a:6:{s:9:\"variables\";a:9:{s:3:\"uri\";N;s:5:\"width\";N;s:6:\"height\";N;s:3:\"alt\";s:0:\"\";s:5:\"title\";N;s:10:\"attributes\";a:0:{}s:5:\"sizes\";N;s:6:\"srcset\";a:0:{}s:10:\"style_name\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:5:\"image\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_image\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"rdf_preprocess_image\";}}s:10:\"breadcrumb\";a:6:{s:9:\"variables\";a:1:{s:5:\"links\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:10:\"breadcrumb\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:30:\"template_preprocess_breadcrumb\";i:2;s:21:\"contextual_preprocess\";}}s:5:\"table\";a:6:{s:9:\"variables\";a:9:{s:6:\"header\";N;s:4:\"rows\";N;s:6:\"footer\";N;s:10:\"attributes\";a:0:{}s:7:\"caption\";N;s:9:\"colgroups\";a:0:{}s:6:\"sticky\";b:0;s:10:\"responsive\";b:1;s:5:\"empty\";s:0:\"\";}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:5:\"table\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_table\";i:2;s:21:\"contextual_preprocess\";}}s:19:\"tablesort_indicator\";a:6:{s:9:\"variables\";a:1:{s:5:\"style\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:19:\"tablesort-indicator\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:4:\"mark\";a:6:{s:9:\"variables\";a:1:{s:6:\"status\";i:1;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:4:\"mark\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:9:\"item_list\";a:6:{s:9:\"variables\";a:7:{s:5:\"items\";a:0:{}s:5:\"title\";s:0:\"\";s:9:\"list_type\";s:2:\"ul\";s:18:\"wrapper_attributes\";a:0:{}s:10:\"attributes\";a:0:{}s:5:\"empty\";N;s:7:\"context\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:9:\"item-list\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:29:\"template_preprocess_item_list\";i:2;s:21:\"contextual_preprocess\";}}s:9:\"feed_icon\";a:6:{s:9:\"variables\";a:2:{s:3:\"url\";N;s:5:\"title\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:9:\"feed-icon\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:12:\"progress_bar\";a:6:{s:9:\"variables\";a:3:{s:5:\"label\";N;s:7:\"percent\";N;s:7:\"message\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:12:\"progress-bar\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:11:\"indentation\";a:6:{s:9:\"variables\";a:1:{s:4:\"size\";i:1;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:11:\"indentation\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:16:\"maintenance_page\";a:6:{s:14:\"render element\";s:4:\"page\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:16:\"maintenance-page\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:36:\"template_preprocess_maintenance_page\";i:2;s:21:\"contextual_preprocess\";}}s:12:\"install_page\";a:6:{s:14:\"render element\";s:4:\"page\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:12:\"install-page\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:32:\"template_preprocess_install_page\";i:2;s:21:\"contextual_preprocess\";}}s:21:\"maintenance_task_list\";a:6:{s:9:\"variables\";a:3:{s:5:\"items\";N;s:6:\"active\";N;s:7:\"variant\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:21:\"maintenance-task-list\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:41:\"template_preprocess_maintenance_task_list\";i:2;s:21:\"contextual_preprocess\";}}s:16:\"authorize_report\";a:7:{s:9:\"variables\";a:2:{s:8:\"messages\";a:0:{}s:10:\"attributes\";a:0:{}}s:8:\"includes\";a:1:{i:0;s:35:\"core/includes/theme.maintenance.inc\";}s:8:\"template\";s:16:\"authorize-report\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:36:\"template_preprocess_authorize_report\";i:2;s:21:\"contextual_preprocess\";}}s:5:\"pager\";a:6:{s:14:\"render element\";s:5:\"pager\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:5:\"pager\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_pager\";i:2;s:21:\"contextual_preprocess\";}}s:4:\"menu\";a:6:{s:9:\"variables\";a:3:{s:9:\"menu_name\";N;s:5:\"items\";a:0:{}s:10:\"attributes\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:4:\"menu\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:15:\"menu_local_task\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:15:\"menu-local-task\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:35:\"template_preprocess_menu_local_task\";i:2;s:21:\"contextual_preprocess\";}}s:17:\"menu_local_action\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:17:\"menu-local-action\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:37:\"template_preprocess_menu_local_action\";i:2;s:21:\"contextual_preprocess\";}}s:16:\"menu_local_tasks\";a:6:{s:9:\"variables\";a:2:{s:7:\"primary\";a:0:{}s:9:\"secondary\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:16:\"menu-local-tasks\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:5:\"input\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:5:\"input\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_input\";i:2;s:21:\"contextual_preprocess\";}}s:6:\"select\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:6:\"select\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:26:\"template_preprocess_select\";i:2;s:21:\"contextual_preprocess\";}}s:8:\"fieldset\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:8:\"fieldset\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:28:\"template_preprocess_fieldset\";i:2;s:21:\"contextual_preprocess\";}}s:7:\"details\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:7:\"details\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:27:\"template_preprocess_details\";i:2;s:21:\"contextual_preprocess\";}}s:6:\"radios\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:6:\"radios\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:26:\"template_preprocess_radios\";i:2;s:21:\"contextual_preprocess\";}}s:10:\"checkboxes\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:10:\"checkboxes\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:30:\"template_preprocess_checkboxes\";i:2;s:21:\"contextual_preprocess\";}}s:4:\"form\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:4:\"form\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:24:\"template_preprocess_form\";i:2;s:21:\"contextual_preprocess\";}}s:8:\"textarea\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:8:\"textarea\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:28:\"template_preprocess_textarea\";i:2;s:21:\"contextual_preprocess\";}}s:12:\"form_element\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:12:\"form-element\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:32:\"template_preprocess_form_element\";i:2;s:21:\"contextual_preprocess\";}}s:18:\"form_element_label\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:18:\"form-element-label\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:38:\"template_preprocess_form_element_label\";i:2;s:21:\"contextual_preprocess\";}}s:13:\"vertical_tabs\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:13:\"vertical-tabs\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:33:\"template_preprocess_vertical_tabs\";i:2;s:21:\"contextual_preprocess\";}}s:9:\"container\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:9:\"container\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:29:\"template_preprocess_container\";i:2;s:21:\"contextual_preprocess\";}}s:5:\"field\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:5:\"field\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_field\";i:2;s:24:\"comment_preprocess_field\";i:3;s:21:\"contextual_preprocess\";i:4;s:26:\"quickedit_preprocess_field\";}}s:25:\"field_multiple_value_form\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:25:\"field-multiple-value-form\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:45:\"template_preprocess_field_multiple_value_form\";i:2;s:21:\"contextual_preprocess\";}}s:28:\"block__system_branding_block\";a:8:{s:14:\"render element\";s:8:\"elements\";s:9:\"base hook\";s:5:\"block\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:31:\"incomplete preprocess functions\";b:1;s:8:\"template\";s:28:\"block--system-branding-block\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:28:\"block__system_messages_block\";a:7:{s:9:\"base hook\";s:5:\"block\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:31:\"incomplete preprocess functions\";b:1;s:8:\"template\";s:28:\"block--system-messages-block\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:24:\"block__system_menu_block\";a:8:{s:14:\"render element\";s:8:\"elements\";s:9:\"base hook\";s:5:\"block\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:31:\"incomplete preprocess functions\";b:1;s:8:\"template\";s:24:\"block--system-menu-block\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:18:\"system_themes_page\";a:8:{s:9:\"variables\";a:2:{s:12:\"theme_groups\";a:0:{}s:18:\"theme_group_titles\";a:0:{}}s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"includes\";a:1:{i:0;s:36:\"core/modules/system/system.admin.inc\";}s:8:\"template\";s:18:\"system-themes-page\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:38:\"template_preprocess_system_themes_page\";i:2;s:21:\"contextual_preprocess\";}}s:18:\"system_config_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:18:\"system-config-form\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:12:\"confirm_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:12:\"confirm-form\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:22:\"system_modules_details\";a:8:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"includes\";a:1:{i:0;s:36:\"core/modules/system/system.admin.inc\";}s:8:\"template\";s:22:\"system-modules-details\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:42:\"template_preprocess_system_modules_details\";i:2;s:21:\"contextual_preprocess\";}}s:24:\"system_modules_uninstall\";a:8:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"includes\";a:1:{i:0;s:36:\"core/modules/system/system.admin.inc\";}s:8:\"template\";s:24:\"system-modules-uninstall\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:44:\"template_preprocess_system_modules_uninstall\";i:2;s:21:\"contextual_preprocess\";}}s:18:\"status_report_page\";a:6:{s:9:\"variables\";a:3:{s:8:\"counters\";a:0:{}s:12:\"general_info\";a:0:{}s:12:\"requirements\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:18:\"status-report-page\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:13:\"status_report\";a:6:{s:9:\"variables\";a:2:{s:20:\"grouped_requirements\";N;s:12:\"requirements\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:13:\"status-report\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:21:\"status_report_grouped\";a:6:{s:9:\"variables\";a:2:{s:20:\"grouped_requirements\";N;s:12:\"requirements\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:21:\"status-report-grouped\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:21:\"status_report_counter\";a:6:{s:9:\"variables\";a:3:{s:6:\"amount\";N;s:4:\"text\";N;s:8:\"severity\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:21:\"status-report-counter\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:26:\"status_report_general_info\";a:6:{s:9:\"variables\";a:7:{s:6:\"drupal\";a:0:{}s:4:\"cron\";a:0:{}s:15:\"database_system\";a:0:{}s:23:\"database_system_version\";a:0:{}s:3:\"php\";a:0:{}s:16:\"php_memory_limit\";a:0:{}s:9:\"webserver\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:26:\"status-report-general-info\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:10:\"admin_page\";a:8:{s:9:\"variables\";a:1:{s:6:\"blocks\";N;}s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"includes\";a:1:{i:0;s:36:\"core/modules/system/system.admin.inc\";}s:8:\"template\";s:10:\"admin-page\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:30:\"template_preprocess_admin_page\";i:2;s:21:\"contextual_preprocess\";}}s:11:\"admin_block\";a:8:{s:9:\"variables\";a:2:{s:5:\"block\";N;s:10:\"attributes\";a:0:{}}s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"includes\";a:1:{i:0;s:36:\"core/modules/system/system.admin.inc\";}s:8:\"template\";s:11:\"admin-block\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:19:\"admin_block_content\";a:8:{s:9:\"variables\";a:1:{s:7:\"content\";N;}s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"includes\";a:1:{i:0;s:36:\"core/modules/system/system.admin.inc\";}s:8:\"template\";s:19:\"admin-block-content\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:39:\"template_preprocess_admin_block_content\";i:2;s:21:\"contextual_preprocess\";}}s:18:\"system_admin_index\";a:8:{s:9:\"variables\";a:1:{s:10:\"menu_items\";N;}s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"includes\";a:1:{i:0;s:36:\"core/modules/system/system.admin.inc\";}s:8:\"template\";s:18:\"system-admin-index\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:38:\"template_preprocess_system_admin_index\";i:2;s:21:\"contextual_preprocess\";}}s:15:\"entity_add_list\";a:6:{s:9:\"variables\";a:2:{s:7:\"bundles\";a:0:{}s:18:\"add_bundle_message\";N;}s:8:\"template\";s:15:\"entity-add-list\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:35:\"template_preprocess_entity_add_list\";i:2;s:21:\"contextual_preprocess\";}}s:23:\"off_canvas_page_wrapper\";a:6:{s:9:\"variables\";a:1:{s:8:\"children\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:23:\"off-canvas-page-wrapper\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:13:\"taxonomy_term\";a:6:{s:14:\"render element\";s:8:\"elements\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:21:\"core/modules/taxonomy\";s:8:\"template\";s:13:\"taxonomy-term\";s:4:\"path\";s:31:\"core/modules/taxonomy/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:33:\"template_preprocess_taxonomy_term\";i:2;s:21:\"contextual_preprocess\";i:3;s:28:\"rdf_preprocess_taxonomy_term\";}}s:15:\"token_tree_link\";a:8:{s:9:\"variables\";a:8:{s:11:\"token_types\";a:0:{}s:12:\"global_types\";b:1;s:12:\"click_insert\";b:1;s:15:\"show_restricted\";b:0;s:11:\"show_nested\";b:0;s:15:\"recursion_limit\";i:3;s:4:\"text\";N;s:7:\"options\";a:0:{}}s:4:\"file\";s:15:\"token.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:21:\"modules/contrib/token\";s:8:\"includes\";a:1:{i:0;s:37:\"modules/contrib/token/token.pages.inc\";}s:8:\"template\";s:15:\"token-tree-link\";s:4:\"path\";s:31:\"modules/contrib/token/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:35:\"template_preprocess_token_tree_link\";i:2;s:21:\"contextual_preprocess\";}}s:7:\"toolbar\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:20:\"core/modules/toolbar\";s:8:\"template\";s:7:\"toolbar\";s:4:\"path\";s:30:\"core/modules/toolbar/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:27:\"template_preprocess_toolbar\";i:2;s:21:\"contextual_preprocess\";}}s:13:\"menu__toolbar\";a:8:{s:9:\"base hook\";s:4:\"menu\";s:9:\"variables\";a:2:{s:5:\"items\";a:0:{}s:10:\"attributes\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:20:\"core/modules/toolbar\";s:31:\"incomplete preprocess functions\";b:1;s:8:\"template\";s:13:\"menu--toolbar\";s:4:\"path\";s:30:\"core/modules/toolbar/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:17:\"update_last_check\";a:6:{s:9:\"variables\";a:1:{s:4:\"last\";i:0;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/update\";s:8:\"template\";s:17:\"update-last-check\";s:4:\"path\";s:29:\"core/modules/update/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:37:\"template_preprocess_update_last_check\";i:2;s:21:\"contextual_preprocess\";}}s:13:\"update_report\";a:8:{s:9:\"variables\";a:1:{s:4:\"data\";N;}s:4:\"file\";s:17:\"update.report.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/update\";s:8:\"includes\";a:1:{i:0;s:37:\"core/modules/update/update.report.inc\";}s:8:\"template\";s:13:\"update-report\";s:4:\"path\";s:29:\"core/modules/update/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:33:\"template_preprocess_update_report\";i:2;s:21:\"contextual_preprocess\";}}s:21:\"update_project_status\";a:8:{s:9:\"variables\";a:1:{s:7:\"project\";a:0:{}}s:4:\"file\";s:17:\"update.report.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/update\";s:8:\"includes\";a:1:{i:0;s:37:\"core/modules/update/update.report.inc\";}s:8:\"template\";s:21:\"update-project-status\";s:4:\"path\";s:29:\"core/modules/update/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:41:\"template_preprocess_update_project_status\";i:2;s:21:\"contextual_preprocess\";}}s:14:\"update_version\";a:8:{s:9:\"variables\";a:3:{s:7:\"version\";N;s:5:\"title\";N;s:10:\"attributes\";a:0:{}}s:4:\"file\";s:17:\"update.report.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/update\";s:8:\"includes\";a:1:{i:0;s:37:\"core/modules/update/update.report.inc\";}s:8:\"template\";s:14:\"update-version\";s:4:\"path\";s:29:\"core/modules/update/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:4:\"user\";a:6:{s:14:\"render element\";s:8:\"elements\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:17:\"core/modules/user\";s:8:\"template\";s:4:\"user\";s:4:\"path\";s:27:\"core/modules/user/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:24:\"template_preprocess_user\";i:2;s:21:\"contextual_preprocess\";i:3;s:19:\"rdf_preprocess_user\";}}s:8:\"username\";a:6:{s:9:\"variables\";a:3:{s:7:\"account\";N;s:10:\"attributes\";a:0:{}s:12:\"link_options\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:17:\"core/modules/user\";s:8:\"template\";s:8:\"username\";s:4:\"path\";s:27:\"core/modules/user/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:28:\"template_preprocess_username\";i:2;s:21:\"contextual_preprocess\";i:3;s:23:\"rdf_preprocess_username\";}}s:28:\"views_ui_display_tab_setting\";a:8:{s:9:\"variables\";a:7:{s:11:\"description\";s:0:\"\";s:4:\"link\";s:0:\"\";s:14:\"settings_links\";a:0:{}s:10:\"overridden\";b:0;s:9:\"defaulted\";b:0;s:21:\"description_separator\";b:1;s:5:\"class\";a:0:{}}s:4:\"file\";s:18:\"views_ui.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:21:\"core/modules/views_ui\";s:8:\"includes\";a:1:{i:0;s:40:\"core/modules/views_ui/views_ui.theme.inc\";}s:8:\"template\";s:28:\"views-ui-display-tab-setting\";s:4:\"path\";s:31:\"core/modules/views_ui/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:48:\"template_preprocess_views_ui_display_tab_setting\";i:2;s:21:\"contextual_preprocess\";}}s:27:\"views_ui_display_tab_bucket\";a:8:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:18:\"views_ui.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:21:\"core/modules/views_ui\";s:8:\"includes\";a:1:{i:0;s:40:\"core/modules/views_ui/views_ui.theme.inc\";}s:8:\"template\";s:27:\"views-ui-display-tab-bucket\";s:4:\"path\";s:31:\"core/modules/views_ui/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:47:\"template_preprocess_views_ui_display_tab_bucket\";i:2;s:21:\"contextual_preprocess\";}}s:30:\"views_ui_rearrange_filter_form\";a:8:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:18:\"views_ui.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:21:\"core/modules/views_ui\";s:8:\"includes\";a:1:{i:0;s:40:\"core/modules/views_ui/views_ui.theme.inc\";}s:8:\"template\";s:30:\"views-ui-rearrange-filter-form\";s:4:\"path\";s:31:\"core/modules/views_ui/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:50:\"template_preprocess_views_ui_rearrange_filter_form\";i:2;s:21:\"contextual_preprocess\";}}s:27:\"views_ui_expose_filter_form\";a:8:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:18:\"views_ui.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:21:\"core/modules/views_ui\";s:8:\"includes\";a:1:{i:0;s:40:\"core/modules/views_ui/views_ui.theme.inc\";}s:8:\"template\";s:27:\"views-ui-expose-filter-form\";s:4:\"path\";s:31:\"core/modules/views_ui/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:18:\"views_ui_view_info\";a:8:{s:9:\"variables\";a:2:{s:4:\"view\";N;s:8:\"displays\";N;}s:4:\"file\";s:18:\"views_ui.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:21:\"core/modules/views_ui\";s:8:\"includes\";a:1:{i:0;s:40:\"core/modules/views_ui/views_ui.theme.inc\";}s:8:\"template\";s:18:\"views-ui-view-info\";s:4:\"path\";s:31:\"core/modules/views_ui/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:28:\"views_ui_views_listing_table\";a:8:{s:9:\"variables\";a:3:{s:7:\"headers\";N;s:4:\"rows\";N;s:10:\"attributes\";a:0:{}}s:4:\"file\";s:18:\"views_ui.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:21:\"core/modules/views_ui\";s:8:\"includes\";a:1:{i:0;s:40:\"core/modules/views_ui/views_ui.theme.inc\";}s:8:\"template\";s:28:\"views-ui-views-listing-table\";s:4:\"path\";s:31:\"core/modules/views_ui/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:48:\"template_preprocess_views_ui_views_listing_table\";i:2;s:21:\"contextual_preprocess\";}}s:27:\"views_ui_view_displays_list\";a:6:{s:9:\"variables\";a:1:{s:8:\"displays\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:21:\"core/modules/views_ui\";s:8:\"template\";s:27:\"views-ui-view-displays-list\";s:4:\"path\";s:31:\"core/modules/views_ui/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:32:\"views_ui_build_group_filter_form\";a:8:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:18:\"views_ui.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:21:\"core/modules/views_ui\";s:8:\"includes\";a:1:{i:0;s:40:\"core/modules/views_ui/views_ui.theme.inc\";}s:8:\"template\";s:32:\"views-ui-build-group-filter-form\";s:4:\"path\";s:31:\"core/modules/views_ui/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:52:\"template_preprocess_views_ui_build_group_filter_form\";i:2;s:21:\"contextual_preprocess\";}}s:27:\"views_ui_style_plugin_table\";a:8:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:18:\"views_ui.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:21:\"core/modules/views_ui\";s:8:\"includes\";a:1:{i:0;s:40:\"core/modules/views_ui/views_ui.theme.inc\";}s:8:\"template\";s:27:\"views-ui-style-plugin-table\";s:4:\"path\";s:31:\"core/modules/views_ui/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:47:\"template_preprocess_views_ui_style_plugin_table\";i:2;s:21:\"contextual_preprocess\";}}s:29:\"views_ui_view_preview_section\";a:8:{s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"section\";N;s:7:\"content\";N;s:5:\"links\";s:0:\"\";}s:4:\"file\";s:18:\"views_ui.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:21:\"core/modules/views_ui\";s:8:\"includes\";a:1:{i:0;s:40:\"core/modules/views_ui/views_ui.theme.inc\";}s:8:\"template\";s:29:\"views-ui-view-preview-section\";s:4:\"path\";s:31:\"core/modules/views_ui/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:49:\"template_preprocess_views_ui_view_preview_section\";i:2;s:21:\"contextual_preprocess\";}}s:18:\"views_ui_container\";a:8:{s:9:\"variables\";a:2:{s:8:\"children\";N;s:10:\"attributes\";a:0:{}}s:4:\"file\";s:18:\"views_ui.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:21:\"core/modules/views_ui\";s:8:\"includes\";a:1:{i:0;s:40:\"core/modules/views_ui/views_ui.theme.inc\";}s:8:\"template\";s:18:\"views-ui-container\";s:4:\"path\";s:31:\"core/modules/views_ui/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:16:\"views_mini_pager\";a:7:{s:9:\"variables\";a:6:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"tags\";a:0:{}s:8:\"quantity\";i:9;s:7:\"element\";i:0;s:10:\"parameters\";a:0:{}}s:4:\"path\";s:28:\"core/modules/views/templates\";s:8:\"includes\";a:1:{i:0;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:16:\"views-mini-pager\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/views\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:36:\"template_preprocess_views_mini_pager\";i:2;s:21:\"contextual_preprocess\";}}s:16:\"views_view_field\";a:8:{s:4:\"file\";s:15:\"views.theme.inc\";s:9:\"variables\";a:3:{s:4:\"view\";N;s:5:\"field\";N;s:3:\"row\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/views\";s:8:\"includes\";a:1:{i:0;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:16:\"views-view-field\";s:4:\"path\";s:28:\"core/modules/views/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:36:\"template_preprocess_views_view_field\";i:2;s:21:\"contextual_preprocess\";}}s:19:\"views_view_grouping\";a:8:{s:4:\"file\";s:15:\"views.theme.inc\";s:9:\"variables\";a:5:{s:4:\"view\";N;s:8:\"grouping\";N;s:14:\"grouping_level\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/views\";s:8:\"includes\";a:1:{i:0;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:19:\"views-view-grouping\";s:4:\"path\";s:28:\"core/modules/views/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:39:\"template_preprocess_views_view_grouping\";i:2;s:21:\"contextual_preprocess\";}}s:10:\"views_view\";a:7:{s:9:\"variables\";a:13:{s:10:\"view_array\";a:0:{}s:4:\"view\";N;s:4:\"rows\";a:0:{}s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:7:\"exposed\";a:0:{}s:4:\"more\";a:0:{}s:10:\"feed_icons\";a:0:{}s:5:\"pager\";a:0:{}s:5:\"title\";s:0:\"\";s:17:\"attachment_before\";a:0:{}s:16:\"attachment_after\";a:0:{}}s:4:\"path\";s:28:\"core/modules/views/templates\";s:8:\"includes\";a:1:{i:0;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:10:\"views-view\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/views\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:30:\"template_preprocess_views_view\";i:2;s:21:\"contextual_preprocess\";i:3;s:30:\"views_ui_preprocess_views_view\";}}s:18:\"views_view_row_rss\";a:7:{s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:3:\"row\";N;s:11:\"field_alias\";N;}s:4:\"path\";s:28:\"core/modules/views/templates\";s:8:\"includes\";a:1:{i:0;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:18:\"views-view-row-rss\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/views\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:38:\"template_preprocess_views_view_row_rss\";i:2;s:21:\"contextual_preprocess\";}}s:19:\"views_view_row_opml\";a:7:{s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:3:\"row\";N;s:11:\"field_alias\";N;}s:4:\"path\";s:28:\"core/modules/views/templates\";s:8:\"includes\";a:1:{i:0;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:19:\"views-view-row-opml\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/views\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:39:\"template_preprocess_views_view_row_opml\";i:2;s:21:\"contextual_preprocess\";}}s:17:\"views_view_fields\";a:7:{s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:3:\"row\";N;s:11:\"field_alias\";N;}s:4:\"path\";s:28:\"core/modules/views/templates\";s:8:\"includes\";a:1:{i:0;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:17:\"views-view-fields\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/views\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:37:\"template_preprocess_views_view_fields\";i:2;s:21:\"contextual_preprocess\";}}s:22:\"views_view_unformatted\";a:7:{s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:4:\"path\";s:28:\"core/modules/views/templates\";s:8:\"includes\";a:1:{i:0;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:22:\"views-view-unformatted\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/views\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:42:\"template_preprocess_views_view_unformatted\";i:2;s:21:\"contextual_preprocess\";}}s:15:\"views_view_opml\";a:7:{s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:4:\"path\";s:28:\"core/modules/views/templates\";s:8:\"includes\";a:1:{i:0;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:15:\"views-view-opml\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/views\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:35:\"template_preprocess_views_view_opml\";i:2;s:21:\"contextual_preprocess\";}}s:16:\"views_view_table\";a:7:{s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:4:\"path\";s:28:\"core/modules/views/templates\";s:8:\"includes\";a:1:{i:0;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:16:\"views-view-table\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/views\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:36:\"template_preprocess_views_view_table\";i:2;s:21:\"contextual_preprocess\";}}s:30:\"views_view_summary_unformatted\";a:7:{s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:4:\"path\";s:28:\"core/modules/views/templates\";s:8:\"includes\";a:1:{i:0;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:30:\"views-view-summary-unformatted\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/views\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:50:\"template_preprocess_views_view_summary_unformatted\";i:2;s:21:\"contextual_preprocess\";}}s:18:\"views_view_summary\";a:7:{s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:4:\"path\";s:28:\"core/modules/views/templates\";s:8:\"includes\";a:1:{i:0;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:18:\"views-view-summary\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/views\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:38:\"template_preprocess_views_view_summary\";i:2;s:21:\"contextual_preprocess\";}}s:15:\"views_view_list\";a:7:{s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:4:\"path\";s:28:\"core/modules/views/templates\";s:8:\"includes\";a:1:{i:0;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:15:\"views-view-list\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/views\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:35:\"template_preprocess_views_view_list\";i:2;s:21:\"contextual_preprocess\";}}s:15:\"views_view_grid\";a:7:{s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:4:\"path\";s:28:\"core/modules/views/templates\";s:8:\"includes\";a:1:{i:0;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:15:\"views-view-grid\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/views\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:35:\"template_preprocess_views_view_grid\";i:2;s:21:\"contextual_preprocess\";}}s:14:\"views_view_rss\";a:7:{s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:4:\"path\";s:28:\"core/modules/views/templates\";s:8:\"includes\";a:1:{i:0;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:14:\"views-view-rss\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/views\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:34:\"template_preprocess_views_view_rss\";i:2;s:21:\"contextual_preprocess\";}}s:21:\"views_form_views_form\";a:8:{s:4:\"file\";s:15:\"views.theme.inc\";s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/views\";s:8:\"includes\";a:1:{i:0;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:21:\"views-form-views-form\";s:4:\"path\";s:28:\"core/modules/views/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:18:\"views_exposed_form\";a:8:{s:4:\"file\";s:15:\"views.theme.inc\";s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/views\";s:8:\"includes\";a:1:{i:0;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:18:\"views-exposed-form\";s:4:\"path\";s:28:\"core/modules/views/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:38:\"template_preprocess_views_exposed_form\";i:2;s:21:\"contextual_preprocess\";}}}',-1,1576074375.583,1,'theme_registry','66'),('theme_registry:vue_js','a:168:{s:5:\"block\";a:6:{s:14:\"render element\";s:8:\"elements\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:20:\"themes/custom/vue_js\";s:8:\"template\";s:5:\"block\";s:4:\"path\";s:28:\"core/themes/bartik/templates\";s:20:\"preprocess functions\";a:13:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_block\";i:2;s:24:\"comment_preprocess_block\";i:3;s:21:\"contextual_preprocess\";i:4;s:21:\"help_preprocess_block\";i:5;s:24:\"menu_ui_preprocess_block\";i:6;s:21:\"node_preprocess_block\";i:7;s:23:\"search_preprocess_block\";i:8;s:25:\"shortcut_preprocess_block\";i:9;s:23:\"system_preprocess_block\";i:10;s:21:\"user_preprocess_block\";i:88;s:23:\"bartik_preprocess_block\";i:90;s:23:\"vue_js_preprocess_block\";}}s:22:\"block_content_add_list\";a:8:{s:9:\"variables\";a:1:{s:7:\"content\";N;}s:4:\"file\";s:23:\"block_content.pages.inc\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/stable\";s:8:\"includes\";a:2:{i:0;s:50:\"core/modules/block_content/block_content.pages.inc\";i:1;s:50:\"core/modules/block_content/block_content.pages.inc\";}s:8:\"template\";s:22:\"block-content-add-list\";s:4:\"path\";s:34:\"core/themes/stable/templates/admin\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:42:\"template_preprocess_block_content_add_list\";i:2;s:21:\"contextual_preprocess\";}}s:25:\"ckeditor_settings_toolbar\";a:8:{s:4:\"file\";s:18:\"ckeditor.admin.inc\";s:9:\"variables\";a:2:{s:6:\"editor\";N;s:7:\"plugins\";N;}s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/stable\";s:8:\"includes\";a:2:{i:0;s:40:\"core/modules/ckeditor/ckeditor.admin.inc\";i:1;s:40:\"core/modules/ckeditor/ckeditor.admin.inc\";}s:8:\"template\";s:25:\"ckeditor-settings-toolbar\";s:4:\"path\";s:34:\"core/themes/stable/templates/admin\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:45:\"template_preprocess_ckeditor_settings_toolbar\";i:2;s:21:\"contextual_preprocess\";}}s:17:\"color_scheme_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/stable\";s:8:\"template\";s:17:\"color-scheme-form\";s:4:\"path\";s:34:\"core/themes/stable/templates/admin\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:37:\"template_preprocess_color_scheme_form\";i:2;s:21:\"contextual_preprocess\";}}s:7:\"comment\";a:6:{s:14:\"render element\";s:8:\"elements\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/bartik\";s:8:\"template\";s:7:\"comment\";s:4:\"path\";s:28:\"core/themes/bartik/templates\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:27:\"template_preprocess_comment\";i:2;s:21:\"contextual_preprocess\";i:3;s:22:\"rdf_preprocess_comment\";i:4;s:24:\"views_preprocess_comment\";}}s:14:\"field__comment\";a:7:{s:9:\"base hook\";s:5:\"field\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:8:\"template\";s:14:\"field--comment\";s:4:\"path\";s:34:\"core/themes/classy/templates/field\";s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_field\";i:2;s:24:\"comment_preprocess_field\";i:3;s:21:\"contextual_preprocess\";i:4;s:26:\"quickedit_preprocess_field\";i:20;s:23:\"vue_js_preprocess_field\";}s:14:\"render element\";s:7:\"element\";}s:19:\"ctools_wizard_trail\";a:6:{s:9:\"variables\";a:5:{s:6:\"wizard\";N;s:13:\"cached_values\";a:0:{}s:5:\"trail\";a:0:{}s:7:\"divider\";s:4:\" » \";s:4:\"step\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"modules/contrib/ctools\";s:8:\"template\";s:19:\"ctools-wizard-trail\";s:4:\"path\";s:32:\"modules/contrib/ctools/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:39:\"template_preprocess_ctools_wizard_trail\";i:2;s:21:\"contextual_preprocess\";}}s:25:\"ctools_wizard_trail_links\";a:6:{s:9:\"variables\";a:5:{s:6:\"wizard\";N;s:13:\"cached_values\";a:0:{}s:5:\"trail\";a:0:{}s:7:\"divider\";s:4:\" » \";s:4:\"step\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"modules/contrib/ctools\";s:8:\"template\";s:25:\"ctools-wizard-trail-links\";s:4:\"path\";s:32:\"modules/contrib/ctools/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:45:\"template_preprocess_ctools_wizard_trail_links\";i:2;s:21:\"contextual_preprocess\";}}s:14:\"field_ui_table\";a:6:{s:9:\"variables\";a:9:{s:6:\"header\";N;s:4:\"rows\";N;s:6:\"footer\";N;s:10:\"attributes\";a:0:{}s:7:\"caption\";N;s:9:\"colgroups\";a:0:{}s:6:\"sticky\";b:0;s:10:\"responsive\";b:1;s:5:\"empty\";s:0:\"\";}s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/stable\";s:8:\"template\";s:14:\"field-ui-table\";s:4:\"path\";s:34:\"core/themes/stable/templates/admin\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:34:\"template_preprocess_field_ui_table\";i:2;s:21:\"contextual_preprocess\";}}s:9:\"file_link\";a:6:{s:9:\"variables\";a:3:{s:4:\"file\";N;s:11:\"description\";N;s:10:\"attributes\";a:0:{}}s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:8:\"template\";s:9:\"file-link\";s:4:\"path\";s:34:\"core/themes/classy/templates/field\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:29:\"template_preprocess_file_link\";i:2;s:21:\"contextual_preprocess\";}}s:17:\"file_managed_file\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:8:\"template\";s:17:\"file-managed-file\";s:4:\"path\";s:41:\"core/themes/classy/templates/content-edit\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:37:\"template_preprocess_file_managed_file\";i:2;s:21:\"contextual_preprocess\";}}s:10:\"file_audio\";a:6:{s:9:\"variables\";a:2:{s:5:\"files\";a:0:{}s:10:\"attributes\";N;}s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:8:\"template\";s:10:\"file-audio\";s:4:\"path\";s:34:\"core/themes/classy/templates/field\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:10:\"file_video\";a:6:{s:9:\"variables\";a:2:{s:5:\"files\";a:0:{}s:10:\"attributes\";N;}s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:8:\"template\";s:10:\"file-video\";s:4:\"path\";s:34:\"core/themes/classy/templates/field\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:20:\"file_widget_multiple\";a:8:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:14:\"file.field.inc\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:8:\"includes\";a:4:{i:0;s:32:\"core/modules/file/file.field.inc\";i:1;s:32:\"core/modules/file/file.field.inc\";i:2;s:32:\"core/modules/file/file.field.inc\";i:3;s:32:\"core/modules/file/file.field.inc\";}s:8:\"template\";s:20:\"file-widget-multiple\";s:4:\"path\";s:41:\"core/themes/classy/templates/content-edit\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:40:\"template_preprocess_file_widget_multiple\";i:2;s:21:\"contextual_preprocess\";}}s:16:\"file_upload_help\";a:8:{s:9:\"variables\";a:3:{s:11:\"description\";N;s:17:\"upload_validators\";N;s:11:\"cardinality\";N;}s:4:\"file\";s:14:\"file.field.inc\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:8:\"includes\";a:4:{i:0;s:32:\"core/modules/file/file.field.inc\";i:1;s:32:\"core/modules/file/file.field.inc\";i:2;s:32:\"core/modules/file/file.field.inc\";i:3;s:32:\"core/modules/file/file.field.inc\";}s:8:\"template\";s:16:\"file-upload-help\";s:4:\"path\";s:41:\"core/themes/classy/templates/content-edit\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:36:\"template_preprocess_file_upload_help\";i:2;s:21:\"contextual_preprocess\";}}s:11:\"filter_tips\";a:6:{s:9:\"variables\";a:2:{s:4:\"tips\";N;s:4:\"long\";b:0;}s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:8:\"template\";s:11:\"filter-tips\";s:4:\"path\";s:41:\"core/themes/classy/templates/content-edit\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:31:\"template_preprocess_filter_tips\";i:2;s:21:\"contextual_preprocess\";}}s:19:\"text_format_wrapper\";a:6:{s:9:\"variables\";a:3:{s:8:\"children\";N;s:11:\"description\";N;s:10:\"attributes\";a:0:{}}s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:8:\"template\";s:19:\"text-format-wrapper\";s:4:\"path\";s:41:\"core/themes/classy/templates/content-edit\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:39:\"template_preprocess_text_format_wrapper\";i:2;s:21:\"contextual_preprocess\";}}s:17:\"filter_guidelines\";a:6:{s:9:\"variables\";a:1:{s:6:\"format\";N;}s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:8:\"template\";s:17:\"filter-guidelines\";s:4:\"path\";s:41:\"core/themes/classy/templates/content-edit\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:37:\"template_preprocess_filter_guidelines\";i:2;s:21:\"contextual_preprocess\";}}s:14:\"filter_caption\";a:6:{s:9:\"variables\";a:4:{s:4:\"node\";N;s:3:\"tag\";N;s:7:\"caption\";N;s:7:\"classes\";N;}s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:8:\"template\";s:14:\"filter-caption\";s:4:\"path\";s:41:\"core/themes/classy/templates/content-edit\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:12:\"help_section\";a:6:{s:9:\"variables\";a:4:{s:5:\"title\";N;s:11:\"description\";N;s:5:\"links\";N;s:5:\"empty\";N;}s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:8:\"template\";s:12:\"help-section\";s:4:\"path\";s:33:\"core/themes/classy/templates/misc\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:11:\"image_style\";a:6:{s:9:\"variables\";a:7:{s:10:\"style_name\";N;s:3:\"uri\";N;s:5:\"width\";N;s:6:\"height\";N;s:3:\"alt\";s:0:\"\";s:5:\"title\";N;s:10:\"attributes\";a:0:{}}s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:8:\"template\";s:11:\"image-style\";s:4:\"path\";s:34:\"core/themes/classy/templates/field\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:31:\"template_preprocess_image_style\";i:2;s:21:\"contextual_preprocess\";}}s:19:\"image_style_preview\";a:8:{s:9:\"variables\";a:1:{s:5:\"style\";N;}s:4:\"file\";s:15:\"image.admin.inc\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/stable\";s:8:\"includes\";a:2:{i:0;s:34:\"core/modules/image/image.admin.inc\";i:1;s:34:\"core/modules/image/image.admin.inc\";}s:8:\"template\";s:19:\"image-style-preview\";s:4:\"path\";s:34:\"core/themes/stable/templates/admin\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:39:\"template_preprocess_image_style_preview\";i:2;s:21:\"contextual_preprocess\";}}s:12:\"image_anchor\";a:8:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:15:\"image.admin.inc\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/stable\";s:8:\"includes\";a:2:{i:0;s:34:\"core/modules/image/image.admin.inc\";i:1;s:34:\"core/modules/image/image.admin.inc\";}s:8:\"template\";s:12:\"image-anchor\";s:4:\"path\";s:34:\"core/themes/stable/templates/admin\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:32:\"template_preprocess_image_anchor\";i:2;s:21:\"contextual_preprocess\";}}s:20:\"image_resize_summary\";a:6:{s:9:\"variables\";a:2:{s:4:\"data\";N;s:6:\"effect\";a:0:{}}s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/stable\";s:8:\"template\";s:20:\"image-resize-summary\";s:4:\"path\";s:34:\"core/themes/stable/templates/admin\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:19:\"image_scale_summary\";a:6:{s:9:\"variables\";a:2:{s:4:\"data\";N;s:6:\"effect\";a:0:{}}s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/stable\";s:8:\"template\";s:19:\"image-scale-summary\";s:4:\"path\";s:34:\"core/themes/stable/templates/admin\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:18:\"image_crop_summary\";a:6:{s:9:\"variables\";a:2:{s:4:\"data\";N;s:6:\"effect\";a:0:{}}s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/stable\";s:8:\"template\";s:18:\"image-crop-summary\";s:4:\"path\";s:34:\"core/themes/stable/templates/admin\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:28:\"image_scale_and_crop_summary\";a:6:{s:9:\"variables\";a:2:{s:4:\"data\";N;s:6:\"effect\";a:0:{}}s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/stable\";s:8:\"template\";s:28:\"image-scale-and-crop-summary\";s:4:\"path\";s:34:\"core/themes/stable/templates/admin\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:20:\"image_rotate_summary\";a:6:{s:9:\"variables\";a:2:{s:4:\"data\";N;s:6:\"effect\";a:0:{}}s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/stable\";s:8:\"template\";s:20:\"image-rotate-summary\";s:4:\"path\";s:34:\"core/themes/stable/templates/admin\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:12:\"image_widget\";a:8:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:15:\"image.field.inc\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:8:\"includes\";a:4:{i:0;s:34:\"core/modules/image/image.field.inc\";i:1;s:34:\"core/modules/image/image.field.inc\";i:2;s:34:\"core/modules/image/image.field.inc\";i:3;s:34:\"core/modules/image/image.field.inc\";}s:8:\"template\";s:12:\"image-widget\";s:4:\"path\";s:41:\"core/themes/classy/templates/content-edit\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:32:\"template_preprocess_image_widget\";i:2;s:21:\"contextual_preprocess\";i:6;s:30:\"stable_preprocess_image_widget\";i:16;s:30:\"classy_preprocess_image_widget\";}}s:15:\"image_formatter\";a:8:{s:9:\"variables\";a:4:{s:4:\"item\";N;s:15:\"item_attributes\";N;s:3:\"url\";N;s:11:\"image_style\";N;}s:4:\"file\";s:15:\"image.field.inc\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:8:\"includes\";a:4:{i:0;s:34:\"core/modules/image/image.field.inc\";i:1;s:34:\"core/modules/image/image.field.inc\";i:2;s:34:\"core/modules/image/image.field.inc\";i:3;s:34:\"core/modules/image/image.field.inc\";}s:8:\"template\";s:15:\"image-formatter\";s:4:\"path\";s:34:\"core/themes/classy/templates/field\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:35:\"template_preprocess_image_formatter\";i:2;s:21:\"contextual_preprocess\";}}s:6:\"layout\";a:6:{s:14:\"render element\";s:7:\"content\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/stable\";s:8:\"template\";s:6:\"layout\";s:4:\"path\";s:35:\"core/themes/stable/templates/layout\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:26:\"template_preprocess_layout\";i:2;s:21:\"contextual_preprocess\";}}s:22:\"layout__twocol_section\";a:7:{s:14:\"render element\";s:7:\"content\";s:9:\"base hook\";s:6:\"layout\";s:8:\"template\";s:22:\"layout--twocol-section\";s:4:\"path\";s:41:\"core/themes/stable/layouts/twocol_section\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/stable\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:26:\"template_preprocess_layout\";i:2;s:21:\"contextual_preprocess\";}}s:24:\"layout__threecol_section\";a:7:{s:14:\"render element\";s:7:\"content\";s:9:\"base hook\";s:6:\"layout\";s:8:\"template\";s:24:\"layout--threecol-section\";s:4:\"path\";s:43:\"core/themes/stable/layouts/threecol_section\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/stable\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:26:\"template_preprocess_layout\";i:2;s:21:\"contextual_preprocess\";}}s:23:\"layout__fourcol_section\";a:7:{s:14:\"render element\";s:7:\"content\";s:9:\"base hook\";s:6:\"layout\";s:8:\"template\";s:23:\"layout--fourcol-section\";s:4:\"path\";s:42:\"core/themes/stable/layouts/fourcol_section\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/stable\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:26:\"template_preprocess_layout\";i:2;s:21:\"contextual_preprocess\";}}s:14:\"layout__onecol\";a:7:{s:14:\"render element\";s:7:\"content\";s:9:\"base hook\";s:6:\"layout\";s:8:\"template\";s:14:\"layout--onecol\";s:4:\"path\";s:35:\"core/themes/stable/templates/layout\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/stable\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:26:\"template_preprocess_layout\";i:2;s:21:\"contextual_preprocess\";}}s:14:\"layout__twocol\";a:7:{s:14:\"render element\";s:7:\"content\";s:9:\"base hook\";s:6:\"layout\";s:8:\"template\";s:14:\"layout--twocol\";s:4:\"path\";s:35:\"core/themes/stable/templates/layout\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/stable\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:26:\"template_preprocess_layout\";i:2;s:21:\"contextual_preprocess\";}}s:21:\"layout__twocol_bricks\";a:7:{s:14:\"render element\";s:7:\"content\";s:9:\"base hook\";s:6:\"layout\";s:8:\"template\";s:21:\"layout--twocol-bricks\";s:4:\"path\";s:35:\"core/themes/stable/templates/layout\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/stable\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:26:\"template_preprocess_layout\";i:2;s:21:\"contextual_preprocess\";}}s:25:\"layout__threecol_25_50_25\";a:7:{s:14:\"render element\";s:7:\"content\";s:9:\"base hook\";s:6:\"layout\";s:8:\"template\";s:25:\"layout--threecol-25-50-25\";s:4:\"path\";s:35:\"core/themes/stable/templates/layout\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/stable\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:26:\"template_preprocess_layout\";i:2;s:21:\"contextual_preprocess\";}}s:25:\"layout__threecol_33_34_33\";a:7:{s:14:\"render element\";s:7:\"content\";s:9:\"base hook\";s:6:\"layout\";s:8:\"template\";s:25:\"layout--threecol-33-34-33\";s:4:\"path\";s:35:\"core/themes/stable/templates/layout\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/stable\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:26:\"template_preprocess_layout\";i:2;s:21:\"contextual_preprocess\";}}s:28:\"link_formatter_link_separate\";a:6:{s:9:\"variables\";a:3:{s:5:\"title\";N;s:9:\"url_title\";N;s:3:\"url\";N;}s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:8:\"template\";s:28:\"link-formatter-link-separate\";s:4:\"path\";s:34:\"core/themes/classy/templates/field\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:48:\"template_preprocess_link_formatter_link_separate\";i:2;s:21:\"contextual_preprocess\";}}s:4:\"node\";a:6:{s:14:\"render element\";s:8:\"elements\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:20:\"themes/custom/vue_js\";s:8:\"template\";s:4:\"node\";s:4:\"path\";s:28:\"core/themes/bartik/templates\";s:20:\"preprocess functions\";a:7:{i:0;s:19:\"template_preprocess\";i:1;s:24:\"template_preprocess_node\";i:2;s:21:\"contextual_preprocess\";i:3;s:19:\"rdf_preprocess_node\";i:4;s:21:\"views_preprocess_node\";i:40;s:22:\"bartik_preprocess_node\";i:42;s:22:\"vue_js_preprocess_node\";}}s:13:\"node_add_list\";a:6:{s:9:\"variables\";a:1:{s:7:\"content\";N;}s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:8:\"template\";s:13:\"node-add-list\";s:4:\"path\";s:41:\"core/themes/classy/templates/content-edit\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:33:\"template_preprocess_node_add_list\";i:2;s:21:\"contextual_preprocess\";}}s:14:\"node_edit_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:8:\"template\";s:14:\"node-edit-form\";s:4:\"path\";s:41:\"core/themes/classy/templates/content-edit\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:18:\"field__node__title\";a:7:{s:9:\"base hook\";s:5:\"field\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:8:\"template\";s:18:\"field--node--title\";s:4:\"path\";s:34:\"core/themes/classy/templates/field\";s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_field\";i:2;s:24:\"comment_preprocess_field\";i:3;s:21:\"contextual_preprocess\";i:4;s:26:\"quickedit_preprocess_field\";i:20;s:23:\"vue_js_preprocess_field\";}s:14:\"render element\";s:7:\"element\";}s:16:\"field__node__uid\";a:7:{s:9:\"base hook\";s:5:\"field\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:8:\"template\";s:16:\"field--node--uid\";s:4:\"path\";s:34:\"core/themes/classy/templates/field\";s:20:\"preprocess functions\";a:7:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_field\";i:2;s:24:\"comment_preprocess_field\";i:3;s:21:\"contextual_preprocess\";i:4;s:26:\"quickedit_preprocess_field\";i:20;s:23:\"vue_js_preprocess_field\";i:21;s:31:\"rdf_preprocess_field__node__uid\";}s:14:\"render element\";s:7:\"element\";}s:20:\"field__node__created\";a:7:{s:9:\"base hook\";s:5:\"field\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:8:\"template\";s:20:\"field--node--created\";s:4:\"path\";s:34:\"core/themes/classy/templates/field\";s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_field\";i:2;s:24:\"comment_preprocess_field\";i:3;s:21:\"contextual_preprocess\";i:4;s:26:\"quickedit_preprocess_field\";i:20;s:23:\"vue_js_preprocess_field\";}s:14:\"render element\";s:7:\"element\";}s:11:\"rdf_wrapper\";a:6:{s:9:\"variables\";a:2:{s:10:\"attributes\";a:0:{}s:7:\"content\";N;}s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/stable\";s:8:\"template\";s:11:\"rdf-wrapper\";s:4:\"path\";s:33:\"core/themes/stable/templates/misc\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:12:\"rdf_metadata\";a:6:{s:9:\"variables\";a:1:{s:8:\"metadata\";a:0:{}}s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:8:\"template\";s:12:\"rdf-metadata\";s:4:\"path\";s:33:\"core/themes/classy/templates/misc\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:32:\"template_preprocess_rdf_metadata\";i:2;s:21:\"contextual_preprocess\";}}s:13:\"search_result\";a:8:{s:9:\"variables\";a:2:{s:6:\"result\";N;s:9:\"plugin_id\";N;}s:4:\"file\";s:16:\"search.pages.inc\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:8:\"includes\";a:4:{i:0;s:36:\"core/modules/search/search.pages.inc\";i:1;s:36:\"core/modules/search/search.pages.inc\";i:2;s:36:\"core/modules/search/search.pages.inc\";i:3;s:36:\"core/modules/search/search.pages.inc\";}s:8:\"template\";s:13:\"search-result\";s:4:\"path\";s:36:\"core/themes/classy/templates/content\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:33:\"template_preprocess_search_result\";i:2;s:21:\"contextual_preprocess\";}}s:4:\"html\";a:6:{s:14:\"render element\";s:4:\"html\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:20:\"themes/custom/vue_js\";s:8:\"template\";s:4:\"html\";s:4:\"path\";s:35:\"core/themes/classy/templates/layout\";s:20:\"preprocess functions\";a:8:{i:0;s:19:\"template_preprocess\";i:1;s:24:\"template_preprocess_html\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"node_preprocess_html\";i:4;s:19:\"rdf_preprocess_html\";i:5;s:23:\"toolbar_preprocess_html\";i:24;s:22:\"bartik_preprocess_html\";i:25;s:22:\"vue_js_preprocess_html\";}}s:4:\"page\";a:6:{s:14:\"render element\";s:4:\"page\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:20:\"themes/custom/vue_js\";s:8:\"template\";s:4:\"page\";s:4:\"path\";s:28:\"core/themes/bartik/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:24:\"template_preprocess_page\";i:2;s:21:\"contextual_preprocess\";i:24;s:22:\"vue_js_preprocess_page\";}}s:10:\"page_title\";a:6:{s:9:\"variables\";a:1:{s:5:\"title\";N;}s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/bartik\";s:8:\"template\";s:10:\"page-title\";s:4:\"path\";s:28:\"core/themes/bartik/templates\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";i:2;s:31:\"quickedit_preprocess_page_title\";i:3;s:30:\"shortcut_preprocess_page_title\";i:32;s:28:\"bartik_preprocess_page_title\";}}s:6:\"region\";a:6:{s:14:\"render element\";s:8:\"elements\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:8:\"template\";s:6:\"region\";s:4:\"path\";s:35:\"core/themes/classy/templates/layout\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:26:\"template_preprocess_region\";i:2;s:21:\"contextual_preprocess\";}}s:4:\"time\";a:6:{s:9:\"variables\";a:3:{s:9:\"timestamp\";N;s:4:\"text\";N;s:10:\"attributes\";a:0:{}}s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:8:\"template\";s:4:\"time\";s:4:\"path\";s:34:\"core/themes/classy/templates/field\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:24:\"template_preprocess_time\";i:2;s:21:\"contextual_preprocess\";}}s:13:\"datetime_form\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:8:\"template\";s:13:\"datetime-form\";s:4:\"path\";s:33:\"core/themes/classy/templates/form\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:33:\"template_preprocess_datetime_form\";i:2;s:21:\"contextual_preprocess\";}}s:16:\"datetime_wrapper\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:8:\"template\";s:16:\"datetime-wrapper\";s:4:\"path\";s:33:\"core/themes/classy/templates/form\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:36:\"template_preprocess_datetime_wrapper\";i:2;s:21:\"contextual_preprocess\";}}s:15:\"status_messages\";a:6:{s:9:\"variables\";a:2:{s:15:\"status_headings\";a:0:{}s:12:\"message_list\";N;}s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/bartik\";s:8:\"template\";s:15:\"status-messages\";s:4:\"path\";s:28:\"core/themes/bartik/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:5:\"links\";a:6:{s:9:\"variables\";a:4:{s:5:\"links\";a:0:{}s:10:\"attributes\";a:1:{s:5:\"class\";a:4:{i:0;s:5:\"links\";i:1;s:5:\"links\";i:2;s:5:\"links\";i:3;s:5:\"links\";}}s:7:\"heading\";a:0:{}s:16:\"set_active_class\";b:0;}s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:8:\"template\";s:5:\"links\";s:4:\"path\";s:39:\"core/themes/classy/templates/navigation\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_links\";i:2;s:21:\"contextual_preprocess\";i:6;s:23:\"stable_preprocess_links\";}}s:18:\"dropbutton_wrapper\";a:6:{s:9:\"variables\";a:1:{s:8:\"children\";N;}s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:8:\"template\";s:18:\"dropbutton-wrapper\";s:4:\"path\";s:33:\"core/themes/classy/templates/form\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:5:\"image\";a:6:{s:9:\"variables\";a:9:{s:3:\"uri\";N;s:5:\"width\";N;s:6:\"height\";N;s:3:\"alt\";s:0:\"\";s:5:\"title\";N;s:10:\"attributes\";a:0:{}s:5:\"sizes\";N;s:6:\"srcset\";a:0:{}s:10:\"style_name\";N;}s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:8:\"template\";s:5:\"image\";s:4:\"path\";s:34:\"core/themes/classy/templates/field\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_image\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"rdf_preprocess_image\";}}s:10:\"breadcrumb\";a:6:{s:9:\"variables\";a:1:{s:5:\"links\";a:0:{}}s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:8:\"template\";s:10:\"breadcrumb\";s:4:\"path\";s:39:\"core/themes/classy/templates/navigation\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:30:\"template_preprocess_breadcrumb\";i:2;s:21:\"contextual_preprocess\";}}s:5:\"table\";a:6:{s:9:\"variables\";a:9:{s:6:\"header\";N;s:4:\"rows\";N;s:6:\"footer\";N;s:10:\"attributes\";a:0:{}s:7:\"caption\";N;s:9:\"colgroups\";a:0:{}s:6:\"sticky\";b:0;s:10:\"responsive\";b:1;s:5:\"empty\";s:0:\"\";}s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:8:\"template\";s:5:\"table\";s:4:\"path\";s:36:\"core/themes/classy/templates/dataset\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_table\";i:2;s:21:\"contextual_preprocess\";}}s:19:\"tablesort_indicator\";a:6:{s:9:\"variables\";a:1:{s:5:\"style\";N;}s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/stable\";s:8:\"template\";s:19:\"tablesort-indicator\";s:4:\"path\";s:34:\"core/themes/stable/templates/admin\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:4:\"mark\";a:6:{s:9:\"variables\";a:1:{s:6:\"status\";i:1;}s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:8:\"template\";s:4:\"mark\";s:4:\"path\";s:36:\"core/themes/classy/templates/content\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:9:\"item_list\";a:6:{s:9:\"variables\";a:7:{s:5:\"items\";a:0:{}s:5:\"title\";s:0:\"\";s:9:\"list_type\";s:2:\"ul\";s:18:\"wrapper_attributes\";a:0:{}s:10:\"attributes\";a:0:{}s:5:\"empty\";N;s:7:\"context\";a:0:{}}s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:8:\"template\";s:9:\"item-list\";s:4:\"path\";s:36:\"core/themes/classy/templates/dataset\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:29:\"template_preprocess_item_list\";i:2;s:21:\"contextual_preprocess\";}}s:9:\"feed_icon\";a:6:{s:9:\"variables\";a:2:{s:3:\"url\";N;s:5:\"title\";N;}s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/stable\";s:8:\"template\";s:9:\"feed-icon\";s:4:\"path\";s:33:\"core/themes/stable/templates/misc\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:12:\"progress_bar\";a:6:{s:9:\"variables\";a:3:{s:5:\"label\";N;s:7:\"percent\";N;s:7:\"message\";N;}s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:8:\"template\";s:12:\"progress-bar\";s:4:\"path\";s:33:\"core/themes/classy/templates/misc\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:11:\"indentation\";a:6:{s:9:\"variables\";a:1:{s:4:\"size\";i:1;}s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/stable\";s:8:\"template\";s:11:\"indentation\";s:4:\"path\";s:34:\"core/themes/stable/templates/admin\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:16:\"maintenance_page\";a:6:{s:14:\"render element\";s:4:\"page\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/bartik\";s:8:\"template\";s:16:\"maintenance-page\";s:4:\"path\";s:28:\"core/themes/bartik/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:36:\"template_preprocess_maintenance_page\";i:2;s:21:\"contextual_preprocess\";i:24;s:34:\"bartik_preprocess_maintenance_page\";}}s:12:\"install_page\";a:6:{s:14:\"render element\";s:4:\"page\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/stable\";s:8:\"template\";s:12:\"install-page\";s:4:\"path\";s:35:\"core/themes/stable/templates/layout\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:32:\"template_preprocess_install_page\";i:2;s:21:\"contextual_preprocess\";}}s:21:\"maintenance_task_list\";a:6:{s:9:\"variables\";a:3:{s:5:\"items\";N;s:6:\"active\";N;s:7:\"variant\";N;}s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/stable\";s:8:\"template\";s:21:\"maintenance-task-list\";s:4:\"path\";s:34:\"core/themes/stable/templates/admin\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:41:\"template_preprocess_maintenance_task_list\";i:2;s:21:\"contextual_preprocess\";}}s:16:\"authorize_report\";a:7:{s:9:\"variables\";a:2:{s:8:\"messages\";a:0:{}s:10:\"attributes\";a:0:{}}s:8:\"includes\";a:2:{i:0;s:35:\"core/includes/theme.maintenance.inc\";i:1;s:35:\"core/includes/theme.maintenance.inc\";}s:8:\"template\";s:16:\"authorize-report\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/stable\";s:4:\"path\";s:34:\"core/themes/stable/templates/admin\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:36:\"template_preprocess_authorize_report\";i:2;s:21:\"contextual_preprocess\";}}s:5:\"pager\";a:6:{s:14:\"render element\";s:5:\"pager\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:8:\"template\";s:5:\"pager\";s:4:\"path\";s:39:\"core/themes/classy/templates/navigation\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_pager\";i:2;s:21:\"contextual_preprocess\";}}s:4:\"menu\";a:6:{s:9:\"variables\";a:3:{s:9:\"menu_name\";N;s:5:\"items\";a:0:{}s:10:\"attributes\";a:0:{}}s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/bartik\";s:8:\"template\";s:4:\"menu\";s:4:\"path\";s:39:\"core/themes/classy/templates/navigation\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";i:8;s:22:\"bartik_preprocess_menu\";}}s:15:\"menu_local_task\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:20:\"themes/custom/vue_js\";s:8:\"template\";s:15:\"menu-local-task\";s:4:\"path\";s:39:\"core/themes/classy/templates/navigation\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:35:\"template_preprocess_menu_local_task\";i:2;s:21:\"contextual_preprocess\";i:12;s:33:\"vue_js_preprocess_menu_local_task\";}}s:17:\"menu_local_action\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:8:\"template\";s:17:\"menu-local-action\";s:4:\"path\";s:39:\"core/themes/classy/templates/navigation\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:37:\"template_preprocess_menu_local_action\";i:2;s:21:\"contextual_preprocess\";}}s:16:\"menu_local_tasks\";a:6:{s:9:\"variables\";a:2:{s:7:\"primary\";a:0:{}s:9:\"secondary\";a:0:{}}s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:8:\"template\";s:16:\"menu-local-tasks\";s:4:\"path\";s:39:\"core/themes/classy/templates/navigation\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:5:\"input\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:8:\"template\";s:5:\"input\";s:4:\"path\";s:33:\"core/themes/classy/templates/form\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_input\";i:2;s:21:\"contextual_preprocess\";}}s:6:\"select\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:20:\"themes/custom/vue_js\";s:8:\"template\";s:6:\"select\";s:4:\"path\";s:33:\"core/themes/classy/templates/form\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:26:\"template_preprocess_select\";i:2;s:21:\"contextual_preprocess\";i:12;s:24:\"vue_js_preprocess_select\";}}s:8:\"fieldset\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:8:\"template\";s:8:\"fieldset\";s:4:\"path\";s:33:\"core/themes/classy/templates/form\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:28:\"template_preprocess_fieldset\";i:2;s:21:\"contextual_preprocess\";}}s:7:\"details\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:20:\"themes/custom/vue_js\";s:8:\"template\";s:7:\"details\";s:4:\"path\";s:33:\"core/themes/classy/templates/form\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:27:\"template_preprocess_details\";i:2;s:21:\"contextual_preprocess\";i:12;s:25:\"vue_js_preprocess_details\";}}s:6:\"radios\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:8:\"template\";s:6:\"radios\";s:4:\"path\";s:33:\"core/themes/classy/templates/form\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:26:\"template_preprocess_radios\";i:2;s:21:\"contextual_preprocess\";}}s:10:\"checkboxes\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:8:\"template\";s:10:\"checkboxes\";s:4:\"path\";s:33:\"core/themes/classy/templates/form\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:30:\"template_preprocess_checkboxes\";i:2;s:21:\"contextual_preprocess\";}}s:4:\"form\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:20:\"themes/custom/vue_js\";s:8:\"template\";s:4:\"form\";s:4:\"path\";s:33:\"core/themes/classy/templates/form\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:24:\"template_preprocess_form\";i:2;s:21:\"contextual_preprocess\";i:12;s:22:\"vue_js_preprocess_form\";}}s:8:\"textarea\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:8:\"template\";s:8:\"textarea\";s:4:\"path\";s:33:\"core/themes/classy/templates/form\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:28:\"template_preprocess_textarea\";i:2;s:21:\"contextual_preprocess\";}}s:12:\"form_element\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:8:\"template\";s:12:\"form-element\";s:4:\"path\";s:33:\"core/themes/classy/templates/form\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:32:\"template_preprocess_form_element\";i:2;s:21:\"contextual_preprocess\";}}s:18:\"form_element_label\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:8:\"template\";s:18:\"form-element-label\";s:4:\"path\";s:33:\"core/themes/classy/templates/form\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:38:\"template_preprocess_form_element_label\";i:2;s:21:\"contextual_preprocess\";}}s:13:\"vertical_tabs\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:8:\"template\";s:13:\"vertical-tabs\";s:4:\"path\";s:39:\"core/themes/classy/templates/navigation\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:33:\"template_preprocess_vertical_tabs\";i:2;s:21:\"contextual_preprocess\";}}s:9:\"container\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:8:\"template\";s:9:\"container\";s:4:\"path\";s:33:\"core/themes/classy/templates/form\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:29:\"template_preprocess_container\";i:2;s:21:\"contextual_preprocess\";}}s:5:\"field\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:20:\"themes/custom/vue_js\";s:8:\"template\";s:5:\"field\";s:4:\"path\";s:34:\"core/themes/classy/templates/field\";s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_field\";i:2;s:24:\"comment_preprocess_field\";i:3;s:21:\"contextual_preprocess\";i:4;s:26:\"quickedit_preprocess_field\";i:20;s:23:\"vue_js_preprocess_field\";}}s:25:\"field_multiple_value_form\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:8:\"template\";s:25:\"field-multiple-value-form\";s:4:\"path\";s:33:\"core/themes/classy/templates/form\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:45:\"template_preprocess_field_multiple_value_form\";i:2;s:21:\"contextual_preprocess\";}}s:28:\"block__system_branding_block\";a:7:{s:14:\"render element\";s:8:\"elements\";s:9:\"base hook\";s:5:\"block\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/bartik\";s:8:\"template\";s:28:\"block--system-branding-block\";s:4:\"path\";s:28:\"core/themes/bartik/templates\";s:20:\"preprocess functions\";a:13:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_block\";i:2;s:24:\"comment_preprocess_block\";i:3;s:21:\"contextual_preprocess\";i:4;s:21:\"help_preprocess_block\";i:5;s:24:\"menu_ui_preprocess_block\";i:6;s:21:\"node_preprocess_block\";i:7;s:23:\"search_preprocess_block\";i:8;s:25:\"shortcut_preprocess_block\";i:9;s:23:\"system_preprocess_block\";i:10;s:21:\"user_preprocess_block\";i:11;s:23:\"bartik_preprocess_block\";i:12;s:23:\"vue_js_preprocess_block\";}}s:28:\"block__system_messages_block\";a:7:{s:9:\"base hook\";s:5:\"block\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/stable\";s:8:\"template\";s:28:\"block--system-messages-block\";s:4:\"path\";s:34:\"core/themes/stable/templates/block\";s:20:\"preprocess functions\";a:13:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_block\";i:2;s:24:\"comment_preprocess_block\";i:3;s:21:\"contextual_preprocess\";i:4;s:21:\"help_preprocess_block\";i:5;s:24:\"menu_ui_preprocess_block\";i:6;s:21:\"node_preprocess_block\";i:7;s:23:\"search_preprocess_block\";i:8;s:25:\"shortcut_preprocess_block\";i:9;s:23:\"system_preprocess_block\";i:10;s:21:\"user_preprocess_block\";i:11;s:23:\"bartik_preprocess_block\";i:12;s:23:\"vue_js_preprocess_block\";}s:14:\"render element\";s:8:\"elements\";}s:24:\"block__system_menu_block\";a:7:{s:14:\"render element\";s:8:\"elements\";s:9:\"base hook\";s:5:\"block\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/bartik\";s:8:\"template\";s:24:\"block--system-menu-block\";s:4:\"path\";s:28:\"core/themes/bartik/templates\";s:20:\"preprocess functions\";a:13:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_block\";i:2;s:24:\"comment_preprocess_block\";i:3;s:21:\"contextual_preprocess\";i:4;s:21:\"help_preprocess_block\";i:5;s:24:\"menu_ui_preprocess_block\";i:6;s:21:\"node_preprocess_block\";i:7;s:23:\"search_preprocess_block\";i:8;s:25:\"shortcut_preprocess_block\";i:9;s:23:\"system_preprocess_block\";i:10;s:21:\"user_preprocess_block\";i:11;s:23:\"bartik_preprocess_block\";i:12;s:23:\"vue_js_preprocess_block\";}}s:18:\"system_themes_page\";a:8:{s:9:\"variables\";a:2:{s:12:\"theme_groups\";a:0:{}s:18:\"theme_group_titles\";a:0:{}}s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/stable\";s:8:\"includes\";a:2:{i:0;s:36:\"core/modules/system/system.admin.inc\";i:1;s:36:\"core/modules/system/system.admin.inc\";}s:8:\"template\";s:18:\"system-themes-page\";s:4:\"path\";s:34:\"core/themes/stable/templates/admin\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:38:\"template_preprocess_system_themes_page\";i:2;s:21:\"contextual_preprocess\";}}s:18:\"system_config_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/stable\";s:8:\"template\";s:18:\"system-config-form\";s:4:\"path\";s:34:\"core/themes/stable/templates/admin\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:12:\"confirm_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:8:\"template\";s:12:\"confirm-form\";s:4:\"path\";s:33:\"core/themes/classy/templates/form\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:22:\"system_modules_details\";a:8:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/stable\";s:8:\"includes\";a:2:{i:0;s:36:\"core/modules/system/system.admin.inc\";i:1;s:36:\"core/modules/system/system.admin.inc\";}s:8:\"template\";s:22:\"system-modules-details\";s:4:\"path\";s:34:\"core/themes/stable/templates/admin\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:42:\"template_preprocess_system_modules_details\";i:2;s:21:\"contextual_preprocess\";}}s:24:\"system_modules_uninstall\";a:8:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/stable\";s:8:\"includes\";a:2:{i:0;s:36:\"core/modules/system/system.admin.inc\";i:1;s:36:\"core/modules/system/system.admin.inc\";}s:8:\"template\";s:24:\"system-modules-uninstall\";s:4:\"path\";s:34:\"core/themes/stable/templates/admin\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:44:\"template_preprocess_system_modules_uninstall\";i:2;s:21:\"contextual_preprocess\";}}s:18:\"status_report_page\";a:6:{s:9:\"variables\";a:3:{s:8:\"counters\";a:0:{}s:12:\"general_info\";a:0:{}s:12:\"requirements\";N;}s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/stable\";s:8:\"template\";s:18:\"status-report-page\";s:4:\"path\";s:34:\"core/themes/stable/templates/admin\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:13:\"status_report\";a:6:{s:9:\"variables\";a:2:{s:20:\"grouped_requirements\";N;s:12:\"requirements\";N;}s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/stable\";s:8:\"template\";s:13:\"status-report\";s:4:\"path\";s:34:\"core/themes/stable/templates/admin\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:21:\"status_report_grouped\";a:6:{s:9:\"variables\";a:2:{s:20:\"grouped_requirements\";N;s:12:\"requirements\";N;}s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/stable\";s:8:\"template\";s:21:\"status-report-grouped\";s:4:\"path\";s:34:\"core/themes/stable/templates/admin\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:21:\"status_report_counter\";a:6:{s:9:\"variables\";a:3:{s:6:\"amount\";N;s:4:\"text\";N;s:8:\"severity\";N;}s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/stable\";s:8:\"template\";s:21:\"status-report-counter\";s:4:\"path\";s:34:\"core/themes/stable/templates/admin\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:26:\"status_report_general_info\";a:6:{s:9:\"variables\";a:7:{s:6:\"drupal\";a:0:{}s:4:\"cron\";a:0:{}s:15:\"database_system\";a:0:{}s:23:\"database_system_version\";a:0:{}s:3:\"php\";a:0:{}s:16:\"php_memory_limit\";a:0:{}s:9:\"webserver\";a:0:{}}s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/stable\";s:8:\"template\";s:26:\"status-report-general-info\";s:4:\"path\";s:34:\"core/themes/stable/templates/admin\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:10:\"admin_page\";a:8:{s:9:\"variables\";a:1:{s:6:\"blocks\";N;}s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/stable\";s:8:\"includes\";a:2:{i:0;s:36:\"core/modules/system/system.admin.inc\";i:1;s:36:\"core/modules/system/system.admin.inc\";}s:8:\"template\";s:10:\"admin-page\";s:4:\"path\";s:34:\"core/themes/stable/templates/admin\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:30:\"template_preprocess_admin_page\";i:2;s:21:\"contextual_preprocess\";}}s:11:\"admin_block\";a:8:{s:9:\"variables\";a:2:{s:5:\"block\";N;s:10:\"attributes\";a:0:{}}s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/stable\";s:8:\"includes\";a:2:{i:0;s:36:\"core/modules/system/system.admin.inc\";i:1;s:36:\"core/modules/system/system.admin.inc\";}s:8:\"template\";s:11:\"admin-block\";s:4:\"path\";s:34:\"core/themes/stable/templates/admin\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:19:\"admin_block_content\";a:8:{s:9:\"variables\";a:1:{s:7:\"content\";N;}s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/stable\";s:8:\"includes\";a:2:{i:0;s:36:\"core/modules/system/system.admin.inc\";i:1;s:36:\"core/modules/system/system.admin.inc\";}s:8:\"template\";s:19:\"admin-block-content\";s:4:\"path\";s:34:\"core/themes/stable/templates/admin\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:39:\"template_preprocess_admin_block_content\";i:2;s:21:\"contextual_preprocess\";}}s:18:\"system_admin_index\";a:8:{s:9:\"variables\";a:1:{s:10:\"menu_items\";N;}s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/stable\";s:8:\"includes\";a:2:{i:0;s:36:\"core/modules/system/system.admin.inc\";i:1;s:36:\"core/modules/system/system.admin.inc\";}s:8:\"template\";s:18:\"system-admin-index\";s:4:\"path\";s:34:\"core/themes/stable/templates/admin\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:38:\"template_preprocess_system_admin_index\";i:2;s:21:\"contextual_preprocess\";}}s:15:\"entity_add_list\";a:6:{s:9:\"variables\";a:2:{s:7:\"bundles\";a:0:{}s:18:\"add_bundle_message\";N;}s:8:\"template\";s:15:\"entity-add-list\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/stable\";s:4:\"path\";s:41:\"core/themes/stable/templates/content-edit\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:35:\"template_preprocess_entity_add_list\";i:2;s:21:\"contextual_preprocess\";}}s:23:\"off_canvas_page_wrapper\";a:6:{s:9:\"variables\";a:1:{s:8:\"children\";N;}s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/stable\";s:8:\"template\";s:23:\"off-canvas-page-wrapper\";s:4:\"path\";s:36:\"core/themes/stable/templates/content\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:13:\"taxonomy_term\";a:6:{s:14:\"render element\";s:8:\"elements\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:8:\"template\";s:13:\"taxonomy-term\";s:4:\"path\";s:36:\"core/themes/classy/templates/content\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:33:\"template_preprocess_taxonomy_term\";i:2;s:21:\"contextual_preprocess\";i:3;s:28:\"rdf_preprocess_taxonomy_term\";}}s:15:\"token_tree_link\";a:8:{s:9:\"variables\";a:8:{s:11:\"token_types\";a:0:{}s:12:\"global_types\";b:1;s:12:\"click_insert\";b:1;s:15:\"show_restricted\";b:0;s:11:\"show_nested\";b:0;s:15:\"recursion_limit\";i:3;s:4:\"text\";N;s:7:\"options\";a:0:{}}s:4:\"file\";s:15:\"token.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:21:\"modules/contrib/token\";s:8:\"includes\";a:1:{i:0;s:37:\"modules/contrib/token/token.pages.inc\";}s:8:\"template\";s:15:\"token-tree-link\";s:4:\"path\";s:31:\"modules/contrib/token/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:35:\"template_preprocess_token_tree_link\";i:2;s:21:\"contextual_preprocess\";}}s:7:\"toolbar\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:8:\"template\";s:7:\"toolbar\";s:4:\"path\";s:39:\"core/themes/classy/templates/navigation\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:27:\"template_preprocess_toolbar\";i:2;s:21:\"contextual_preprocess\";}}s:13:\"menu__toolbar\";a:7:{s:9:\"base hook\";s:4:\"menu\";s:9:\"variables\";a:3:{s:5:\"items\";a:0:{}s:10:\"attributes\";a:0:{}s:9:\"menu_name\";N;}s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/stable\";s:8:\"template\";s:13:\"menu--toolbar\";s:4:\"path\";s:39:\"core/themes/stable/templates/navigation\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";i:2;s:22:\"bartik_preprocess_menu\";}}s:17:\"update_last_check\";a:6:{s:9:\"variables\";a:1:{s:4:\"last\";i:0;}s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/stable\";s:8:\"template\";s:17:\"update-last-check\";s:4:\"path\";s:34:\"core/themes/stable/templates/admin\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:37:\"template_preprocess_update_last_check\";i:2;s:21:\"contextual_preprocess\";}}s:13:\"update_report\";a:8:{s:9:\"variables\";a:1:{s:4:\"data\";N;}s:4:\"file\";s:17:\"update.report.inc\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/stable\";s:8:\"includes\";a:2:{i:0;s:37:\"core/modules/update/update.report.inc\";i:1;s:37:\"core/modules/update/update.report.inc\";}s:8:\"template\";s:13:\"update-report\";s:4:\"path\";s:34:\"core/themes/stable/templates/admin\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:33:\"template_preprocess_update_report\";i:2;s:21:\"contextual_preprocess\";}}s:21:\"update_project_status\";a:8:{s:9:\"variables\";a:1:{s:7:\"project\";a:0:{}}s:4:\"file\";s:17:\"update.report.inc\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/stable\";s:8:\"includes\";a:2:{i:0;s:37:\"core/modules/update/update.report.inc\";i:1;s:37:\"core/modules/update/update.report.inc\";}s:8:\"template\";s:21:\"update-project-status\";s:4:\"path\";s:34:\"core/themes/stable/templates/admin\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:41:\"template_preprocess_update_project_status\";i:2;s:21:\"contextual_preprocess\";}}s:14:\"update_version\";a:8:{s:9:\"variables\";a:3:{s:7:\"version\";N;s:5:\"title\";N;s:10:\"attributes\";a:0:{}}s:4:\"file\";s:17:\"update.report.inc\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/stable\";s:8:\"includes\";a:2:{i:0;s:37:\"core/modules/update/update.report.inc\";i:1;s:37:\"core/modules/update/update.report.inc\";}s:8:\"template\";s:14:\"update-version\";s:4:\"path\";s:34:\"core/themes/stable/templates/admin\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:4:\"user\";a:6:{s:14:\"render element\";s:8:\"elements\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:8:\"template\";s:4:\"user\";s:4:\"path\";s:33:\"core/themes/classy/templates/user\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:24:\"template_preprocess_user\";i:2;s:21:\"contextual_preprocess\";i:3;s:19:\"rdf_preprocess_user\";}}s:8:\"username\";a:6:{s:9:\"variables\";a:3:{s:7:\"account\";N;s:10:\"attributes\";a:0:{}s:12:\"link_options\";a:0:{}}s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:8:\"template\";s:8:\"username\";s:4:\"path\";s:33:\"core/themes/classy/templates/user\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:28:\"template_preprocess_username\";i:2;s:21:\"contextual_preprocess\";i:3;s:23:\"rdf_preprocess_username\";}}s:28:\"views_ui_display_tab_setting\";a:8:{s:9:\"variables\";a:7:{s:11:\"description\";s:0:\"\";s:4:\"link\";s:0:\"\";s:14:\"settings_links\";a:0:{}s:10:\"overridden\";b:0;s:9:\"defaulted\";b:0;s:21:\"description_separator\";b:1;s:5:\"class\";a:0:{}}s:4:\"file\";s:18:\"views_ui.theme.inc\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/stable\";s:8:\"includes\";a:2:{i:0;s:40:\"core/modules/views_ui/views_ui.theme.inc\";i:1;s:40:\"core/modules/views_ui/views_ui.theme.inc\";}s:8:\"template\";s:28:\"views-ui-display-tab-setting\";s:4:\"path\";s:34:\"core/themes/stable/templates/admin\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:48:\"template_preprocess_views_ui_display_tab_setting\";i:2;s:21:\"contextual_preprocess\";}}s:27:\"views_ui_display_tab_bucket\";a:8:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:18:\"views_ui.theme.inc\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/stable\";s:8:\"includes\";a:2:{i:0;s:40:\"core/modules/views_ui/views_ui.theme.inc\";i:1;s:40:\"core/modules/views_ui/views_ui.theme.inc\";}s:8:\"template\";s:27:\"views-ui-display-tab-bucket\";s:4:\"path\";s:34:\"core/themes/stable/templates/admin\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:47:\"template_preprocess_views_ui_display_tab_bucket\";i:2;s:21:\"contextual_preprocess\";}}s:30:\"views_ui_rearrange_filter_form\";a:8:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:18:\"views_ui.theme.inc\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/stable\";s:8:\"includes\";a:2:{i:0;s:40:\"core/modules/views_ui/views_ui.theme.inc\";i:1;s:40:\"core/modules/views_ui/views_ui.theme.inc\";}s:8:\"template\";s:30:\"views-ui-rearrange-filter-form\";s:4:\"path\";s:34:\"core/themes/stable/templates/admin\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:50:\"template_preprocess_views_ui_rearrange_filter_form\";i:2;s:21:\"contextual_preprocess\";}}s:27:\"views_ui_expose_filter_form\";a:8:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:18:\"views_ui.theme.inc\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/stable\";s:8:\"includes\";a:2:{i:0;s:40:\"core/modules/views_ui/views_ui.theme.inc\";i:1;s:40:\"core/modules/views_ui/views_ui.theme.inc\";}s:8:\"template\";s:27:\"views-ui-expose-filter-form\";s:4:\"path\";s:34:\"core/themes/stable/templates/admin\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:18:\"views_ui_view_info\";a:8:{s:9:\"variables\";a:2:{s:4:\"view\";N;s:8:\"displays\";N;}s:4:\"file\";s:18:\"views_ui.theme.inc\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/stable\";s:8:\"includes\";a:2:{i:0;s:40:\"core/modules/views_ui/views_ui.theme.inc\";i:1;s:40:\"core/modules/views_ui/views_ui.theme.inc\";}s:8:\"template\";s:18:\"views-ui-view-info\";s:4:\"path\";s:34:\"core/themes/stable/templates/admin\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:28:\"views_ui_views_listing_table\";a:8:{s:9:\"variables\";a:3:{s:7:\"headers\";N;s:4:\"rows\";N;s:10:\"attributes\";a:0:{}}s:4:\"file\";s:18:\"views_ui.theme.inc\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/stable\";s:8:\"includes\";a:2:{i:0;s:40:\"core/modules/views_ui/views_ui.theme.inc\";i:1;s:40:\"core/modules/views_ui/views_ui.theme.inc\";}s:8:\"template\";s:28:\"views-ui-views-listing-table\";s:4:\"path\";s:34:\"core/themes/stable/templates/admin\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:48:\"template_preprocess_views_ui_views_listing_table\";i:2;s:21:\"contextual_preprocess\";}}s:27:\"views_ui_view_displays_list\";a:6:{s:9:\"variables\";a:1:{s:8:\"displays\";a:0:{}}s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/stable\";s:8:\"template\";s:27:\"views-ui-view-displays-list\";s:4:\"path\";s:34:\"core/themes/stable/templates/admin\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:32:\"views_ui_build_group_filter_form\";a:8:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:18:\"views_ui.theme.inc\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/stable\";s:8:\"includes\";a:2:{i:0;s:40:\"core/modules/views_ui/views_ui.theme.inc\";i:1;s:40:\"core/modules/views_ui/views_ui.theme.inc\";}s:8:\"template\";s:32:\"views-ui-build-group-filter-form\";s:4:\"path\";s:34:\"core/themes/stable/templates/admin\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:52:\"template_preprocess_views_ui_build_group_filter_form\";i:2;s:21:\"contextual_preprocess\";}}s:27:\"views_ui_style_plugin_table\";a:8:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:18:\"views_ui.theme.inc\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/stable\";s:8:\"includes\";a:2:{i:0;s:40:\"core/modules/views_ui/views_ui.theme.inc\";i:1;s:40:\"core/modules/views_ui/views_ui.theme.inc\";}s:8:\"template\";s:27:\"views-ui-style-plugin-table\";s:4:\"path\";s:34:\"core/themes/stable/templates/admin\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:47:\"template_preprocess_views_ui_style_plugin_table\";i:2;s:21:\"contextual_preprocess\";}}s:29:\"views_ui_view_preview_section\";a:8:{s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"section\";N;s:7:\"content\";N;s:5:\"links\";s:0:\"\";}s:4:\"file\";s:18:\"views_ui.theme.inc\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/stable\";s:8:\"includes\";a:2:{i:0;s:40:\"core/modules/views_ui/views_ui.theme.inc\";i:1;s:40:\"core/modules/views_ui/views_ui.theme.inc\";}s:8:\"template\";s:29:\"views-ui-view-preview-section\";s:4:\"path\";s:34:\"core/themes/stable/templates/admin\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:49:\"template_preprocess_views_ui_view_preview_section\";i:2;s:21:\"contextual_preprocess\";}}s:18:\"views_ui_container\";a:8:{s:9:\"variables\";a:2:{s:8:\"children\";N;s:10:\"attributes\";a:0:{}}s:4:\"file\";s:18:\"views_ui.theme.inc\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/stable\";s:8:\"includes\";a:2:{i:0;s:40:\"core/modules/views_ui/views_ui.theme.inc\";i:1;s:40:\"core/modules/views_ui/views_ui.theme.inc\";}s:8:\"template\";s:18:\"views-ui-container\";s:4:\"path\";s:34:\"core/themes/stable/templates/admin\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:16:\"views_mini_pager\";a:7:{s:9:\"variables\";a:6:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"tags\";a:0:{}s:8:\"quantity\";i:9;s:7:\"element\";i:0;s:10:\"parameters\";a:0:{}}s:4:\"path\";s:34:\"core/themes/classy/templates/views\";s:8:\"includes\";a:4:{i:0;s:34:\"core/modules/views/views.theme.inc\";i:1;s:34:\"core/modules/views/views.theme.inc\";i:2;s:34:\"core/modules/views/views.theme.inc\";i:3;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:16:\"views-mini-pager\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:36:\"template_preprocess_views_mini_pager\";i:2;s:21:\"contextual_preprocess\";}}s:16:\"views_view_field\";a:8:{s:4:\"file\";s:15:\"views.theme.inc\";s:9:\"variables\";a:3:{s:4:\"view\";N;s:5:\"field\";N;s:3:\"row\";N;}s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/stable\";s:8:\"includes\";a:2:{i:0;s:34:\"core/modules/views/views.theme.inc\";i:1;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:16:\"views-view-field\";s:4:\"path\";s:34:\"core/themes/stable/templates/views\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:36:\"template_preprocess_views_view_field\";i:2;s:21:\"contextual_preprocess\";}}s:19:\"views_view_grouping\";a:8:{s:4:\"file\";s:15:\"views.theme.inc\";s:9:\"variables\";a:5:{s:4:\"view\";N;s:8:\"grouping\";N;s:14:\"grouping_level\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:8:\"includes\";a:4:{i:0;s:34:\"core/modules/views/views.theme.inc\";i:1;s:34:\"core/modules/views/views.theme.inc\";i:2;s:34:\"core/modules/views/views.theme.inc\";i:3;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:19:\"views-view-grouping\";s:4:\"path\";s:34:\"core/themes/classy/templates/views\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:39:\"template_preprocess_views_view_grouping\";i:2;s:21:\"contextual_preprocess\";}}s:10:\"views_view\";a:7:{s:9:\"variables\";a:13:{s:10:\"view_array\";a:0:{}s:4:\"view\";N;s:4:\"rows\";a:0:{}s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:7:\"exposed\";a:0:{}s:4:\"more\";a:0:{}s:10:\"feed_icons\";a:0:{}s:5:\"pager\";a:0:{}s:5:\"title\";s:0:\"\";s:17:\"attachment_before\";a:0:{}s:16:\"attachment_after\";a:0:{}}s:4:\"path\";s:34:\"core/themes/classy/templates/views\";s:8:\"includes\";a:4:{i:0;s:34:\"core/modules/views/views.theme.inc\";i:1;s:34:\"core/modules/views/views.theme.inc\";i:2;s:34:\"core/modules/views/views.theme.inc\";i:3;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:10:\"views-view\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:30:\"template_preprocess_views_view\";i:2;s:21:\"contextual_preprocess\";i:3;s:30:\"views_ui_preprocess_views_view\";}}s:18:\"views_view_row_rss\";a:7:{s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:3:\"row\";N;s:11:\"field_alias\";N;}s:4:\"path\";s:34:\"core/themes/classy/templates/views\";s:8:\"includes\";a:4:{i:0;s:34:\"core/modules/views/views.theme.inc\";i:1;s:34:\"core/modules/views/views.theme.inc\";i:2;s:34:\"core/modules/views/views.theme.inc\";i:3;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:18:\"views-view-row-rss\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:38:\"template_preprocess_views_view_row_rss\";i:2;s:21:\"contextual_preprocess\";}}s:19:\"views_view_row_opml\";a:7:{s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:3:\"row\";N;s:11:\"field_alias\";N;}s:4:\"path\";s:34:\"core/themes/classy/templates/views\";s:8:\"includes\";a:4:{i:0;s:34:\"core/modules/views/views.theme.inc\";i:1;s:34:\"core/modules/views/views.theme.inc\";i:2;s:34:\"core/modules/views/views.theme.inc\";i:3;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:19:\"views-view-row-opml\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:39:\"template_preprocess_views_view_row_opml\";i:2;s:21:\"contextual_preprocess\";}}s:17:\"views_view_fields\";a:7:{s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:3:\"row\";N;s:11:\"field_alias\";N;}s:4:\"path\";s:34:\"core/themes/stable/templates/views\";s:8:\"includes\";a:2:{i:0;s:34:\"core/modules/views/views.theme.inc\";i:1;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:17:\"views-view-fields\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/stable\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:37:\"template_preprocess_views_view_fields\";i:2;s:21:\"contextual_preprocess\";}}s:22:\"views_view_unformatted\";a:7:{s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:4:\"path\";s:34:\"core/themes/classy/templates/views\";s:8:\"includes\";a:4:{i:0;s:34:\"core/modules/views/views.theme.inc\";i:1;s:34:\"core/modules/views/views.theme.inc\";i:2;s:34:\"core/modules/views/views.theme.inc\";i:3;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:22:\"views-view-unformatted\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:42:\"template_preprocess_views_view_unformatted\";i:2;s:21:\"contextual_preprocess\";}}s:15:\"views_view_opml\";a:7:{s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:4:\"path\";s:34:\"core/themes/classy/templates/views\";s:8:\"includes\";a:4:{i:0;s:34:\"core/modules/views/views.theme.inc\";i:1;s:34:\"core/modules/views/views.theme.inc\";i:2;s:34:\"core/modules/views/views.theme.inc\";i:3;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:15:\"views-view-opml\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:35:\"template_preprocess_views_view_opml\";i:2;s:21:\"contextual_preprocess\";}}s:16:\"views_view_table\";a:7:{s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:4:\"path\";s:34:\"core/themes/classy/templates/views\";s:8:\"includes\";a:4:{i:0;s:34:\"core/modules/views/views.theme.inc\";i:1;s:34:\"core/modules/views/views.theme.inc\";i:2;s:34:\"core/modules/views/views.theme.inc\";i:3;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:16:\"views-view-table\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:36:\"template_preprocess_views_view_table\";i:2;s:21:\"contextual_preprocess\";}}s:30:\"views_view_summary_unformatted\";a:7:{s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:4:\"path\";s:34:\"core/themes/classy/templates/views\";s:8:\"includes\";a:4:{i:0;s:34:\"core/modules/views/views.theme.inc\";i:1;s:34:\"core/modules/views/views.theme.inc\";i:2;s:34:\"core/modules/views/views.theme.inc\";i:3;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:30:\"views-view-summary-unformatted\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:50:\"template_preprocess_views_view_summary_unformatted\";i:2;s:21:\"contextual_preprocess\";}}s:18:\"views_view_summary\";a:7:{s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:4:\"path\";s:34:\"core/themes/classy/templates/views\";s:8:\"includes\";a:4:{i:0;s:34:\"core/modules/views/views.theme.inc\";i:1;s:34:\"core/modules/views/views.theme.inc\";i:2;s:34:\"core/modules/views/views.theme.inc\";i:3;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:18:\"views-view-summary\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:38:\"template_preprocess_views_view_summary\";i:2;s:21:\"contextual_preprocess\";}}s:15:\"views_view_list\";a:7:{s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:4:\"path\";s:34:\"core/themes/classy/templates/views\";s:8:\"includes\";a:4:{i:0;s:34:\"core/modules/views/views.theme.inc\";i:1;s:34:\"core/modules/views/views.theme.inc\";i:2;s:34:\"core/modules/views/views.theme.inc\";i:3;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:15:\"views-view-list\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:35:\"template_preprocess_views_view_list\";i:2;s:21:\"contextual_preprocess\";}}s:15:\"views_view_grid\";a:7:{s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:4:\"path\";s:34:\"core/themes/classy/templates/views\";s:8:\"includes\";a:4:{i:0;s:34:\"core/modules/views/views.theme.inc\";i:1;s:34:\"core/modules/views/views.theme.inc\";i:2;s:34:\"core/modules/views/views.theme.inc\";i:3;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:15:\"views-view-grid\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:35:\"template_preprocess_views_view_grid\";i:2;s:21:\"contextual_preprocess\";}}s:14:\"views_view_rss\";a:7:{s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:4:\"path\";s:34:\"core/themes/classy/templates/views\";s:8:\"includes\";a:4:{i:0;s:34:\"core/modules/views/views.theme.inc\";i:1;s:34:\"core/modules/views/views.theme.inc\";i:2;s:34:\"core/modules/views/views.theme.inc\";i:3;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:14:\"views-view-rss\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:34:\"template_preprocess_views_view_rss\";i:2;s:21:\"contextual_preprocess\";}}s:21:\"views_form_views_form\";a:8:{s:4:\"file\";s:15:\"views.theme.inc\";s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/views\";s:8:\"includes\";a:1:{i:0;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:21:\"views-form-views-form\";s:4:\"path\";s:28:\"core/modules/views/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:18:\"views_exposed_form\";a:8:{s:4:\"file\";s:15:\"views.theme.inc\";s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:8:\"includes\";a:4:{i:0;s:34:\"core/modules/views/views.theme.inc\";i:1;s:34:\"core/modules/views/views.theme.inc\";i:2;s:34:\"core/modules/views/views.theme.inc\";i:3;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:18:\"views-exposed-form\";s:4:\"path\";s:34:\"core/themes/classy/templates/views\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:38:\"template_preprocess_views_exposed_form\";i:2;s:21:\"contextual_preprocess\";}}s:26:\"block__local_actions_block\";a:7:{s:8:\"template\";s:26:\"block--local-actions-block\";s:4:\"path\";s:34:\"core/themes/classy/templates/block\";s:14:\"render element\";s:8:\"elements\";s:9:\"base hook\";s:5:\"block\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:20:\"preprocess functions\";a:13:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_block\";i:2;s:24:\"comment_preprocess_block\";i:3;s:21:\"contextual_preprocess\";i:4;s:21:\"help_preprocess_block\";i:5;s:24:\"menu_ui_preprocess_block\";i:6;s:21:\"node_preprocess_block\";i:7;s:23:\"search_preprocess_block\";i:8;s:25:\"shortcut_preprocess_block\";i:9;s:23:\"system_preprocess_block\";i:10;s:21:\"user_preprocess_block\";i:11;s:23:\"bartik_preprocess_block\";i:12;s:23:\"vue_js_preprocess_block\";}}s:24:\"block__search_form_block\";a:7:{s:8:\"template\";s:24:\"block--search-form-block\";s:4:\"path\";s:28:\"core/themes/bartik/templates\";s:14:\"render element\";s:8:\"elements\";s:9:\"base hook\";s:5:\"block\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/bartik\";s:20:\"preprocess functions\";a:13:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_block\";i:2;s:24:\"comment_preprocess_block\";i:3;s:21:\"contextual_preprocess\";i:4;s:21:\"help_preprocess_block\";i:5;s:24:\"menu_ui_preprocess_block\";i:6;s:21:\"node_preprocess_block\";i:7;s:23:\"search_preprocess_block\";i:8;s:25:\"shortcut_preprocess_block\";i:9;s:23:\"system_preprocess_block\";i:10;s:21:\"user_preprocess_block\";i:11;s:23:\"bartik_preprocess_block\";i:12;s:23:\"vue_js_preprocess_block\";}}s:24:\"block__local_tasks_block\";a:7:{s:8:\"template\";s:24:\"block--local-tasks-block\";s:4:\"path\";s:34:\"core/themes/classy/templates/block\";s:14:\"render element\";s:8:\"elements\";s:9:\"base hook\";s:5:\"block\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:20:\"preprocess functions\";a:13:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_block\";i:2;s:24:\"comment_preprocess_block\";i:3;s:21:\"contextual_preprocess\";i:4;s:21:\"help_preprocess_block\";i:5;s:24:\"menu_ui_preprocess_block\";i:6;s:21:\"node_preprocess_block\";i:7;s:23:\"search_preprocess_block\";i:8;s:25:\"shortcut_preprocess_block\";i:9;s:23:\"system_preprocess_block\";i:10;s:21:\"user_preprocess_block\";i:11;s:23:\"bartik_preprocess_block\";i:12;s:23:\"vue_js_preprocess_block\";}}s:11:\"links__node\";a:7:{s:8:\"template\";s:11:\"links--node\";s:4:\"path\";s:36:\"core/themes/classy/templates/content\";s:9:\"variables\";a:4:{s:5:\"links\";a:0:{}s:10:\"attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:5:\"links\";}}s:7:\"heading\";a:0:{}s:16:\"set_active_class\";b:0;}s:9:\"base hook\";s:5:\"links\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_links\";i:2;s:21:\"contextual_preprocess\";i:3;s:23:\"stable_preprocess_links\";}}s:25:\"links__media_library_menu\";a:7:{s:8:\"template\";s:25:\"links--media-library-menu\";s:4:\"path\";s:42:\"core/themes/classy/templates/media-library\";s:9:\"variables\";a:4:{s:5:\"links\";a:0:{}s:10:\"attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:5:\"links\";}}s:7:\"heading\";a:0:{}s:16:\"set_active_class\";b:0;}s:9:\"base hook\";s:5:\"links\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_links\";i:2;s:21:\"contextual_preprocess\";i:3;s:23:\"stable_preprocess_links\";i:4;s:43:\"classy_preprocess_links__media_library_menu\";}}s:25:\"item_list__search_results\";a:7:{s:8:\"template\";s:25:\"item-list--search-results\";s:4:\"path\";s:36:\"core/themes/classy/templates/dataset\";s:9:\"variables\";a:7:{s:5:\"items\";a:0:{}s:5:\"title\";s:0:\"\";s:9:\"list_type\";s:2:\"ul\";s:18:\"wrapper_attributes\";a:0:{}s:10:\"attributes\";a:0:{}s:5:\"empty\";N;s:7:\"context\";a:0:{}}s:9:\"base hook\";s:9:\"item_list\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:29:\"template_preprocess_item_list\";i:2;s:21:\"contextual_preprocess\";}}s:41:\"container__media_library_widget_selection\";a:7:{s:8:\"template\";s:41:\"container--media-library-widget-selection\";s:4:\"path\";s:42:\"core/themes/classy/templates/media-library\";s:14:\"render element\";s:7:\"element\";s:9:\"base hook\";s:9:\"container\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:29:\"template_preprocess_container\";i:2;s:21:\"contextual_preprocess\";}}s:32:\"container__media_library_content\";a:7:{s:8:\"template\";s:32:\"container--media-library-content\";s:4:\"path\";s:42:\"core/themes/classy/templates/media-library\";s:14:\"render element\";s:7:\"element\";s:9:\"base hook\";s:9:\"container\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:29:\"template_preprocess_container\";i:2;s:21:\"contextual_preprocess\";}}s:11:\"field__text\";a:7:{s:8:\"template\";s:11:\"field--text\";s:4:\"path\";s:34:\"core/themes/classy/templates/field\";s:14:\"render element\";s:7:\"element\";s:9:\"base hook\";s:5:\"field\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_field\";i:2;s:24:\"comment_preprocess_field\";i:3;s:21:\"contextual_preprocess\";i:4;s:26:\"quickedit_preprocess_field\";i:5;s:23:\"vue_js_preprocess_field\";}}s:16:\"field__text_long\";a:7:{s:8:\"template\";s:16:\"field--text-long\";s:4:\"path\";s:34:\"core/themes/classy/templates/field\";s:14:\"render element\";s:7:\"element\";s:9:\"base hook\";s:5:\"field\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_field\";i:2;s:24:\"comment_preprocess_field\";i:3;s:21:\"contextual_preprocess\";i:4;s:26:\"quickedit_preprocess_field\";i:5;s:23:\"vue_js_preprocess_field\";}}s:24:\"field__text_with_summary\";a:7:{s:8:\"template\";s:24:\"field--text-with-summary\";s:4:\"path\";s:34:\"core/themes/classy/templates/field\";s:14:\"render element\";s:7:\"element\";s:9:\"base hook\";s:5:\"field\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_field\";i:2;s:24:\"comment_preprocess_field\";i:3;s:21:\"contextual_preprocess\";i:4;s:26:\"quickedit_preprocess_field\";i:5;s:23:\"vue_js_preprocess_field\";}}s:37:\"views_view_unformatted__media_library\";a:8:{s:8:\"template\";s:37:\"views-view-unformatted--media-library\";s:4:\"path\";s:42:\"core/themes/classy/templates/media-library\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:9:\"base hook\";s:22:\"views_view_unformatted\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:42:\"template_preprocess_views_view_unformatted\";i:2;s:21:\"contextual_preprocess\";}s:8:\"includes\";a:4:{i:0;s:34:\"core/modules/views/views.theme.inc\";i:1;s:34:\"core/modules/views/views.theme.inc\";i:2;s:34:\"core/modules/views/views.theme.inc\";i:3;s:34:\"core/modules/views/views.theme.inc\";}}s:14:\"region__header\";a:7:{s:8:\"template\";s:14:\"region--header\";s:4:\"path\";s:28:\"core/themes/bartik/templates\";s:14:\"render element\";s:8:\"elements\";s:9:\"base hook\";s:6:\"region\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/bartik\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:26:\"template_preprocess_region\";i:2;s:21:\"contextual_preprocess\";}}s:23:\"form__search_block_form\";a:7:{s:8:\"template\";s:23:\"form--search-block-form\";s:4:\"path\";s:28:\"core/themes/bartik/templates\";s:14:\"render element\";s:7:\"element\";s:9:\"base hook\";s:4:\"form\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/bartik\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:24:\"template_preprocess_form\";i:2;s:21:\"contextual_preprocess\";i:3;s:22:\"vue_js_preprocess_form\";}}s:23:\"field__node__field_tags\";a:7:{s:8:\"template\";s:23:\"field--node--field-tags\";s:4:\"path\";s:28:\"core/themes/bartik/templates\";s:14:\"render element\";s:7:\"element\";s:9:\"base hook\";s:5:\"field\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/bartik\";s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_field\";i:2;s:24:\"comment_preprocess_field\";i:3;s:21:\"contextual_preprocess\";i:4;s:26:\"quickedit_preprocess_field\";i:5;s:23:\"vue_js_preprocess_field\";}}s:32:\"block__inline_block__collapsible\";a:7:{s:8:\"template\";s:32:\"block--inline-block--collapsible\";s:4:\"path\";s:40:\"themes/custom/vue_js/src/templates/block\";s:14:\"render element\";s:8:\"elements\";s:9:\"base hook\";s:5:\"block\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:20:\"themes/custom/vue_js\";s:20:\"preprocess functions\";a:13:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_block\";i:2;s:24:\"comment_preprocess_block\";i:3;s:21:\"contextual_preprocess\";i:4;s:21:\"help_preprocess_block\";i:5;s:24:\"menu_ui_preprocess_block\";i:6;s:21:\"node_preprocess_block\";i:7;s:23:\"search_preprocess_block\";i:8;s:25:\"shortcut_preprocess_block\";i:9;s:23:\"system_preprocess_block\";i:10;s:21:\"user_preprocess_block\";i:11;s:23:\"bartik_preprocess_block\";i:12;s:23:\"vue_js_preprocess_block\";}}s:25:\"block__vue_articles_block\";a:7:{s:8:\"template\";s:25:\"block--vue-articles-block\";s:4:\"path\";s:40:\"themes/custom/vue_js/src/templates/block\";s:14:\"render element\";s:8:\"elements\";s:9:\"base hook\";s:5:\"block\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:20:\"themes/custom/vue_js\";s:20:\"preprocess functions\";a:13:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_block\";i:2;s:24:\"comment_preprocess_block\";i:3;s:21:\"contextual_preprocess\";i:4;s:21:\"help_preprocess_block\";i:5;s:24:\"menu_ui_preprocess_block\";i:6;s:21:\"node_preprocess_block\";i:7;s:23:\"search_preprocess_block\";i:8;s:25:\"shortcut_preprocess_block\";i:9;s:23:\"system_preprocess_block\";i:10;s:21:\"user_preprocess_block\";i:11;s:23:\"bartik_preprocess_block\";i:12;s:23:\"vue_js_preprocess_block\";}}s:20:\"block__non_vue_block\";a:7:{s:8:\"template\";s:20:\"block--non-vue-block\";s:4:\"path\";s:40:\"themes/custom/vue_js/src/templates/block\";s:14:\"render element\";s:8:\"elements\";s:9:\"base hook\";s:5:\"block\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:20:\"themes/custom/vue_js\";s:20:\"preprocess functions\";a:13:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_block\";i:2;s:24:\"comment_preprocess_block\";i:3;s:21:\"contextual_preprocess\";i:4;s:21:\"help_preprocess_block\";i:5;s:24:\"menu_ui_preprocess_block\";i:6;s:21:\"node_preprocess_block\";i:7;s:23:\"search_preprocess_block\";i:8;s:25:\"shortcut_preprocess_block\";i:9;s:23:\"system_preprocess_block\";i:10;s:21:\"user_preprocess_block\";i:11;s:23:\"bartik_preprocess_block\";i:12;s:23:\"vue_js_preprocess_block\";}}s:16:\"block__vue_block\";a:7:{s:8:\"template\";s:16:\"block--vue-block\";s:4:\"path\";s:40:\"themes/custom/vue_js/src/templates/block\";s:14:\"render element\";s:8:\"elements\";s:9:\"base hook\";s:5:\"block\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:20:\"themes/custom/vue_js\";s:20:\"preprocess functions\";a:13:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_block\";i:2;s:24:\"comment_preprocess_block\";i:3;s:21:\"contextual_preprocess\";i:4;s:21:\"help_preprocess_block\";i:5;s:24:\"menu_ui_preprocess_block\";i:6;s:21:\"node_preprocess_block\";i:7;s:23:\"search_preprocess_block\";i:8;s:25:\"shortcut_preprocess_block\";i:9;s:23:\"system_preprocess_block\";i:10;s:21:\"user_preprocess_block\";i:11;s:23:\"bartik_preprocess_block\";i:12;s:23:\"vue_js_preprocess_block\";}}s:36:\"block__inline_block__collapsible_vue\";a:7:{s:8:\"template\";s:36:\"block--inline-block--collapsible-vue\";s:4:\"path\";s:40:\"themes/custom/vue_js/src/templates/block\";s:14:\"render element\";s:8:\"elements\";s:9:\"base hook\";s:5:\"block\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:20:\"themes/custom/vue_js\";s:20:\"preprocess functions\";a:13:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_block\";i:2;s:24:\"comment_preprocess_block\";i:3;s:21:\"contextual_preprocess\";i:4;s:21:\"help_preprocess_block\";i:5;s:24:\"menu_ui_preprocess_block\";i:6;s:21:\"node_preprocess_block\";i:7;s:23:\"search_preprocess_block\";i:8;s:25:\"shortcut_preprocess_block\";i:9;s:23:\"system_preprocess_block\";i:10;s:21:\"user_preprocess_block\";i:11;s:23:\"bartik_preprocess_block\";i:12;s:23:\"vue_js_preprocess_block\";}}}',-1,1576074375.642,1,'theme_registry','66'),('views_data:block_content:en','a:9:{s:5:\"table\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Custom block\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:13:\"block_content\";s:15:\"entity revision\";b:0;s:4:\"join\";a:1:{s:24:\"block_content_field_data\";a:3:{s:10:\"left_field\";s:2:\"id\";s:5:\"field\";s:2:\"id\";s:4:\"type\";s:5:\"INNER\";}}s:11:\"entity type\";s:13:\"block_content\";}s:10:\"operations\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Operations links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:44:\"Provides links to perform entity operations.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:17:\"entity_operations\";}}s:15:\"rendered_entity\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Rendered entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Renders an entity in a view mode.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:15:\"rendered_entity\";}}s:18:\"view_block_content\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"Link to @entity_type_label\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:3;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Provide a view link to the @entity_type_label.\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:3;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:11:\"entity_link\";}}s:18:\"edit_block_content\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:31:\"Link to edit @entity_type_label\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:3;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"Provide an edit link to the @entity_type_label.\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:3;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:16:\"entity_link_edit\";}}s:20:\"delete_block_content\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Link to delete @entity_type_label\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:3;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:48:\"Provide a delete link to the @entity_type_label.\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:3;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:18:\"entity_link_delete\";}}s:4:\"uuid\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"The custom block UUID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:2:{s:2:\"id\";s:5:\"field\";s:14:\"click sortable\";b:0;}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:4:\"uuid\";}s:8:\"langcode\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Original language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:31:\"The custom block language code.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:8:\"language\";}s:6:\"filter\";a:1:{s:2:\"id\";s:8:\"language\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:8:\"langcode\";}s:27:\"block_content_listing_empty\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"Empty block library behavior\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"Provides a link to add a new block.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"area\";a:1:{s:2:\"id\";s:27:\"block_content_listing_empty\";}}}',-1,1576074365.408,1,'config:core.extension views_data','76'),('views_data:comment:en','a:11:{s:17:\"comment_bulk_form\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"Comment operations bulk form\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:69:\"Add a form element that lets you run operations on multiple comments.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:17:\"comment_bulk_form\";}}s:5:\"table\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Comment\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:7:\"comment\";s:15:\"entity revision\";b:0;s:4:\"join\";a:1:{s:18:\"comment_field_data\";a:3:{s:10:\"left_field\";s:3:\"cid\";s:5:\"field\";s:3:\"cid\";s:4:\"type\";s:5:\"INNER\";}}s:11:\"entity type\";s:7:\"comment\";}s:10:\"operations\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Operations links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:44:\"Provides links to perform entity operations.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:17:\"entity_operations\";}}s:15:\"rendered_entity\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Rendered entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Renders an entity in a view mode.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:15:\"rendered_entity\";}}s:12:\"view_comment\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"Link to @entity_type_label\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:14;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Provide a view link to the @entity_type_label.\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:14;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:11:\"entity_link\";}}s:12:\"edit_comment\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:31:\"Link to edit @entity_type_label\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:14;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"Provide an edit link to the @entity_type_label.\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:14;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:16:\"entity_link_edit\";}}s:14:\"delete_comment\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Link to delete @entity_type_label\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:14;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:48:\"Provide a delete link to the @entity_type_label.\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:14;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:18:\"entity_link_delete\";}}s:4:\"uuid\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"The comment UUID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:2:{s:2:\"id\";s:5:\"field\";s:14:\"click sortable\";b:0;}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:4:\"uuid\";}s:8:\"langcode\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Original language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"The comment language code.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:8:\"language\";}s:6:\"filter\";a:1:{s:2:\"id\";s:8:\"language\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:8:\"langcode\";}s:15:\"approve_comment\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"Link to approve comment\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"Provide a simple link to approve the comment.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:20:\"comment_link_approve\";}}s:15:\"replyto_comment\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Link to reply-to comment\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Provide a simple link to reply to the comment.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:18:\"comment_link_reply\";}}}',-1,1576074365.412,1,'config:core.extension views_data','76'),('views_data:en','a:50:{s:8:\"watchdog\";a:12:{s:5:\"table\";a:4:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Watchdog\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"wizard_id\";s:8:\"watchdog\";s:4:\"base\";a:3:{s:5:\"field\";s:3:\"wid\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Log entries\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:31:\"Contains a list of log entries.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:8:\"provider\";s:5:\"dblog\";}s:3:\"wid\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"WID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"Unique watchdog event ID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:8:\"standard\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}}s:3:\"uid\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"UID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:59:\"The user ID of the user on which the log entry was written.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:8:\"standard\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:12:\"relationship\";a:5:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"User\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:43:\"The user on which the log entry as written.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"base\";s:16:\"users_field_data\";s:10:\"base field\";s:3:\"uid\";s:2:\"id\";s:8:\"standard\";}}s:4:\"type\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:66:\"The type of the log entry, for example \"user\" or \"page not found\".\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:8:\"standard\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:11:\"dblog_types\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}}s:7:\"message\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:36:\"The actual message of the log entry.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:13:\"dblog_message\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}}s:9:\"variables\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Variables\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:54:\"The variables of the log entry in a serialized format.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:2:{s:2:\"id\";s:10:\"serialized\";s:14:\"click sortable\";b:0;}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}}s:8:\"severity\";a:5:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Severity level\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:72:\"The severity level of the event; ranges from 0 (Emergency) to 7 (Debug).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:2:{s:2:\"id\";s:12:\"machine_name\";s:16:\"options callback\";s:60:\"Drupal\\dblog\\Controller\\DbLogController::getLogLevelClassMap\";}s:6:\"filter\";a:2:{s:2:\"id\";s:11:\"in_operator\";s:16:\"options callback\";s:41:\"Drupal\\Core\\Logger\\RfcLogLevel::getLevels\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}}s:4:\"link\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Operations\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:30:\"Operation links for the event.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:16:\"dblog_operations\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}}s:8:\"location\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Location\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:31:\"URL of the origin of the event.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:8:\"standard\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}}s:7:\"referer\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Referer\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"URL of the previous page.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:8:\"standard\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}}s:8:\"hostname\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Hostname\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"Hostname of the user who triggered the event.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:8:\"standard\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}}s:9:\"timestamp\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Timestamp\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Date when the event occurred.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:4:\"date\";}s:8:\"argument\";a:1:{s:2:\"id\";s:4:\"date\";}s:6:\"filter\";a:1:{s:2:\"id\";s:4:\"date\";}s:4:\"sort\";a:1:{s:2:\"id\";s:4:\"date\";}}}s:7:\"history\";a:2:{s:5:\"table\";a:3:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:7:\"history\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:3:\"nid\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:3:\"uid\";s:5:\"value\";s:18:\"***CURRENT_USER***\";s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:7:\"history\";}s:9:\"timestamp\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Has new content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:2:{s:2:\"id\";s:22:\"history_user_timestamp\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"Show a marker if the content is new or updated.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:2:{s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:41:\"Show only content that is new or updated.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:22:\"history_user_timestamp\";}}}s:18:\"user__user_picture\";a:7:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:16:\"users_field_data\";a:4:{s:5:\"table\";s:18:\"user__user_picture\";s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}i:1;a:2:{s:10:\"left_field\";s:8:\"langcode\";s:5:\"field\";s:8:\"langcode\";}}}}s:8:\"provider\";s:5:\"views\";}s:12:\"user_picture\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"User\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:7:\"Picture\";s:11:\"title short\";s:7:\"Picture\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:4:\"user\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:18:\"user__user_picture\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:12:\"user_picture\";s:11:\"entity_type\";s:4:\"user\";s:10:\"real field\";s:22:\"user_picture_target_id\";s:17:\"additional fields\";a:8:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:22:\"user_picture_target_id\";i:4;s:16:\"user_picture_alt\";i:5;s:18:\"user_picture_title\";i:6;s:18:\"user_picture_width\";i:7;s:19:\"user_picture_height\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:22:\"user_picture_target_id\";a:8:{s:5:\"group\";r:269;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:7:\"Picture\";s:5:\"@name\";s:12:\"user_picture\";s:7:\"@column\";s:9:\"target_id\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:7:\"Picture\";s:7:\"@column\";s:9:\"target_id\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:4:\"user\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:22:\"user_picture_target_id\";s:5:\"table\";s:18:\"user__user_picture\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:22:\"user_picture_target_id\";i:7;s:16:\"user_picture_alt\";i:8;s:18:\"user_picture_title\";i:9;s:18:\"user_picture_width\";i:10;s:19:\"user_picture_height\";}s:10:\"field_name\";s:12:\"user_picture\";s:11:\"entity_type\";s:4:\"user\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:22:\"user_picture_target_id\";s:5:\"table\";s:18:\"user__user_picture\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:22:\"user_picture_target_id\";i:7;s:16:\"user_picture_alt\";i:8;s:18:\"user_picture_title\";i:9;s:18:\"user_picture_width\";i:10;s:19:\"user_picture_height\";}s:10:\"field_name\";s:12:\"user_picture\";s:11:\"entity_type\";s:4:\"user\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:22:\"user_picture_target_id\";s:5:\"table\";s:18:\"user__user_picture\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:22:\"user_picture_target_id\";i:7;s:16:\"user_picture_alt\";i:8;s:18:\"user_picture_title\";i:9;s:18:\"user_picture_width\";i:10;s:19:\"user_picture_height\";}s:10:\"field_name\";s:12:\"user_picture\";s:11:\"entity_type\";s:4:\"user\";}s:12:\"relationship\";a:5:{s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:12:\"file_managed\";s:11:\"entity type\";s:4:\"file\";s:10:\"base field\";s:3:\"fid\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"image from @field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:12:\"user_picture\";}s:10:\"\0*\0options\";a:0:{}}}}s:16:\"user_picture_alt\";a:7:{s:5:\"group\";r:269;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:7:\"Picture\";s:5:\"@name\";s:12:\"user_picture\";s:7:\"@column\";s:3:\"alt\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:7:\"Picture\";s:7:\"@column\";s:3:\"alt\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:4:\"user\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:16:\"user_picture_alt\";s:5:\"table\";s:18:\"user__user_picture\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:22:\"user_picture_target_id\";i:7;s:16:\"user_picture_alt\";i:8;s:18:\"user_picture_title\";i:9;s:18:\"user_picture_width\";i:10;s:19:\"user_picture_height\";}s:10:\"field_name\";s:12:\"user_picture\";s:11:\"entity_type\";s:4:\"user\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:16:\"user_picture_alt\";s:5:\"table\";s:18:\"user__user_picture\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:22:\"user_picture_target_id\";i:7;s:16:\"user_picture_alt\";i:8;s:18:\"user_picture_title\";i:9;s:18:\"user_picture_width\";i:10;s:19:\"user_picture_height\";}s:10:\"field_name\";s:12:\"user_picture\";s:11:\"entity_type\";s:4:\"user\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:16:\"user_picture_alt\";s:5:\"table\";s:18:\"user__user_picture\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:22:\"user_picture_target_id\";i:7;s:16:\"user_picture_alt\";i:8;s:18:\"user_picture_title\";i:9;s:18:\"user_picture_width\";i:10;s:19:\"user_picture_height\";}s:10:\"field_name\";s:12:\"user_picture\";s:11:\"entity_type\";s:4:\"user\";}}s:18:\"user_picture_title\";a:7:{s:5:\"group\";r:269;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:7:\"Picture\";s:5:\"@name\";s:12:\"user_picture\";s:7:\"@column\";s:5:\"title\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:7:\"Picture\";s:7:\"@column\";s:5:\"title\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:4:\"user\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:18:\"user_picture_title\";s:5:\"table\";s:18:\"user__user_picture\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:22:\"user_picture_target_id\";i:7;s:16:\"user_picture_alt\";i:8;s:18:\"user_picture_title\";i:9;s:18:\"user_picture_width\";i:10;s:19:\"user_picture_height\";}s:10:\"field_name\";s:12:\"user_picture\";s:11:\"entity_type\";s:4:\"user\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:18:\"user_picture_title\";s:5:\"table\";s:18:\"user__user_picture\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:22:\"user_picture_target_id\";i:7;s:16:\"user_picture_alt\";i:8;s:18:\"user_picture_title\";i:9;s:18:\"user_picture_width\";i:10;s:19:\"user_picture_height\";}s:10:\"field_name\";s:12:\"user_picture\";s:11:\"entity_type\";s:4:\"user\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:18:\"user_picture_title\";s:5:\"table\";s:18:\"user__user_picture\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:22:\"user_picture_target_id\";i:7;s:16:\"user_picture_alt\";i:8;s:18:\"user_picture_title\";i:9;s:18:\"user_picture_width\";i:10;s:19:\"user_picture_height\";}s:10:\"field_name\";s:12:\"user_picture\";s:11:\"entity_type\";s:4:\"user\";}}s:18:\"user_picture_width\";a:7:{s:5:\"group\";r:269;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:7:\"Picture\";s:5:\"@name\";s:12:\"user_picture\";s:7:\"@column\";s:5:\"width\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:7:\"Picture\";s:7:\"@column\";s:5:\"width\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:4:\"user\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:18:\"user_picture_width\";s:5:\"table\";s:18:\"user__user_picture\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:22:\"user_picture_target_id\";i:7;s:16:\"user_picture_alt\";i:8;s:18:\"user_picture_title\";i:9;s:18:\"user_picture_width\";i:10;s:19:\"user_picture_height\";}s:10:\"field_name\";s:12:\"user_picture\";s:11:\"entity_type\";s:4:\"user\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:18:\"user_picture_width\";s:5:\"table\";s:18:\"user__user_picture\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:22:\"user_picture_target_id\";i:7;s:16:\"user_picture_alt\";i:8;s:18:\"user_picture_title\";i:9;s:18:\"user_picture_width\";i:10;s:19:\"user_picture_height\";}s:10:\"field_name\";s:12:\"user_picture\";s:11:\"entity_type\";s:4:\"user\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:18:\"user_picture_width\";s:5:\"table\";s:18:\"user__user_picture\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:22:\"user_picture_target_id\";i:7;s:16:\"user_picture_alt\";i:8;s:18:\"user_picture_title\";i:9;s:18:\"user_picture_width\";i:10;s:19:\"user_picture_height\";}s:10:\"field_name\";s:12:\"user_picture\";s:11:\"entity_type\";s:4:\"user\";}}s:19:\"user_picture_height\";a:7:{s:5:\"group\";r:269;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:7:\"Picture\";s:5:\"@name\";s:12:\"user_picture\";s:7:\"@column\";s:6:\"height\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:7:\"Picture\";s:7:\"@column\";s:6:\"height\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:4:\"user\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:19:\"user_picture_height\";s:5:\"table\";s:18:\"user__user_picture\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:22:\"user_picture_target_id\";i:7;s:16:\"user_picture_alt\";i:8;s:18:\"user_picture_title\";i:9;s:18:\"user_picture_width\";i:10;s:19:\"user_picture_height\";}s:10:\"field_name\";s:12:\"user_picture\";s:11:\"entity_type\";s:4:\"user\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:19:\"user_picture_height\";s:5:\"table\";s:18:\"user__user_picture\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:22:\"user_picture_target_id\";i:7;s:16:\"user_picture_alt\";i:8;s:18:\"user_picture_title\";i:9;s:18:\"user_picture_width\";i:10;s:19:\"user_picture_height\";}s:10:\"field_name\";s:12:\"user_picture\";s:11:\"entity_type\";s:4:\"user\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:19:\"user_picture_height\";s:5:\"table\";s:18:\"user__user_picture\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:22:\"user_picture_target_id\";i:7;s:16:\"user_picture_alt\";i:8;s:18:\"user_picture_title\";i:9;s:18:\"user_picture_width\";i:10;s:19:\"user_picture_height\";}s:10:\"field_name\";s:12:\"user_picture\";s:11:\"entity_type\";s:4:\"user\";}}}s:28:\"node__layout_builder__layout\";a:4:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:28:\"node__layout_builder__layout\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:22:\"layout_builder__layout\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:6:\"Layout\";s:11:\"title short\";s:6:\"Layout\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:4:\"page\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:28:\"node__layout_builder__layout\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:22:\"layout_builder__layout\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:30:\"layout_builder__layout_section\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:30:\"layout_builder__layout_section\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:0;}}s:30:\"layout_builder__layout_section\";a:6:{s:5:\"group\";r:717;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:6:\"Layout\";s:5:\"@name\";s:22:\"layout_builder__layout\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:6:\"Layout\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:4:\"page\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:30:\"layout_builder__layout_section\";s:5:\"table\";s:28:\"node__layout_builder__layout\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"layout_builder__layout_section\";}s:10:\"field_name\";s:22:\"layout_builder__layout\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:30:\"layout_builder__layout_section\";s:5:\"table\";s:28:\"node__layout_builder__layout\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"layout_builder__layout_section\";}s:10:\"field_name\";s:22:\"layout_builder__layout\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}}s:5:\"delta\";a:8:{s:5:\"group\";r:717;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@label (@name:delta)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:6:\"Layout\";s:5:\"@name\";s:22:\"layout_builder__layout\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@label:delta\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:6:\"Layout\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Delta - Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:4:\"page\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:8:\"argument\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:28:\"node__layout_builder__layout\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"layout_builder__layout_section\";}s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"field_name\";s:22:\"layout_builder__layout\";s:11:\"entity_type\";s:4:\"node\";}s:6:\"filter\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:28:\"node__layout_builder__layout\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"layout_builder__layout_section\";}s:10:\"field_name\";s:22:\"layout_builder__layout\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:28:\"node__layout_builder__layout\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"layout_builder__layout_section\";}s:10:\"field_name\";s:22:\"layout_builder__layout\";s:11:\"entity_type\";s:4:\"node\";}}}s:37:\"node_revision__layout_builder__layout\";a:4:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:37:\"node_revision__layout_builder__layout\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:34:\"layout_builder__layout-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:717;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:6:\"Layout\";s:11:\"title short\";s:6:\"Layout\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:4:\"page\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:37:\"node_revision__layout_builder__layout\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:22:\"layout_builder__layout\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:42:\"layout_builder__layout-revision_id_section\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:30:\"layout_builder__layout_section\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:30:\"layout_builder__layout_section\";a:6:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:717;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:744;s:11:\"title short\";s:6:\"Layout\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:4:\"page\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:30:\"layout_builder__layout_section\";s:5:\"table\";s:37:\"node_revision__layout_builder__layout\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"layout_builder__layout_section\";}s:10:\"field_name\";s:22:\"layout_builder__layout\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:30:\"layout_builder__layout_section\";s:5:\"table\";s:37:\"node_revision__layout_builder__layout\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"layout_builder__layout_section\";}s:10:\"field_name\";s:22:\"layout_builder__layout\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}}s:5:\"delta\";a:8:{s:5:\"group\";r:896;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@label (@name:delta)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:6:\"Layout\";s:5:\"@name\";s:22:\"layout_builder__layout\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@label:delta\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:6:\"Layout\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Delta - Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:4:\"page\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:8:\"argument\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:37:\"node_revision__layout_builder__layout\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"layout_builder__layout_section\";}s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"field_name\";s:22:\"layout_builder__layout\";s:11:\"entity_type\";s:4:\"node\";}s:6:\"filter\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:37:\"node_revision__layout_builder__layout\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"layout_builder__layout_section\";}s:10:\"field_name\";s:22:\"layout_builder__layout\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:37:\"node_revision__layout_builder__layout\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"layout_builder__layout_section\";}s:10:\"field_name\";s:22:\"layout_builder__layout\";s:11:\"entity_type\";s:4:\"node\";}}}s:16:\"node__field_tags\";a:4:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:16:\"node__field_tags\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}i:1;a:2:{s:10:\"left_field\";s:8:\"langcode\";s:5:\"field\";s:8:\"langcode\";}}}}s:8:\"provider\";s:5:\"views\";}s:10:\"field_tags\";a:6:{s:5:\"group\";r:717;s:5:\"title\";s:4:\"Tags\";s:11:\"title short\";s:4:\"Tags\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:7:\"article\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:16:\"node__field_tags\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:10:\"field_tags\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:20:\"field_tags_target_id\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:20:\"field_tags_target_id\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}s:12:\"relationship\";a:9:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"@label referenced from @field_name\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Taxonomy term\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"@field_name\";s:10:\"field_tags\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"@field_name: @label\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:1051;s:11:\"@field_name\";s:10:\"field_tags\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:717;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:7:\"article\";}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:24:\"taxonomy_term_field_data\";s:11:\"entity type\";s:13:\"taxonomy_term\";s:10:\"base field\";s:3:\"tid\";s:18:\"relationship field\";s:20:\"field_tags_target_id\";}}s:20:\"field_tags_target_id\";a:7:{s:5:\"group\";r:717;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:4:\"Tags\";s:5:\"@name\";s:10:\"field_tags\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:4:\"Tags\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:7:\"article\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:20:\"field_tags_target_id\";s:5:\"table\";s:16:\"node__field_tags\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:20:\"field_tags_target_id\";}s:10:\"field_name\";s:10:\"field_tags\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:20:\"field_tags_target_id\";s:5:\"table\";s:16:\"node__field_tags\";s:2:\"id\";s:18:\"taxonomy_index_tid\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:20:\"field_tags_target_id\";}s:10:\"field_name\";s:10:\"field_tags\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:20:\"field_tags_target_id\";s:5:\"table\";s:16:\"node__field_tags\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:20:\"field_tags_target_id\";}s:10:\"field_name\";s:10:\"field_tags\";s:11:\"entity_type\";s:4:\"node\";}}s:5:\"delta\";a:8:{s:5:\"group\";r:717;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@label (@name:delta)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:4:\"Tags\";s:5:\"@name\";s:10:\"field_tags\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@label:delta\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:4:\"Tags\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Delta - Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:7:\"article\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:8:\"argument\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:16:\"node__field_tags\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:20:\"field_tags_target_id\";}s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"field_name\";s:10:\"field_tags\";s:11:\"entity_type\";s:4:\"node\";}s:6:\"filter\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:16:\"node__field_tags\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:20:\"field_tags_target_id\";}s:10:\"field_name\";s:10:\"field_tags\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:16:\"node__field_tags\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:20:\"field_tags_target_id\";}s:10:\"field_name\";s:10:\"field_tags\";s:11:\"entity_type\";s:4:\"node\";}}}s:25:\"node_revision__field_tags\";a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:25:\"node_revision__field_tags\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:2:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}i:1;a:2:{s:10:\"left_field\";s:8:\"langcode\";s:5:\"field\";s:8:\"langcode\";}}}}s:8:\"provider\";s:5:\"views\";}s:22:\"field_tags-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:717;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:4:\"Tags\";s:11:\"title short\";s:4:\"Tags\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:7:\"article\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:25:\"node_revision__field_tags\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:10:\"field_tags\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:32:\"field_tags-revision_id_target_id\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:20:\"field_tags_target_id\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:20:\"field_tags_target_id\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:717;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:1076;s:11:\"title short\";s:4:\"Tags\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:7:\"article\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:20:\"field_tags_target_id\";s:5:\"table\";s:25:\"node_revision__field_tags\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:20:\"field_tags_target_id\";}s:10:\"field_name\";s:10:\"field_tags\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:20:\"field_tags_target_id\";s:5:\"table\";s:25:\"node_revision__field_tags\";s:2:\"id\";s:18:\"taxonomy_index_tid\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:20:\"field_tags_target_id\";}s:10:\"field_name\";s:10:\"field_tags\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:20:\"field_tags_target_id\";s:5:\"table\";s:25:\"node_revision__field_tags\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:20:\"field_tags_target_id\";}s:10:\"field_name\";s:10:\"field_tags\";s:11:\"entity_type\";s:4:\"node\";}}s:5:\"delta\";a:8:{s:5:\"group\";r:1245;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@label (@name:delta)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:4:\"Tags\";s:5:\"@name\";s:10:\"field_tags\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@label:delta\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:4:\"Tags\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Delta - Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:7:\"article\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:8:\"argument\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:25:\"node_revision__field_tags\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:20:\"field_tags_target_id\";}s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"field_name\";s:10:\"field_tags\";s:11:\"entity_type\";s:4:\"node\";}s:6:\"filter\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:25:\"node_revision__field_tags\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:20:\"field_tags_target_id\";}s:10:\"field_name\";s:10:\"field_tags\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:25:\"node_revision__field_tags\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:20:\"field_tags_target_id\";}s:10:\"field_name\";s:10:\"field_tags\";s:11:\"entity_type\";s:4:\"node\";}}s:10:\"field_tags\";a:1:{s:12:\"relationship\";a:9:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"@label referenced from @field_name\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:1051;s:11:\"@field_name\";s:10:\"field_tags\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"@field_name: @label\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:1051;s:11:\"@field_name\";s:10:\"field_tags\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:717;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:7:\"article\";}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:24:\"taxonomy_term_field_data\";s:11:\"entity type\";s:13:\"taxonomy_term\";s:10:\"base field\";s:3:\"tid\";s:18:\"relationship field\";s:20:\"field_tags_target_id\";}}}s:24:\"taxonomy_term_field_data\";a:22:{s:25:\"reverse__node__field_tags\";a:1:{s:12:\"relationship\";a:12:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@entity using @field_name\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"taxonomy term\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"@field_name\";s:10:\"field_tags\";s:7:\"@entity\";r:717;}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"@field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:10:\"field_tags\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1051;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:57:\"Relate each @entity with a @field_name set to the @label.\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:1402;s:11:\"@field_name\";s:10:\"field_tags\";s:7:\"@entity\";r:717;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:14:\"entity_reverse\";s:4:\"base\";s:15:\"node_field_data\";s:11:\"entity_type\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:10:\"field_name\";s:10:\"field_tags\";s:11:\"field table\";s:16:\"node__field_tags\";s:11:\"field field\";s:20:\"field_tags_target_id\";s:10:\"join_extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:5:\"table\";a:7:{s:4:\"base\";a:6:{s:5:\"field\";s:3:\"tid\";s:5:\"title\";r:1051;s:14:\"cache_contexts\";a:0:{}s:16:\"access query tag\";s:20:\"taxonomy_term_access\";s:8:\"defaults\";a:2:{s:5:\"field\";s:4:\"name\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:37:\"Taxonomy terms are attached to nodes.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:5:\"group\";r:1051;s:8:\"provider\";s:8:\"taxonomy\";s:15:\"entity revision\";b:0;s:11:\"entity type\";s:13:\"taxonomy_term\";s:9:\"wizard_id\";s:13:\"taxonomy_term\";s:4:\"join\";a:1:{s:14:\"taxonomy_index\";a:2:{s:5:\"field\";s:3:\"tid\";s:10:\"left_field\";s:3:\"tid\";}}}s:3:\"tid\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Term ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"The tid of a taxonomy term.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:3:{s:2:\"id\";s:8:\"taxonomy\";s:10:\"name field\";s:4:\"name\";s:12:\"zero is null\";b:1;}s:6:\"filter\";a:5:{s:2:\"id\";s:18:\"taxonomy_index_tid\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Term\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:56:\"Taxonomy term chosen from autocomplete or select widget.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"hierarchy table\";s:21:\"taxonomy_term__parent\";s:7:\"numeric\";b:1;}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:3:\"tid\";}s:11:\"revision_id\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Revision ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:11:\"revision_id\";}s:3:\"vid\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Vocabulary\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:66:\"Filter the results of \"Taxonomy: Term\" to a particular vocabulary.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:2:{s:2:\"id\";s:5:\"field\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"The vocabulary name.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:8:\"argument\";a:1:{s:2:\"id\";s:14:\"vocabulary_vid\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"bundle\";}s:12:\"entity field\";s:3:\"vid\";}s:8:\"langcode\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Translation language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"The term language code.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:8:\"language\";}s:6:\"filter\";a:1:{s:2:\"id\";s:8:\"language\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:8:\"langcode\";}s:6:\"status\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Published\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"boolean\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:6:\"status\";}s:4:\"name\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:9:\"term_name\";}s:8:\"argument\";a:3:{s:2:\"id\";s:6:\"string\";s:11:\"many to one\";b:1;s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Uncategorized\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:4:\"name\";}s:18:\"description__value\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Description\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:3:{s:2:\"id\";s:5:\"field\";s:6:\"format\";s:19:\"description__format\";s:14:\"click sortable\";b:0;}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:11:\"description\";}s:19:\"description__format\";a:6:{s:5:\"title\";s:20:\"Description (format)\";s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:11:\"description\";}s:6:\"weight\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Weight\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:51:\"The weight of this term in relation to other terms.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:6:\"weight\";}s:7:\"changed\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Updated date\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"The date the term was last updated.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:4:\"date\";}s:6:\"filter\";a:1:{s:2:\"id\";s:4:\"date\";}s:4:\"sort\";a:1:{s:2:\"id\";s:4:\"date\";}s:12:\"entity field\";s:7:\"changed\";}s:16:\"default_langcode\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Default translation\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:58:\"A flag indicating whether this is the default translation.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"boolean\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:16:\"default_langcode\";}s:29:\"revision_translation_affected\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Revision translation affected\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:72:\"Indicates if the last edit of a translation belongs to current revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"boolean\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:29:\"revision_translation_affected\";}s:7:\"tid_raw\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Term ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"The tid of a taxonomy term.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"real field\";s:3:\"tid\";s:6:\"filter\";a:2:{s:2:\"id\";s:7:\"numeric\";s:11:\"allow empty\";b:1;}}s:18:\"tid_representative\";a:1:{s:12:\"relationship\";a:11:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Representative node\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Representative node\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:89:\"Obtains a single representative node for each term, according to a chosen sort criterion.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:13:\"groupwise_max\";s:18:\"relationship field\";s:3:\"tid\";s:11:\"outer field\";s:28:\"taxonomy_term_field_data.tid\";s:14:\"argument table\";s:24:\"taxonomy_term_field_data\";s:14:\"argument field\";s:3:\"tid\";s:4:\"base\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:29:\"node_field_data:term_node_tid\";}}s:16:\"changed_fulldate\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Updated date\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Date in the form of CCYYMMDD.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:2:\"id\";s:13:\"date_fulldate\";}}s:18:\"changed_year_month\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Updated year + month\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"Date in the form of YYYYMM.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:2:\"id\";s:15:\"date_year_month\";}}s:12:\"changed_year\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Updated year\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"Date in the form of YYYY.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:2:\"id\";s:9:\"date_year\";}}s:13:\"changed_month\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Updated month\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of MM (01 - 12).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:2:\"id\";s:10:\"date_month\";}}s:11:\"changed_day\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Updated day\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of DD (01 - 31).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:2:\"id\";s:8:\"date_day\";}}s:12:\"changed_week\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Updated week\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of WW (01 - 53).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:2:\"id\";s:9:\"date_week\";}}}s:17:\"node__field_image\";a:7:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:17:\"node__field_image\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}i:1;a:2:{s:10:\"left_field\";s:8:\"langcode\";s:5:\"field\";s:8:\"langcode\";}}}}s:8:\"provider\";s:5:\"views\";}s:11:\"field_image\";a:5:{s:5:\"group\";r:717;s:5:\"title\";s:5:\"Image\";s:11:\"title short\";s:5:\"Image\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:7:\"article\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:17:\"node__field_image\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:11:\"field_image\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:21:\"field_image_target_id\";s:17:\"additional fields\";a:8:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:21:\"field_image_target_id\";i:4;s:15:\"field_image_alt\";i:5;s:17:\"field_image_title\";i:6;s:17:\"field_image_width\";i:7;s:18:\"field_image_height\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:21:\"field_image_target_id\";a:8:{s:5:\"group\";r:717;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:5:\"Image\";s:5:\"@name\";s:11:\"field_image\";s:7:\"@column\";s:9:\"target_id\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:5:\"Image\";s:7:\"@column\";s:9:\"target_id\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:7:\"article\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:21:\"field_image_target_id\";s:5:\"table\";s:17:\"node__field_image\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_image_target_id\";i:7;s:15:\"field_image_alt\";i:8;s:17:\"field_image_title\";i:9;s:17:\"field_image_width\";i:10;s:18:\"field_image_height\";}s:10:\"field_name\";s:11:\"field_image\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:21:\"field_image_target_id\";s:5:\"table\";s:17:\"node__field_image\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_image_target_id\";i:7;s:15:\"field_image_alt\";i:8;s:17:\"field_image_title\";i:9;s:17:\"field_image_width\";i:10;s:18:\"field_image_height\";}s:10:\"field_name\";s:11:\"field_image\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:21:\"field_image_target_id\";s:5:\"table\";s:17:\"node__field_image\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_image_target_id\";i:7;s:15:\"field_image_alt\";i:8;s:17:\"field_image_title\";i:9;s:17:\"field_image_width\";i:10;s:18:\"field_image_height\";}s:10:\"field_name\";s:11:\"field_image\";s:11:\"entity_type\";s:4:\"node\";}s:12:\"relationship\";a:5:{s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:12:\"file_managed\";s:11:\"entity type\";s:4:\"file\";s:10:\"base field\";s:3:\"fid\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"image from @field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:11:\"field_image\";}s:10:\"\0*\0options\";a:0:{}}}}s:15:\"field_image_alt\";a:7:{s:5:\"group\";r:717;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:5:\"Image\";s:5:\"@name\";s:11:\"field_image\";s:7:\"@column\";s:3:\"alt\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:5:\"Image\";s:7:\"@column\";s:3:\"alt\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:7:\"article\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:15:\"field_image_alt\";s:5:\"table\";s:17:\"node__field_image\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_image_target_id\";i:7;s:15:\"field_image_alt\";i:8;s:17:\"field_image_title\";i:9;s:17:\"field_image_width\";i:10;s:18:\"field_image_height\";}s:10:\"field_name\";s:11:\"field_image\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:15:\"field_image_alt\";s:5:\"table\";s:17:\"node__field_image\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_image_target_id\";i:7;s:15:\"field_image_alt\";i:8;s:17:\"field_image_title\";i:9;s:17:\"field_image_width\";i:10;s:18:\"field_image_height\";}s:10:\"field_name\";s:11:\"field_image\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:15:\"field_image_alt\";s:5:\"table\";s:17:\"node__field_image\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_image_target_id\";i:7;s:15:\"field_image_alt\";i:8;s:17:\"field_image_title\";i:9;s:17:\"field_image_width\";i:10;s:18:\"field_image_height\";}s:10:\"field_name\";s:11:\"field_image\";s:11:\"entity_type\";s:4:\"node\";}}s:17:\"field_image_title\";a:7:{s:5:\"group\";r:717;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:5:\"Image\";s:5:\"@name\";s:11:\"field_image\";s:7:\"@column\";s:5:\"title\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:5:\"Image\";s:7:\"@column\";s:5:\"title\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:7:\"article\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:17:\"field_image_title\";s:5:\"table\";s:17:\"node__field_image\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_image_target_id\";i:7;s:15:\"field_image_alt\";i:8;s:17:\"field_image_title\";i:9;s:17:\"field_image_width\";i:10;s:18:\"field_image_height\";}s:10:\"field_name\";s:11:\"field_image\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:17:\"field_image_title\";s:5:\"table\";s:17:\"node__field_image\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_image_target_id\";i:7;s:15:\"field_image_alt\";i:8;s:17:\"field_image_title\";i:9;s:17:\"field_image_width\";i:10;s:18:\"field_image_height\";}s:10:\"field_name\";s:11:\"field_image\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:17:\"field_image_title\";s:5:\"table\";s:17:\"node__field_image\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_image_target_id\";i:7;s:15:\"field_image_alt\";i:8;s:17:\"field_image_title\";i:9;s:17:\"field_image_width\";i:10;s:18:\"field_image_height\";}s:10:\"field_name\";s:11:\"field_image\";s:11:\"entity_type\";s:4:\"node\";}}s:17:\"field_image_width\";a:7:{s:5:\"group\";r:717;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:5:\"Image\";s:5:\"@name\";s:11:\"field_image\";s:7:\"@column\";s:5:\"width\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:5:\"Image\";s:7:\"@column\";s:5:\"width\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:7:\"article\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:17:\"field_image_width\";s:5:\"table\";s:17:\"node__field_image\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_image_target_id\";i:7;s:15:\"field_image_alt\";i:8;s:17:\"field_image_title\";i:9;s:17:\"field_image_width\";i:10;s:18:\"field_image_height\";}s:10:\"field_name\";s:11:\"field_image\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:17:\"field_image_width\";s:5:\"table\";s:17:\"node__field_image\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_image_target_id\";i:7;s:15:\"field_image_alt\";i:8;s:17:\"field_image_title\";i:9;s:17:\"field_image_width\";i:10;s:18:\"field_image_height\";}s:10:\"field_name\";s:11:\"field_image\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:17:\"field_image_width\";s:5:\"table\";s:17:\"node__field_image\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_image_target_id\";i:7;s:15:\"field_image_alt\";i:8;s:17:\"field_image_title\";i:9;s:17:\"field_image_width\";i:10;s:18:\"field_image_height\";}s:10:\"field_name\";s:11:\"field_image\";s:11:\"entity_type\";s:4:\"node\";}}s:18:\"field_image_height\";a:7:{s:5:\"group\";r:717;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:5:\"Image\";s:5:\"@name\";s:11:\"field_image\";s:7:\"@column\";s:6:\"height\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:5:\"Image\";s:7:\"@column\";s:6:\"height\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:7:\"article\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:18:\"field_image_height\";s:5:\"table\";s:17:\"node__field_image\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_image_target_id\";i:7;s:15:\"field_image_alt\";i:8;s:17:\"field_image_title\";i:9;s:17:\"field_image_width\";i:10;s:18:\"field_image_height\";}s:10:\"field_name\";s:11:\"field_image\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:18:\"field_image_height\";s:5:\"table\";s:17:\"node__field_image\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_image_target_id\";i:7;s:15:\"field_image_alt\";i:8;s:17:\"field_image_title\";i:9;s:17:\"field_image_width\";i:10;s:18:\"field_image_height\";}s:10:\"field_name\";s:11:\"field_image\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:18:\"field_image_height\";s:5:\"table\";s:17:\"node__field_image\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_image_target_id\";i:7;s:15:\"field_image_alt\";i:8;s:17:\"field_image_title\";i:9;s:17:\"field_image_width\";i:10;s:18:\"field_image_height\";}s:10:\"field_name\";s:11:\"field_image\";s:11:\"entity_type\";s:4:\"node\";}}}s:26:\"node_revision__field_image\";a:7:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:26:\"node_revision__field_image\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:2:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}i:1;a:2:{s:10:\"left_field\";s:8:\"langcode\";s:5:\"field\";s:8:\"langcode\";}}}}s:8:\"provider\";s:5:\"views\";}s:23:\"field_image-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:717;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:5:\"Image\";s:11:\"title short\";s:5:\"Image\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:7:\"article\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:26:\"node_revision__field_image\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:11:\"field_image\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:33:\"field_image-revision_id_target_id\";s:17:\"additional fields\";a:8:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:21:\"field_image_target_id\";i:4;s:15:\"field_image_alt\";i:5;s:17:\"field_image_title\";i:6;s:17:\"field_image_width\";i:7;s:18:\"field_image_height\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:21:\"field_image_target_id\";a:8:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:717;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:1822;s:11:\"title short\";r:1829;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:7:\"article\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:21:\"field_image_target_id\";s:5:\"table\";s:26:\"node_revision__field_image\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_image_target_id\";i:7;s:15:\"field_image_alt\";i:8;s:17:\"field_image_title\";i:9;s:17:\"field_image_width\";i:10;s:18:\"field_image_height\";}s:10:\"field_name\";s:11:\"field_image\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:21:\"field_image_target_id\";s:5:\"table\";s:26:\"node_revision__field_image\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_image_target_id\";i:7;s:15:\"field_image_alt\";i:8;s:17:\"field_image_title\";i:9;s:17:\"field_image_width\";i:10;s:18:\"field_image_height\";}s:10:\"field_name\";s:11:\"field_image\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:21:\"field_image_target_id\";s:5:\"table\";s:26:\"node_revision__field_image\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_image_target_id\";i:7;s:15:\"field_image_alt\";i:8;s:17:\"field_image_title\";i:9;s:17:\"field_image_width\";i:10;s:18:\"field_image_height\";}s:10:\"field_name\";s:11:\"field_image\";s:11:\"entity_type\";s:4:\"node\";}s:12:\"relationship\";a:5:{s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:12:\"file_managed\";s:11:\"entity type\";s:4:\"file\";s:10:\"base field\";s:3:\"fid\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"image from @field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:11:\"field_image\";}s:10:\"\0*\0options\";a:0:{}}}}s:15:\"field_image_alt\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:717;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:1911;s:11:\"title short\";r:1918;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:7:\"article\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:15:\"field_image_alt\";s:5:\"table\";s:26:\"node_revision__field_image\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_image_target_id\";i:7;s:15:\"field_image_alt\";i:8;s:17:\"field_image_title\";i:9;s:17:\"field_image_width\";i:10;s:18:\"field_image_height\";}s:10:\"field_name\";s:11:\"field_image\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:15:\"field_image_alt\";s:5:\"table\";s:26:\"node_revision__field_image\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_image_target_id\";i:7;s:15:\"field_image_alt\";i:8;s:17:\"field_image_title\";i:9;s:17:\"field_image_width\";i:10;s:18:\"field_image_height\";}s:10:\"field_name\";s:11:\"field_image\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:15:\"field_image_alt\";s:5:\"table\";s:26:\"node_revision__field_image\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_image_target_id\";i:7;s:15:\"field_image_alt\";i:8;s:17:\"field_image_title\";i:9;s:17:\"field_image_width\";i:10;s:18:\"field_image_height\";}s:10:\"field_name\";s:11:\"field_image\";s:11:\"entity_type\";s:4:\"node\";}}s:17:\"field_image_title\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:717;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:1990;s:11:\"title short\";r:1997;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:7:\"article\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:17:\"field_image_title\";s:5:\"table\";s:26:\"node_revision__field_image\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_image_target_id\";i:7;s:15:\"field_image_alt\";i:8;s:17:\"field_image_title\";i:9;s:17:\"field_image_width\";i:10;s:18:\"field_image_height\";}s:10:\"field_name\";s:11:\"field_image\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:17:\"field_image_title\";s:5:\"table\";s:26:\"node_revision__field_image\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_image_target_id\";i:7;s:15:\"field_image_alt\";i:8;s:17:\"field_image_title\";i:9;s:17:\"field_image_width\";i:10;s:18:\"field_image_height\";}s:10:\"field_name\";s:11:\"field_image\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:17:\"field_image_title\";s:5:\"table\";s:26:\"node_revision__field_image\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_image_target_id\";i:7;s:15:\"field_image_alt\";i:8;s:17:\"field_image_title\";i:9;s:17:\"field_image_width\";i:10;s:18:\"field_image_height\";}s:10:\"field_name\";s:11:\"field_image\";s:11:\"entity_type\";s:4:\"node\";}}s:17:\"field_image_width\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:717;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:2069;s:11:\"title short\";r:2076;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:7:\"article\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:17:\"field_image_width\";s:5:\"table\";s:26:\"node_revision__field_image\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_image_target_id\";i:7;s:15:\"field_image_alt\";i:8;s:17:\"field_image_title\";i:9;s:17:\"field_image_width\";i:10;s:18:\"field_image_height\";}s:10:\"field_name\";s:11:\"field_image\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:17:\"field_image_width\";s:5:\"table\";s:26:\"node_revision__field_image\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_image_target_id\";i:7;s:15:\"field_image_alt\";i:8;s:17:\"field_image_title\";i:9;s:17:\"field_image_width\";i:10;s:18:\"field_image_height\";}s:10:\"field_name\";s:11:\"field_image\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:17:\"field_image_width\";s:5:\"table\";s:26:\"node_revision__field_image\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_image_target_id\";i:7;s:15:\"field_image_alt\";i:8;s:17:\"field_image_title\";i:9;s:17:\"field_image_width\";i:10;s:18:\"field_image_height\";}s:10:\"field_name\";s:11:\"field_image\";s:11:\"entity_type\";s:4:\"node\";}}s:18:\"field_image_height\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:717;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:2148;s:11:\"title short\";r:2155;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:7:\"article\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:18:\"field_image_height\";s:5:\"table\";s:26:\"node_revision__field_image\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_image_target_id\";i:7;s:15:\"field_image_alt\";i:8;s:17:\"field_image_title\";i:9;s:17:\"field_image_width\";i:10;s:18:\"field_image_height\";}s:10:\"field_name\";s:11:\"field_image\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:18:\"field_image_height\";s:5:\"table\";s:26:\"node_revision__field_image\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_image_target_id\";i:7;s:15:\"field_image_alt\";i:8;s:17:\"field_image_title\";i:9;s:17:\"field_image_width\";i:10;s:18:\"field_image_height\";}s:10:\"field_name\";s:11:\"field_image\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:18:\"field_image_height\";s:5:\"table\";s:26:\"node_revision__field_image\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_image_target_id\";i:7;s:15:\"field_image_alt\";i:8;s:17:\"field_image_title\";i:9;s:17:\"field_image_width\";i:10;s:18:\"field_image_height\";}s:10:\"field_name\";s:11:\"field_image\";s:11:\"entity_type\";s:4:\"node\";}}}s:13:\"node__comment\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:13:\"node__comment\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}i:1;a:2:{s:10:\"left_field\";s:8:\"langcode\";s:5:\"field\";s:8:\"langcode\";}}}}s:8:\"provider\";s:5:\"views\";}s:7:\"comment\";a:5:{s:5:\"group\";r:717;s:5:\"title\";s:8:\"Comments\";s:11:\"title short\";s:8:\"Comments\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:7:\"article\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:13:\"node__comment\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:7:\"comment\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:14:\"comment_status\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:14:\"comment_status\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:14:\"comment_status\";a:7:{s:5:\"group\";r:717;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:8:\"Comments\";s:5:\"@name\";s:7:\"comment\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:8:\"Comments\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:7:\"article\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:14:\"comment_status\";s:5:\"table\";s:13:\"node__comment\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:14:\"comment_status\";}s:10:\"field_name\";s:7:\"comment\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:14:\"comment_status\";s:5:\"table\";s:13:\"node__comment\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:14:\"comment_status\";}s:10:\"field_name\";s:7:\"comment\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:14:\"comment_status\";s:5:\"table\";s:13:\"node__comment\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:14:\"comment_status\";}s:10:\"field_name\";s:7:\"comment\";s:11:\"entity_type\";s:4:\"node\";}}}s:22:\"node_revision__comment\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:22:\"node_revision__comment\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:2:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}i:1;a:2:{s:10:\"left_field\";s:8:\"langcode\";s:5:\"field\";s:8:\"langcode\";}}}}s:8:\"provider\";s:5:\"views\";}s:19:\"comment-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:717;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:8:\"Comments\";s:11:\"title short\";s:8:\"Comments\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:7:\"article\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:22:\"node_revision__comment\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:7:\"comment\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:26:\"comment-revision_id_status\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:14:\"comment_status\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:14:\"comment_status\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:717;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:2682;s:11:\"title short\";s:8:\"Comments\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:7:\"article\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:14:\"comment_status\";s:5:\"table\";s:22:\"node_revision__comment\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:14:\"comment_status\";}s:10:\"field_name\";s:7:\"comment\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:14:\"comment_status\";s:5:\"table\";s:22:\"node_revision__comment\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:14:\"comment_status\";}s:10:\"field_name\";s:7:\"comment\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:14:\"comment_status\";s:5:\"table\";s:22:\"node_revision__comment\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:14:\"comment_status\";}s:10:\"field_name\";s:7:\"comment\";s:11:\"entity_type\";s:4:\"node\";}}}s:10:\"node__body\";a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:10:\"node__body\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}i:1;a:2:{s:10:\"left_field\";s:8:\"langcode\";s:5:\"field\";s:8:\"langcode\";}}}}s:8:\"provider\";s:5:\"views\";}s:4:\"body\";a:5:{s:5:\"group\";r:717;s:5:\"title\";s:4:\"Body\";s:11:\"title short\";s:4:\"Body\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"page, article\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:10:\"node__body\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:10:\"body_value\";s:17:\"additional fields\";a:6:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:10:\"body_value\";i:4;s:12:\"body_summary\";i:5;s:11:\"body_format\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:10:\"body_value\";a:7:{s:5:\"group\";r:717;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:4:\"Body\";s:5:\"@name\";s:4:\"body\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:4:\"Body\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"page, article\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:10:\"body_value\";s:5:\"table\";s:10:\"node__body\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:10:\"body_value\";i:7;s:12:\"body_summary\";i:8;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:10:\"body_value\";s:5:\"table\";s:10:\"node__body\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:10:\"body_value\";i:7;s:12:\"body_summary\";i:8;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:10:\"body_value\";s:5:\"table\";s:10:\"node__body\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:10:\"body_value\";i:7;s:12:\"body_summary\";i:8;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";}}s:12:\"body_summary\";a:7:{s:5:\"group\";r:717;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:4:\"Body\";s:5:\"@name\";s:4:\"body\";s:7:\"@column\";s:7:\"summary\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:4:\"Body\";s:7:\"@column\";s:7:\"summary\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"page, article\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:12:\"body_summary\";s:5:\"table\";s:10:\"node__body\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:10:\"body_value\";i:7;s:12:\"body_summary\";i:8;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:12:\"body_summary\";s:5:\"table\";s:10:\"node__body\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:10:\"body_value\";i:7;s:12:\"body_summary\";i:8;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:12:\"body_summary\";s:5:\"table\";s:10:\"node__body\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:10:\"body_value\";i:7;s:12:\"body_summary\";i:8;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";}}s:11:\"body_format\";a:7:{s:5:\"group\";r:717;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:4:\"Body\";s:5:\"@name\";s:4:\"body\";s:7:\"@column\";s:6:\"format\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:4:\"Body\";s:7:\"@column\";s:6:\"format\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"page, article\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:11:\"body_format\";s:5:\"table\";s:10:\"node__body\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:10:\"body_value\";i:7;s:12:\"body_summary\";i:8;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:11:\"body_format\";s:5:\"table\";s:10:\"node__body\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:10:\"body_value\";i:7;s:12:\"body_summary\";i:8;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:11:\"body_format\";s:5:\"table\";s:10:\"node__body\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:10:\"body_value\";i:7;s:12:\"body_summary\";i:8;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";}}}s:19:\"node_revision__body\";a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:19:\"node_revision__body\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:2:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}i:1;a:2:{s:10:\"left_field\";s:8:\"langcode\";s:5:\"field\";s:8:\"langcode\";}}}}s:8:\"provider\";s:5:\"views\";}s:16:\"body-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:717;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:4:\"Body\";s:11:\"title short\";s:4:\"Body\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"page, article\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:19:\"node_revision__body\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:22:\"body-revision_id_value\";s:17:\"additional fields\";a:6:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:10:\"body_value\";i:4;s:12:\"body_summary\";i:5;s:11:\"body_format\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:10:\"body_value\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:717;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:2886;s:11:\"title short\";s:4:\"Body\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"page, article\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:10:\"body_value\";s:5:\"table\";s:19:\"node_revision__body\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:10:\"body_value\";i:7;s:12:\"body_summary\";i:8;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:10:\"body_value\";s:5:\"table\";s:19:\"node_revision__body\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:10:\"body_value\";i:7;s:12:\"body_summary\";i:8;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:10:\"body_value\";s:5:\"table\";s:19:\"node_revision__body\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:10:\"body_value\";i:7;s:12:\"body_summary\";i:8;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";}}s:12:\"body_summary\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:717;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:2953;s:11:\"title short\";r:2960;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"page, article\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:12:\"body_summary\";s:5:\"table\";s:19:\"node_revision__body\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:10:\"body_value\";i:7;s:12:\"body_summary\";i:8;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:12:\"body_summary\";s:5:\"table\";s:19:\"node_revision__body\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:10:\"body_value\";i:7;s:12:\"body_summary\";i:8;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:12:\"body_summary\";s:5:\"table\";s:19:\"node_revision__body\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:10:\"body_value\";i:7;s:12:\"body_summary\";i:8;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";}}s:11:\"body_format\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:717;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:3026;s:11:\"title short\";r:3033;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"page, article\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:11:\"body_format\";s:5:\"table\";s:19:\"node_revision__body\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:10:\"body_value\";i:7;s:12:\"body_summary\";i:8;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:11:\"body_format\";s:5:\"table\";s:19:\"node_revision__body\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:10:\"body_value\";i:7;s:12:\"body_summary\";i:8;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:11:\"body_format\";s:5:\"table\";s:19:\"node_revision__body\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:10:\"body_value\";i:7;s:12:\"body_summary\";i:8;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";}}}s:21:\"comment__comment_body\";a:4:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:18:\"comment_field_data\";a:4:{s:5:\"table\";s:21:\"comment__comment_body\";s:10:\"left_field\";s:3:\"cid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}i:1;a:2:{s:10:\"left_field\";s:8:\"langcode\";s:5:\"field\";s:8:\"langcode\";}}}}s:8:\"provider\";s:5:\"views\";}s:12:\"comment_body\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Comment\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:7:\"Comment\";s:11:\"title short\";s:7:\"Comment\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:7:\"comment\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:21:\"comment__comment_body\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:12:\"comment_body\";s:11:\"entity_type\";s:7:\"comment\";s:10:\"real field\";s:18:\"comment_body_value\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:18:\"comment_body_value\";i:4;s:19:\"comment_body_format\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:18:\"comment_body_value\";a:7:{s:5:\"group\";r:3356;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:7:\"Comment\";s:5:\"@name\";s:12:\"comment_body\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:7:\"Comment\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:7:\"comment\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:18:\"comment_body_value\";s:5:\"table\";s:21:\"comment__comment_body\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:18:\"comment_body_value\";i:7;s:19:\"comment_body_format\";}s:10:\"field_name\";s:12:\"comment_body\";s:11:\"entity_type\";s:7:\"comment\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:18:\"comment_body_value\";s:5:\"table\";s:21:\"comment__comment_body\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:18:\"comment_body_value\";i:7;s:19:\"comment_body_format\";}s:10:\"field_name\";s:12:\"comment_body\";s:11:\"entity_type\";s:7:\"comment\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:18:\"comment_body_value\";s:5:\"table\";s:21:\"comment__comment_body\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:18:\"comment_body_value\";i:7;s:19:\"comment_body_format\";}s:10:\"field_name\";s:12:\"comment_body\";s:11:\"entity_type\";s:7:\"comment\";}}s:19:\"comment_body_format\";a:7:{s:5:\"group\";r:3356;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:7:\"Comment\";s:5:\"@name\";s:12:\"comment_body\";s:7:\"@column\";s:6:\"format\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:7:\"Comment\";s:7:\"@column\";s:6:\"format\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:7:\"comment\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:19:\"comment_body_format\";s:5:\"table\";s:21:\"comment__comment_body\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:18:\"comment_body_value\";i:7;s:19:\"comment_body_format\";}s:10:\"field_name\";s:12:\"comment_body\";s:11:\"entity_type\";s:7:\"comment\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:19:\"comment_body_format\";s:5:\"table\";s:21:\"comment__comment_body\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:18:\"comment_body_value\";i:7;s:19:\"comment_body_format\";}s:10:\"field_name\";s:12:\"comment_body\";s:11:\"entity_type\";s:7:\"comment\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:19:\"comment_body_format\";s:5:\"table\";s:21:\"comment__comment_body\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:18:\"comment_body_value\";i:7;s:19:\"comment_body_format\";}s:10:\"field_name\";s:12:\"comment_body\";s:11:\"entity_type\";s:7:\"comment\";}}}s:19:\"block_content__body\";a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:24:\"block_content_field_data\";a:4:{s:5:\"table\";s:19:\"block_content__body\";s:10:\"left_field\";s:2:\"id\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}i:1;a:2:{s:10:\"left_field\";s:8:\"langcode\";s:5:\"field\";s:8:\"langcode\";}}}}s:8:\"provider\";s:5:\"views\";}s:4:\"body\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Custom block\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:4:\"Body\";s:11:\"title short\";s:4:\"Body\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:35:\"basic, collapsible_vue, collapsible\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:19:\"block_content__body\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:13:\"block_content\";s:10:\"real field\";s:10:\"body_value\";s:17:\"additional fields\";a:6:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:10:\"body_value\";i:4;s:12:\"body_summary\";i:5;s:11:\"body_format\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:10:\"body_value\";a:7:{s:5:\"group\";r:3533;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:4:\"Body\";s:5:\"@name\";s:4:\"body\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:4:\"Body\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:35:\"basic, collapsible_vue, collapsible\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:10:\"body_value\";s:5:\"table\";s:19:\"block_content__body\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:10:\"body_value\";i:7;s:12:\"body_summary\";i:8;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:13:\"block_content\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:10:\"body_value\";s:5:\"table\";s:19:\"block_content__body\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:10:\"body_value\";i:7;s:12:\"body_summary\";i:8;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:13:\"block_content\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:10:\"body_value\";s:5:\"table\";s:19:\"block_content__body\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:10:\"body_value\";i:7;s:12:\"body_summary\";i:8;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:13:\"block_content\";}}s:12:\"body_summary\";a:7:{s:5:\"group\";r:3533;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:4:\"Body\";s:5:\"@name\";s:4:\"body\";s:7:\"@column\";s:7:\"summary\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:4:\"Body\";s:7:\"@column\";s:7:\"summary\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:35:\"basic, collapsible_vue, collapsible\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:12:\"body_summary\";s:5:\"table\";s:19:\"block_content__body\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:10:\"body_value\";i:7;s:12:\"body_summary\";i:8;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:13:\"block_content\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:12:\"body_summary\";s:5:\"table\";s:19:\"block_content__body\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:10:\"body_value\";i:7;s:12:\"body_summary\";i:8;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:13:\"block_content\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:12:\"body_summary\";s:5:\"table\";s:19:\"block_content__body\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:10:\"body_value\";i:7;s:12:\"body_summary\";i:8;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:13:\"block_content\";}}s:11:\"body_format\";a:7:{s:5:\"group\";r:3533;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:4:\"Body\";s:5:\"@name\";s:4:\"body\";s:7:\"@column\";s:6:\"format\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:4:\"Body\";s:7:\"@column\";s:6:\"format\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:35:\"basic, collapsible_vue, collapsible\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:11:\"body_format\";s:5:\"table\";s:19:\"block_content__body\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:10:\"body_value\";i:7;s:12:\"body_summary\";i:8;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:13:\"block_content\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:11:\"body_format\";s:5:\"table\";s:19:\"block_content__body\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:10:\"body_value\";i:7;s:12:\"body_summary\";i:8;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:13:\"block_content\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:11:\"body_format\";s:5:\"table\";s:19:\"block_content__body\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:10:\"body_value\";i:7;s:12:\"body_summary\";i:8;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:13:\"block_content\";}}}s:28:\"block_content_revision__body\";a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:28:\"block_content_field_revision\";a:4:{s:5:\"table\";s:28:\"block_content_revision__body\";s:10:\"left_field\";s:11:\"revision_id\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:2:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}i:1;a:2:{s:10:\"left_field\";s:8:\"langcode\";s:5:\"field\";s:8:\"langcode\";}}}}s:8:\"provider\";s:5:\"views\";}s:16:\"body-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:3533;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:4:\"Body\";s:11:\"title short\";s:4:\"Body\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:35:\"basic, collapsible_vue, collapsible\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:28:\"block_content_revision__body\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:13:\"block_content\";s:10:\"real field\";s:22:\"body-revision_id_value\";s:17:\"additional fields\";a:6:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:10:\"body_value\";i:4;s:12:\"body_summary\";i:5;s:11:\"body_format\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:10:\"body_value\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:3533;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:3562;s:11:\"title short\";s:4:\"Body\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:35:\"basic, collapsible_vue, collapsible\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:10:\"body_value\";s:5:\"table\";s:28:\"block_content_revision__body\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:10:\"body_value\";i:7;s:12:\"body_summary\";i:8;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:13:\"block_content\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:10:\"body_value\";s:5:\"table\";s:28:\"block_content_revision__body\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:10:\"body_value\";i:7;s:12:\"body_summary\";i:8;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:13:\"block_content\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:10:\"body_value\";s:5:\"table\";s:28:\"block_content_revision__body\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:10:\"body_value\";i:7;s:12:\"body_summary\";i:8;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:13:\"block_content\";}}s:12:\"body_summary\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:3533;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:3629;s:11:\"title short\";r:3636;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:35:\"basic, collapsible_vue, collapsible\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:12:\"body_summary\";s:5:\"table\";s:28:\"block_content_revision__body\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:10:\"body_value\";i:7;s:12:\"body_summary\";i:8;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:13:\"block_content\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:12:\"body_summary\";s:5:\"table\";s:28:\"block_content_revision__body\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:10:\"body_value\";i:7;s:12:\"body_summary\";i:8;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:13:\"block_content\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:12:\"body_summary\";s:5:\"table\";s:28:\"block_content_revision__body\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:10:\"body_value\";i:7;s:12:\"body_summary\";i:8;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:13:\"block_content\";}}s:11:\"body_format\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:3533;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:3702;s:11:\"title short\";r:3709;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:35:\"basic, collapsible_vue, collapsible\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:11:\"body_format\";s:5:\"table\";s:28:\"block_content_revision__body\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:10:\"body_value\";i:7;s:12:\"body_summary\";i:8;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:13:\"block_content\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:11:\"body_format\";s:5:\"table\";s:28:\"block_content_revision__body\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:10:\"body_value\";i:7;s:12:\"body_summary\";i:8;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:13:\"block_content\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:11:\"body_format\";s:5:\"table\";s:28:\"block_content_revision__body\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:10:\"body_value\";i:7;s:12:\"body_summary\";i:8;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:13:\"block_content\";}}}s:5:\"views\";a:28:{s:5:\"table\";a:3:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Global\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"join\";a:1:{s:7:\"#global\";a:0:{}}s:8:\"provider\";s:5:\"views\";}s:6:\"random\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Random\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"Randomize the display order.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"sort\";a:1:{s:2:\"id\";s:6:\"random\";}}s:4:\"null\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Null\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:213:\"Allow a contextual filter value to be ignored. The query will not be altered by this contextual filter value. Can be used when contextual filter values come from the URL, and a part of the URL needs to be ignored.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:1:{s:2:\"id\";s:4:\"null\";}}s:7:\"nothing\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Custom text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"Provide custom text or link.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:6:\"custom\";}}s:7:\"counter\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"View result counter\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"Displays the actual position of the view result\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:7:\"counter\";}}s:4:\"area\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Text area\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Provide markup text for the area.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"area\";a:1:{s:2:\"id\";s:4:\"text\";}}s:16:\"area_text_custom\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Unfiltered text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:82:\"Add unrestricted, custom text or markup. This is similar to the custom text field.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"area\";a:1:{s:2:\"id\";s:11:\"text_custom\";}}s:5:\"title\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Title override\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:115:\"Override the default view title for this view. This is useful to display an alternative title when a view is empty.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"area\";a:2:{s:2:\"id\";s:5:\"title\";s:8:\"sub_type\";s:5:\"empty\";}}s:4:\"view\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"View area\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Insert a view inside an area.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"area\";a:1:{s:2:\"id\";s:4:\"view\";}}s:6:\"result\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Result summary\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:53:\"Shows result summary, for example the items per page.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"area\";a:1:{s:2:\"id\";s:6:\"result\";}}s:8:\"messages\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Messages\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Displays messages in an area.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"area\";a:1:{s:2:\"id\";s:8:\"messages\";}}s:16:\"http_status_code\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Response status code\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:88:\"Alter the HTTP response status code used by this view, mostly helpful for empty results.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"area\";a:1:{s:2:\"id\";s:16:\"http_status_code\";}}s:7:\"combine\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Combine fields filter\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:52:\"Combine multiple fields together and search by them.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"combine\";}}s:10:\"dropbutton\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Dropbutton\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:31:\"Display fields in a dropbutton.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:10:\"dropbutton\";}}s:12:\"display_link\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Link to display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:141:\"Displays a link to a path-based display of this view while keeping the filter criteria, sort criteria, pager settings and contextual filters.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"area\";a:1:{s:2:\"id\";s:12:\"display_link\";}}s:12:\"entity_block\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Rendered entity - @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Block\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"Displays a rendered @label entity in an area.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:4183;}s:10:\"\0*\0options\";a:0:{}}s:4:\"area\";a:2:{s:11:\"entity_type\";s:5:\"block\";s:2:\"id\";s:6:\"entity\";}}s:20:\"entity_block_content\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Rendered entity - @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:3533;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"Displays a rendered @label entity in an area.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:3533;}s:10:\"\0*\0options\";a:0:{}}s:4:\"area\";a:2:{s:11:\"entity_type\";s:13:\"block_content\";s:2:\"id\";s:6:\"entity\";}}s:14:\"entity_comment\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Rendered entity - @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:3356;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"Displays a rendered @label entity in an area.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:3356;}s:10:\"\0*\0options\";a:0:{}}s:4:\"area\";a:2:{s:11:\"entity_type\";s:7:\"comment\";s:2:\"id\";s:6:\"entity\";}}s:22:\"entity_contact_message\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Rendered entity - @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Contact message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"Displays a rendered @label entity in an area.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:4228;}s:10:\"\0*\0options\";a:0:{}}s:4:\"area\";a:2:{s:11:\"entity_type\";s:15:\"contact_message\";s:2:\"id\";s:6:\"entity\";}}s:11:\"entity_file\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Rendered entity - @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"File\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"Displays a rendered @label entity in an area.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:4245;}s:10:\"\0*\0options\";a:0:{}}s:4:\"area\";a:2:{s:11:\"entity_type\";s:4:\"file\";s:2:\"id\";s:6:\"entity\";}}s:11:\"entity_node\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Rendered entity - @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:717;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"Displays a rendered @label entity in an area.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:717;}s:10:\"\0*\0options\";a:0:{}}s:4:\"area\";a:2:{s:11:\"entity_type\";s:4:\"node\";s:2:\"id\";s:6:\"entity\";}}s:17:\"entity_path_alias\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Rendered entity - @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"URL alias\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"Displays a rendered @label entity in an area.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:4276;}s:10:\"\0*\0options\";a:0:{}}s:4:\"area\";a:2:{s:11:\"entity_type\";s:10:\"path_alias\";s:2:\"id\";s:6:\"entity\";}}s:15:\"entity_shortcut\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Rendered entity - @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Shortcut link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"Displays a rendered @label entity in an area.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:4293;}s:10:\"\0*\0options\";a:0:{}}s:4:\"area\";a:2:{s:11:\"entity_type\";s:8:\"shortcut\";s:2:\"id\";s:6:\"entity\";}}s:20:\"entity_taxonomy_term\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Rendered entity - @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:1051;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"Displays a rendered @label entity in an area.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:1051;}s:10:\"\0*\0options\";a:0:{}}s:4:\"area\";a:2:{s:11:\"entity_type\";s:13:\"taxonomy_term\";s:2:\"id\";s:6:\"entity\";}}s:11:\"entity_tour\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Rendered entity - @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Tour\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"Displays a rendered @label entity in an area.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:4324;}s:10:\"\0*\0options\";a:0:{}}s:4:\"area\";a:2:{s:11:\"entity_type\";s:4:\"tour\";s:2:\"id\";s:6:\"entity\";}}s:11:\"entity_user\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Rendered entity - @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:269;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"Displays a rendered @label entity in an area.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:269;}s:10:\"\0*\0options\";a:0:{}}s:4:\"area\";a:2:{s:11:\"entity_type\";s:4:\"user\";s:2:\"id\";s:6:\"entity\";}}s:24:\"entity_menu_link_content\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Rendered entity - @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Custom menu link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"Displays a rendered @label entity in an area.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:4355;}s:10:\"\0*\0options\";a:0:{}}s:4:\"area\";a:2:{s:11:\"entity_type\";s:17:\"menu_link_content\";s:2:\"id\";s:6:\"entity\";}}s:16:\"contextual_links\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Contextual Links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"Display fields in a contextual links menu.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:16:\"contextual_links\";}}}s:7:\"comment\";a:11:{s:17:\"comment_bulk_form\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"Comment operations bulk form\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:69:\"Add a form element that lets you run operations on multiple comments.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:17:\"comment_bulk_form\";}}s:5:\"table\";a:5:{s:5:\"group\";r:3356;s:8:\"provider\";s:7:\"comment\";s:15:\"entity revision\";b:0;s:4:\"join\";a:1:{s:18:\"comment_field_data\";a:3:{s:10:\"left_field\";s:3:\"cid\";s:5:\"field\";s:3:\"cid\";s:4:\"type\";s:5:\"INNER\";}}s:11:\"entity type\";s:7:\"comment\";}s:10:\"operations\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Operations links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:44:\"Provides links to perform entity operations.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:17:\"entity_operations\";}}s:15:\"rendered_entity\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Rendered entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Renders an entity in a view mode.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:15:\"rendered_entity\";}}s:12:\"view_comment\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"Link to @entity_type_label\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:3356;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Provide a view link to the @entity_type_label.\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:3356;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:11:\"entity_link\";}}s:12:\"edit_comment\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:31:\"Link to edit @entity_type_label\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:3356;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"Provide an edit link to the @entity_type_label.\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:3356;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:16:\"entity_link_edit\";}}s:14:\"delete_comment\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Link to delete @entity_type_label\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:3356;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:48:\"Provide a delete link to the @entity_type_label.\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:3356;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:18:\"entity_link_delete\";}}s:4:\"uuid\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"The comment UUID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:2:{s:2:\"id\";s:5:\"field\";s:14:\"click sortable\";b:0;}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:4:\"uuid\";}s:8:\"langcode\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Original language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"The comment language code.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:8:\"language\";}s:6:\"filter\";a:1:{s:2:\"id\";s:8:\"language\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:8:\"langcode\";}s:15:\"approve_comment\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"Link to approve comment\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"Provide a simple link to approve the comment.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:20:\"comment_link_approve\";}}s:15:\"replyto_comment\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Link to reply-to comment\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Provide a simple link to reply to the comment.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:18:\"comment_link_reply\";}}}s:4:\"node\";a:11:{s:14:\"node_bulk_form\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"Node operations bulk form\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:66:\"Add a form element that lets you run operations on multiple nodes.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:14:\"node_bulk_form\";}}s:5:\"table\";a:5:{s:5:\"group\";r:717;s:8:\"provider\";s:4:\"node\";s:15:\"entity revision\";b:0;s:4:\"join\";a:1:{s:15:\"node_field_data\";a:3:{s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:3:\"nid\";s:4:\"type\";s:5:\"INNER\";}}s:11:\"entity type\";s:4:\"node\";}s:10:\"operations\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Operations links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:44:\"Provides links to perform entity operations.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:17:\"entity_operations\";}}s:15:\"rendered_entity\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Rendered entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Renders an entity in a view mode.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:15:\"rendered_entity\";}}s:9:\"view_node\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"Link to @entity_type_label\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:717;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Provide a view link to the @entity_type_label.\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:717;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:11:\"entity_link\";}}s:9:\"edit_node\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:31:\"Link to edit @entity_type_label\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:717;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"Provide an edit link to the @entity_type_label.\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:717;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:16:\"entity_link_edit\";}}s:11:\"delete_node\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Link to delete @entity_type_label\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:717;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:48:\"Provide a delete link to the @entity_type_label.\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:717;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:18:\"entity_link_delete\";}}s:4:\"uuid\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:2:{s:2:\"id\";s:5:\"field\";s:14:\"click sortable\";b:0;}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:4:\"uuid\";}s:8:\"langcode\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Original language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:8:\"language\";}s:6:\"filter\";a:1:{s:2:\"id\";s:8:\"language\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:8:\"langcode\";}s:18:\"node_listing_empty\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Empty Node Frontpage behavior\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Provides a link to the node add overview page.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"area\";a:1:{s:2:\"id\";s:18:\"node_listing_empty\";}}s:12:\"new_comments\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"New comments\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:39:\"The number of new comments on the node.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:2:{s:2:\"id\";s:17:\"node_new_comments\";s:11:\"no group by\";b:1;}}}s:5:\"users\";a:11:{s:14:\"user_bulk_form\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Bulk update\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:66:\"Add a form element that lets you run operations on multiple users.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:14:\"user_bulk_form\";}}s:5:\"table\";a:5:{s:5:\"group\";r:269;s:8:\"provider\";s:4:\"user\";s:15:\"entity revision\";b:0;s:4:\"join\";a:1:{s:16:\"users_field_data\";a:3:{s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:3:\"uid\";s:4:\"type\";s:5:\"INNER\";}}s:11:\"entity type\";s:4:\"user\";}s:10:\"operations\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Operations links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:44:\"Provides links to perform entity operations.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:17:\"entity_operations\";}}s:15:\"rendered_entity\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Rendered entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Renders an entity in a view mode.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:15:\"rendered_entity\";}}s:9:\"view_user\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"Link to @entity_type_label\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:269;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Provide a view link to the @entity_type_label.\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:269;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:11:\"entity_link\";}}s:9:\"edit_user\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:31:\"Link to edit @entity_type_label\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:269;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"Provide an edit link to the @entity_type_label.\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:269;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:16:\"entity_link_edit\";}}s:4:\"uuid\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"The user UUID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:2:{s:2:\"id\";s:5:\"field\";s:14:\"click sortable\";b:0;}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:4:\"uuid\";}s:8:\"langcode\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Original language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"The user language code.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:8:\"language\";}s:6:\"filter\";a:1:{s:2:\"id\";s:8:\"language\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:8:\"langcode\";}s:11:\"uid_current\";a:4:{s:10:\"real field\";s:3:\"uid\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Current\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:48:\"Filter the view to the currently logged in user.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"filter\";a:2:{s:2:\"id\";s:12:\"user_current\";s:4:\"type\";s:6:\"yes-no\";}}s:4:\"data\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Data\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:41:\"Provides access to the user data service.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"real field\";s:3:\"uid\";s:5:\"field\";a:1:{s:2:\"id\";s:9:\"user_data\";}}s:7:\"contact\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Contact link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"Provide a simple link to the user contact page.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:12:\"contact_link\";}}}s:13:\"block_content\";a:9:{s:5:\"table\";a:5:{s:5:\"group\";r:3533;s:8:\"provider\";s:13:\"block_content\";s:15:\"entity revision\";b:0;s:4:\"join\";a:1:{s:24:\"block_content_field_data\";a:3:{s:10:\"left_field\";s:2:\"id\";s:5:\"field\";s:2:\"id\";s:4:\"type\";s:5:\"INNER\";}}s:11:\"entity type\";s:13:\"block_content\";}s:10:\"operations\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Operations links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:44:\"Provides links to perform entity operations.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:17:\"entity_operations\";}}s:15:\"rendered_entity\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Rendered entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Renders an entity in a view mode.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:15:\"rendered_entity\";}}s:18:\"view_block_content\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"Link to @entity_type_label\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:3533;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Provide a view link to the @entity_type_label.\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:3533;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:11:\"entity_link\";}}s:18:\"edit_block_content\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:31:\"Link to edit @entity_type_label\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:3533;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"Provide an edit link to the @entity_type_label.\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:3533;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:16:\"entity_link_edit\";}}s:20:\"delete_block_content\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Link to delete @entity_type_label\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:3533;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:48:\"Provide a delete link to the @entity_type_label.\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:3533;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:18:\"entity_link_delete\";}}s:4:\"uuid\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"The custom block UUID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:2:{s:2:\"id\";s:5:\"field\";s:14:\"click sortable\";b:0;}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:4:\"uuid\";}s:8:\"langcode\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Original language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:31:\"The custom block language code.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:8:\"language\";}s:6:\"filter\";a:1:{s:2:\"id\";s:8:\"language\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:8:\"langcode\";}s:27:\"block_content_listing_empty\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"Empty block library behavior\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"Provides a link to add a new block.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"area\";a:1:{s:2:\"id\";s:27:\"block_content_listing_empty\";}}}s:24:\"block_content_field_data\";a:11:{s:5:\"table\";a:6:{s:4:\"base\";a:5:{s:5:\"field\";s:2:\"id\";s:5:\"title\";r:3533;s:14:\"cache_contexts\";a:0:{}s:16:\"access query tag\";s:20:\"block_content_access\";s:8:\"defaults\";a:2:{s:5:\"field\";s:4:\"info\";s:5:\"table\";s:24:\"block_content_field_data\";}}s:5:\"group\";r:3533;s:8:\"provider\";s:13:\"block_content\";s:15:\"entity revision\";b:0;s:11:\"entity type\";s:13:\"block_content\";s:9:\"wizard_id\";s:13:\"block_content\";}s:2:\"id\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Custom block ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"The custom block ID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:2:\"id\";}s:11:\"revision_id\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Revision ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"The revision ID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:11:\"revision_id\";}s:4:\"type\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Block type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"The block type.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"bundle\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:4:\"type\";}s:8:\"langcode\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Translation language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";r:4895;s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:8:\"language\";}s:6:\"filter\";a:1:{s:2:\"id\";s:8:\"language\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:8:\"langcode\";}s:6:\"status\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Published\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"boolean\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:6:\"status\";}s:4:\"info\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Block description\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"A brief description of your block.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:2:{s:2:\"id\";s:5:\"field\";s:22:\"link_to_entity default\";b:1;}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:4:\"info\";}s:7:\"changed\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Changed\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"The time that the custom block was last edited.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:4:\"date\";}s:6:\"filter\";a:1:{s:2:\"id\";s:4:\"date\";}s:4:\"sort\";a:1:{s:2:\"id\";s:4:\"date\";}s:12:\"entity field\";s:7:\"changed\";}s:8:\"reusable\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Reusable\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:52:\"A boolean indicating whether this block is reusable.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"boolean\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:8:\"reusable\";}s:16:\"default_langcode\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Default translation\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:58:\"A flag indicating whether this is the default translation.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"boolean\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:16:\"default_langcode\";}s:29:\"revision_translation_affected\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Revision translation affected\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:72:\"Indicates if the last edit of a translation belongs to current revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"boolean\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:29:\"revision_translation_affected\";}}s:22:\"block_content_revision\";a:9:{s:10:\"operations\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Operations links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:44:\"Provides links to perform entity operations.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:17:\"entity_operations\";}}s:5:\"table\";a:4:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"@entity_type revision\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";r:3533;}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:13:\"block_content\";s:4:\"join\";a:1:{s:28:\"block_content_field_revision\";a:3:{s:10:\"left_field\";s:11:\"revision_id\";s:5:\"field\";s:11:\"revision_id\";s:4:\"type\";s:5:\"INNER\";}}s:11:\"entity type\";s:13:\"block_content\";}s:15:\"latest_revision\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Is Latest Revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:81:\"Restrict the view to only revisions that are the latest revision of their entity.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"filter\";a:1:{s:2:\"id\";s:15:\"latest_revision\";}}s:36:\"latest_translation_affected_revision\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:39:\"Is Latest Translation Affected Revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:102:\"Restrict the view to only revisions that are the latest translation affected revision of their entity.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"filter\";a:1:{s:2:\"id\";s:36:\"latest_translation_affected_revision\";}}s:8:\"langcode\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Original language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";r:4895;s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:8:\"language\";}s:6:\"filter\";a:1:{s:2:\"id\";s:8:\"language\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:8:\"langcode\";}s:13:\"revision_user\";a:8:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Revision user\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:50:\"The user ID of the author of the current revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"relationship\";a:5:{s:4:\"base\";s:16:\"users_field_data\";s:10:\"base field\";s:3:\"uid\";s:5:\"label\";r:269;s:5:\"title\";r:269;s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:13:\"revision_user\";}s:16:\"revision_created\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision create time\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"The time that the current revision was created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:4:\"date\";}s:6:\"filter\";a:1:{s:2:\"id\";s:4:\"date\";}s:4:\"sort\";a:1:{s:2:\"id\";s:4:\"date\";}s:12:\"entity field\";s:16:\"revision_created\";}s:12:\"revision_log\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision log message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:54:\"The log entry explaining the changes in this revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:12:\"revision_log\";}s:16:\"revision_default\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Default revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:72:\"A flag indicating whether this was a default revision when it was saved.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"boolean\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:16:\"revision_default\";}}s:28:\"block_content_field_revision\";a:12:{s:5:\"table\";a:6:{s:15:\"entity revision\";b:1;s:4:\"base\";a:4:{s:5:\"field\";s:11:\"revision_id\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@entity_type revisions\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";r:3533;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:64:\"Block Content revision is a history of changes to block content.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"defaults\";a:1:{s:5:\"title\";s:4:\"info\";}}s:4:\"join\";a:1:{s:24:\"block_content_field_data\";a:3:{s:10:\"left_field\";s:11:\"revision_id\";s:5:\"field\";s:11:\"revision_id\";s:4:\"type\";s:5:\"INNER\";}}s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"@entity_type revision\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";r:3533;}s:10:\"\0*\0options\";a:0:{}}s:11:\"entity type\";s:13:\"block_content\";s:8:\"provider\";s:5:\"views\";}s:18:\"view_block_content\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"Link to @entity_type_label\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:3533;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Provide a view link to the @entity_type_label.\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:3533;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:11:\"entity_link\";}}s:18:\"edit_block_content\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:31:\"Link to edit @entity_type_label\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:3533;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"Provide an edit link to the @entity_type_label.\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:3533;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:16:\"entity_link_edit\";}}s:20:\"delete_block_content\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Link to delete @entity_type_label\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:3533;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:48:\"Provide a delete link to the @entity_type_label.\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:3533;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:18:\"entity_link_delete\";}}s:2:\"id\";a:8:{s:5:\"title\";r:4935;s:4:\"help\";r:4939;s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:2:\"id\";s:12:\"relationship\";a:5:{s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:24:\"block_content_field_data\";s:10:\"base field\";s:2:\"id\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Block Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:59:\"Get the actual block content from a block content revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:11:\"revision_id\";a:8:{s:5:\"title\";r:4953;s:4:\"help\";r:4957;s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:11:\"revision_id\";s:12:\"relationship\";a:5:{s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:24:\"block_content_field_data\";s:10:\"base field\";s:11:\"revision_id\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Block Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:59:\"Get the actual block content from a block content revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:8:\"langcode\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Translation language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";r:4895;s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:8:\"language\";}s:6:\"filter\";a:1:{s:2:\"id\";s:8:\"language\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:8:\"langcode\";}s:6:\"status\";a:6:{s:5:\"title\";r:5004;s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"boolean\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:6:\"status\";}s:4:\"info\";a:7:{s:5:\"title\";r:5018;s:4:\"help\";r:5022;s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:4:\"info\";}s:7:\"changed\";a:7:{s:5:\"title\";r:5037;s:4:\"help\";r:5041;s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:4:\"date\";}s:6:\"filter\";a:1:{s:2:\"id\";s:4:\"date\";}s:4:\"sort\";a:1:{s:2:\"id\";s:4:\"date\";}s:12:\"entity field\";s:7:\"changed\";}s:16:\"default_langcode\";a:7:{s:5:\"title\";r:5073;s:4:\"help\";r:5077;s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"boolean\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:16:\"default_langcode\";}s:29:\"revision_translation_affected\";a:7:{s:5:\"title\";r:5091;s:4:\"help\";r:5095;s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"boolean\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:29:\"revision_translation_affected\";}}s:18:\"comment_field_data\";a:32:{s:5:\"table\";a:6:{s:4:\"base\";a:6:{s:5:\"field\";s:3:\"cid\";s:5:\"title\";r:3356;s:14:\"cache_contexts\";a:0:{}s:16:\"access query tag\";s:14:\"comment_access\";s:8:\"defaults\";a:2:{s:5:\"field\";s:7:\"subject\";s:5:\"table\";s:18:\"comment_field_data\";}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"Comments are responses to content.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:5:\"group\";r:3356;s:8:\"provider\";s:7:\"comment\";s:15:\"entity revision\";b:0;s:11:\"entity type\";s:7:\"comment\";s:9:\"wizard_id\";s:7:\"comment\";}s:3:\"cid\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Comment ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"The comment ID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:3:\"cid\";}s:12:\"comment_type\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Comment Type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"The comment type.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"bundle\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:12:\"comment_type\";}s:8:\"langcode\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Translation language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";r:4486;s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:8:\"language\";}s:6:\"filter\";a:1:{s:2:\"id\";s:8:\"language\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:8:\"langcode\";}s:6:\"status\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Approved status\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:3:{s:2:\"id\";s:7:\"boolean\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"Approved comment status\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:6:\"yes-no\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:6:\"status\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:67:\"Whether the comment is approved (or still in the moderation queue).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:3:\"uid\";a:8:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Author uid\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:73:\"If you need more fields than the uid add the comment: author relationship\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"relationship\";a:6:{s:4:\"base\";s:16:\"users_field_data\";s:10:\"base field\";s:3:\"uid\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"author\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Author\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:36:\"The User ID of the comment\'s author.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:12:\"entity field\";s:3:\"uid\";}s:3:\"pid\";a:8:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Parent CID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:54:\"The parent comment ID if this is a reply to a comment.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"relationship\";a:6:{s:4:\"base\";s:18:\"comment_field_data\";s:10:\"base field\";s:3:\"cid\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"parent\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Parent comment\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"The parent comment\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:12:\"entity field\";s:3:\"pid\";}s:9:\"entity_id\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Entity ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:54:\"The ID of the entity of which this comment is a reply.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:16:\"commented_entity\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:9:\"entity_id\";}s:7:\"subject\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Title\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:2:{s:2:\"id\";s:5:\"field\";s:17:\"default_formatter\";s:17:\"comment_permalink\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:7:\"subject\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"The title of the comment.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:4:\"name\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Author\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:85:\"The name of the comment\'s author. Can be rendered as a link to the author\'s homepage.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:2:{s:2:\"id\";s:5:\"field\";s:17:\"default_formatter\";s:16:\"comment_username\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:4:\"name\";}s:4:\"mail\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Email\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:88:\"Email of user that posted the comment. Will be empty if the author is a registered user.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:4:\"mail\";}s:8:\"homepage\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Author\'s website\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:121:\"The website address of the comment\'s author. Can be rendered as a link. Will be empty if the author is a registered user.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:2:{s:2:\"id\";s:5:\"field\";s:17:\"default_formatter\";s:6:\"string\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:8:\"homepage\";}s:8:\"hostname\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Hostname\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:30:\"The comment author\'s hostname.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:8:\"hostname\";}s:7:\"created\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Post date\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Date and time of when the comment was created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:4:\"date\";}s:6:\"filter\";a:1:{s:2:\"id\";s:4:\"date\";}s:4:\"sort\";a:1:{s:2:\"id\";s:4:\"date\";}s:12:\"entity field\";s:7:\"created\";}s:7:\"changed\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Updated date\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:51:\"Date and time of when the comment was last updated.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:4:\"date\";}s:6:\"filter\";a:1:{s:2:\"id\";s:4:\"date\";}s:4:\"sort\";a:1:{s:2:\"id\";s:4:\"date\";}s:12:\"entity field\";s:7:\"changed\";}s:6:\"thread\";a:5:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Thread place\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:144:\"The alphadecimal representation of the comment\'s place in a thread, consisting of a base 36 string prefixed by an integer indicating its length.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Depth\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:51:\"Display the depth of the comment if it is threaded.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:13:\"comment_depth\";}s:4:\"sort\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Thread\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:86:\"Sort by the threaded order. This will keep child comments together with their parents.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:14:\"comment_thread\";}s:12:\"entity field\";s:6:\"thread\";}s:11:\"entity_type\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Entity type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:50:\"The entity type to which this comment is attached.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:11:\"entity_type\";}s:10:\"field_name\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Comment field name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:52:\"The field name through which this comment was added.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:10:\"field_name\";}s:16:\"default_langcode\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Default translation\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:58:\"A flag indicating whether this is the default translation.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"boolean\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:16:\"default_langcode\";}s:16:\"created_fulldata\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Created date\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Date in the form of CCYYMMDD.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:2:\"id\";s:13:\"date_fulldate\";}}s:18:\"created_year_month\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Created year + month\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"Date in the form of YYYYMM.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:2:\"id\";s:15:\"date_year_month\";}}s:12:\"created_year\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Created year\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"Date in the form of YYYY.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:2:\"id\";s:9:\"date_year\";}}s:13:\"created_month\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Created month\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of MM (01 - 12).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:2:\"id\";s:10:\"date_month\";}}s:11:\"created_day\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Created day\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of DD (01 - 31).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:2:\"id\";s:8:\"date_day\";}}s:12:\"created_week\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Created week\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of WW (01 - 53).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:2:\"id\";s:9:\"date_week\";}}s:16:\"changed_fulldata\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Changed date\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Date in the form of CCYYMMDD.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:2:\"id\";s:13:\"date_fulldate\";}}s:18:\"changed_year_month\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Changed year + month\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"Date in the form of YYYYMM.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:2:\"id\";s:15:\"date_year_month\";}}s:12:\"changed_year\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Changed year\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"Date in the form of YYYY.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:2:\"id\";s:9:\"date_year\";}}s:13:\"changed_month\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Changed month\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of MM (01 - 12).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:2:\"id\";s:10:\"date_month\";}}s:11:\"changed_day\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Changed day\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of DD (01 - 31).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:2:\"id\";s:8:\"date_day\";}}s:12:\"changed_week\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Changed week\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of WW (01 - 53).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:2:\"id\";s:9:\"date_week\";}}s:4:\"node\";a:1:{s:12:\"relationship\";a:8:{s:5:\"title\";r:717;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:52:\"The @entity_type to which the comment is a reply to.\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";r:717;}s:10:\"\0*\0options\";a:0:{}}s:4:\"base\";s:15:\"node_field_data\";s:10:\"base field\";s:3:\"nid\";s:18:\"relationship field\";s:9:\"entity_id\";s:2:\"id\";s:8:\"standard\";s:5:\"label\";r:717;s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";s:5:\"table\";s:18:\"comment_field_data\";}}}}}s:25:\"comment_entity_statistics\";a:9:{s:5:\"table\";a:3:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Comment Statistics\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:4:\"type\";s:5:\"INNER\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}}}}s:8:\"provider\";s:5:\"views\";}s:22:\"last_comment_timestamp\";a:5:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Last comment time\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:50:\"Date and time of when the last comment was posted.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:22:\"comment_last_timestamp\";}s:4:\"sort\";a:1:{s:2:\"id\";s:4:\"date\";}s:6:\"filter\";a:1:{s:2:\"id\";s:4:\"date\";}}s:17:\"last_comment_name\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Last comment author\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:50:\"The name of the author of the last posted comment.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:2:{s:2:\"id\";s:29:\"comment_ces_last_comment_name\";s:11:\"no group by\";b:1;}s:4:\"sort\";a:2:{s:2:\"id\";s:29:\"comment_ces_last_comment_name\";s:11:\"no group by\";b:1;}}s:13:\"comment_count\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Comment count\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:37:\"The number of comments an entity has.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:8:\"argument\";a:1:{s:2:\"id\";s:8:\"standard\";}}s:12:\"last_updated\";a:5:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"Updated/commented date\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:62:\"The most recent of last comment posted or entity updated time.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:2:{s:2:\"id\";s:24:\"comment_ces_last_updated\";s:11:\"no group by\";b:1;}s:4:\"sort\";a:2:{s:2:\"id\";s:24:\"comment_ces_last_updated\";s:11:\"no group by\";b:1;}s:6:\"filter\";a:1:{s:2:\"id\";s:24:\"comment_ces_last_updated\";}}s:3:\"cid\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Last comment CID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:37:\"Display the last comment of an entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"relationship\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Last comment\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:30:\"The last comment of an entity.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Comment\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"base\";s:7:\"comment\";s:10:\"base field\";s:3:\"cid\";s:2:\"id\";s:8:\"standard\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Last Comment\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:16:\"last_comment_uid\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Last comment uid\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:59:\"The User ID of the author of the last comment of an entity.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"relationship\";a:5:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Last comment author\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"base\";s:5:\"users\";s:10:\"base field\";s:3:\"uid\";s:2:\"id\";s:8:\"standard\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Last comment author\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:5:\"field\";a:1:{s:2:\"id\";s:7:\"numeric\";}}s:11:\"entity_type\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Entity type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:51:\"The entity type to which the comment is a reply to.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:8:\"standard\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}}s:10:\"field_name\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Comment field name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:49:\"The field name from which the comment originated.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:8:\"standard\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}}}s:12:\"file_managed\";a:16:{s:5:\"table\";a:6:{s:5:\"group\";r:4245;s:8:\"provider\";s:4:\"file\";s:4:\"base\";a:6:{s:5:\"field\";s:3:\"fid\";s:5:\"title\";r:4245;s:14:\"cache_contexts\";a:0:{}s:16:\"access query tag\";s:11:\"file_access\";s:8:\"defaults\";a:1:{s:5:\"field\";s:8:\"filename\";}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"Files maintained by Drupal and various modules.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:15:\"entity revision\";b:0;s:11:\"entity type\";s:4:\"file\";s:9:\"wizard_id\";s:12:\"file_managed\";}s:15:\"rendered_entity\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Rendered entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Renders an entity in a view mode.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:15:\"rendered_entity\";}}s:3:\"fid\";a:8:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"File ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"The file ID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:3:{s:2:\"id\";s:8:\"file_fid\";s:10:\"name field\";s:8:\"filename\";s:7:\"numeric\";b:1;}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:3:\"fid\";s:12:\"relationship\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"File usage\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:36:\"Relate file entities to their usage.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:10:\"file_usage\";s:10:\"base field\";s:3:\"fid\";s:5:\"field\";s:3:\"fid\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"File usage\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:4:\"uuid\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"The file UUID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:2:{s:2:\"id\";s:5:\"field\";s:14:\"click sortable\";b:0;}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:4:\"uuid\";}s:8:\"langcode\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Original language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"The file language code.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:8:\"language\";}s:6:\"filter\";a:1:{s:2:\"id\";s:8:\"language\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:8:\"langcode\";}s:3:\"uid\";a:8:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"User ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"The user ID of the file.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"relationship\";a:5:{s:4:\"base\";s:16:\"users_field_data\";s:10:\"base field\";s:3:\"uid\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"User who uploaded\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"User who uploaded\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:3:\"uid\";}s:8:\"filename\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Filename\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:41:\"Name of the file with no path components.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:8:\"filename\";}s:3:\"uri\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"URI\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:52:\"The URI to access the file (either local or remote).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:2:{s:2:\"id\";s:5:\"field\";s:17:\"default_formatter\";s:8:\"file_uri\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:3:\"uri\";}s:8:\"filemime\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"File MIME type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"The file\'s MIME type.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:2:{s:2:\"id\";s:5:\"field\";s:17:\"default_formatter\";s:13:\"file_filemime\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:8:\"filemime\";}s:8:\"filesize\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"File size\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:30:\"The size of the file in bytes.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:2:{s:2:\"id\";s:5:\"field\";s:17:\"default_formatter\";s:9:\"file_size\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:8:\"filesize\";}s:6:\"status\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Status\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:63:\"The status of the file, temporary (FALSE) and permanent (TRUE).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:2:{s:2:\"id\";s:5:\"field\";s:26:\"default_formatter_settings\";a:3:{s:6:\"format\";s:6:\"custom\";s:19:\"format_custom_false\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Temporary\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:18:\"format_custom_true\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Permanent\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:11:\"file_status\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:6:\"status\";}s:7:\"created\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Created\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:40:\"The timestamp that the file was created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:4:\"date\";}s:6:\"filter\";a:1:{s:2:\"id\";s:4:\"date\";}s:4:\"sort\";a:1:{s:2:\"id\";s:4:\"date\";}s:12:\"entity field\";s:7:\"created\";}s:7:\"changed\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Changed\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"The timestamp that the file was last changed.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:4:\"date\";}s:6:\"filter\";a:1:{s:2:\"id\";s:4:\"date\";}s:4:\"sort\";a:1:{s:2:\"id\";s:4:\"date\";}s:12:\"entity field\";s:7:\"changed\";}s:9:\"extension\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Extension\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"The extension of the file.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"real field\";s:8:\"filename\";s:5:\"field\";a:5:{s:11:\"entity_type\";s:4:\"file\";s:10:\"field_name\";s:8:\"filename\";s:17:\"default_formatter\";s:14:\"file_extension\";s:2:\"id\";s:5:\"field\";s:14:\"click sortable\";b:0;}}s:24:\"reverse_field_image_node\";a:1:{s:12:\"relationship\";a:12:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@entity using @field\";s:12:\"\0*\0arguments\";a:2:{s:7:\"@entity\";r:717;s:6:\"@field\";s:5:\"Image\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"@field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:11:\"field_image\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:51:\"Relate each @entity with a @field set to the image.\";s:12:\"\0*\0arguments\";a:2:{s:7:\"@entity\";r:717;s:6:\"@field\";s:5:\"Image\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:717;s:2:\"id\";s:14:\"entity_reverse\";s:4:\"base\";s:15:\"node_field_data\";s:11:\"entity_type\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:10:\"field_name\";s:11:\"field_image\";s:11:\"field table\";s:17:\"node__field_image\";s:11:\"field field\";s:21:\"field_image_target_id\";s:10:\"join_extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:25:\"reverse_user_picture_user\";a:1:{s:12:\"relationship\";a:12:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@entity using @field\";s:12:\"\0*\0arguments\";a:2:{s:7:\"@entity\";r:269;s:6:\"@field\";s:7:\"Picture\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"@field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:12:\"user_picture\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:51:\"Relate each @entity with a @field set to the image.\";s:12:\"\0*\0arguments\";a:2:{s:7:\"@entity\";r:269;s:6:\"@field\";s:7:\"Picture\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:269;s:2:\"id\";s:14:\"entity_reverse\";s:4:\"base\";s:16:\"users_field_data\";s:11:\"entity_type\";s:4:\"user\";s:10:\"base field\";s:3:\"uid\";s:10:\"field_name\";s:12:\"user_picture\";s:11:\"field table\";s:18:\"user__user_picture\";s:11:\"field field\";s:22:\"user_picture_target_id\";s:10:\"join_extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:10:\"file_usage\";a:14:{s:5:\"table\";a:3:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"File Usage\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"join\";a:5:{s:12:\"file_managed\";a:2:{s:5:\"field\";s:3:\"fid\";s:10:\"left_field\";s:3:\"fid\";}s:15:\"node_field_data\";a:3:{s:5:\"field\";s:2:\"id\";s:10:\"left_field\";s:3:\"nid\";s:5:\"extra\";a:1:{i:0;a:2:{s:5:\"field\";s:4:\"type\";s:5:\"value\";s:4:\"node\";}}}s:16:\"users_field_data\";a:3:{s:5:\"field\";s:2:\"id\";s:10:\"left_field\";s:3:\"uid\";s:5:\"extra\";a:1:{i:0;a:2:{s:5:\"field\";s:4:\"type\";s:5:\"value\";s:4:\"user\";}}}s:7:\"comment\";a:3:{s:5:\"field\";s:2:\"id\";s:10:\"left_field\";s:3:\"cid\";s:5:\"extra\";a:1:{i:0;a:2:{s:5:\"field\";s:4:\"type\";s:5:\"value\";s:7:\"comment\";}}}s:18:\"taxonomy_term_data\";a:3:{s:5:\"field\";s:2:\"id\";s:10:\"left_field\";s:3:\"tid\";s:5:\"extra\";a:1:{i:0;a:2:{s:5:\"field\";s:4:\"type\";s:5:\"value\";s:13:\"taxonomy_term\";}}}}s:8:\"provider\";s:5:\"views\";}s:12:\"file_to_node\";a:5:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:98:\"Content that is associated with this file, usually because this file is in a field on the content.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"skip base\";a:5:{i:0;s:15:\"node_field_data\";i:1;s:19:\"node_field_revision\";i:2;s:16:\"users_field_data\";i:3;s:18:\"comment_field_data\";i:4;s:24:\"taxonomy_term_field_data\";}s:10:\"real field\";s:2:\"id\";s:12:\"relationship\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"base\";s:15:\"node_field_data\";s:10:\"base field\";s:3:\"nid\";s:18:\"relationship field\";s:2:\"id\";s:5:\"extra\";a:1:{i:0;a:4:{s:5:\"table\";s:10:\"file_usage\";s:5:\"field\";s:4:\"type\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:4:\"node\";}}}}s:12:\"node_to_file\";a:5:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"File\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:87:\"A file that is associated with this node, usually because it is in a field on the node.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"skip base\";a:4:{i:0;s:12:\"file_managed\";i:1;s:16:\"users_field_data\";i:2;s:18:\"comment_field_data\";i:3;s:24:\"taxonomy_term_field_data\";}s:10:\"real field\";s:3:\"fid\";s:12:\"relationship\";a:5:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"File\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"File\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"base\";s:12:\"file_managed\";s:10:\"base field\";s:3:\"fid\";s:18:\"relationship field\";s:3:\"fid\";}}s:12:\"file_to_user\";a:5:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"User\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:94:\"A user that is associated with this file, usually because this file is in a field on the user.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"skip base\";a:5:{i:0;s:15:\"node_field_data\";i:1;s:19:\"node_field_revision\";i:2;s:16:\"users_field_data\";i:3;s:18:\"comment_field_data\";i:4;s:24:\"taxonomy_term_field_data\";}s:10:\"real field\";s:2:\"id\";s:12:\"relationship\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"User\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"User\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"base\";s:5:\"users\";s:10:\"base field\";s:3:\"uid\";s:18:\"relationship field\";s:2:\"id\";s:5:\"extra\";a:1:{i:0;a:4:{s:5:\"table\";s:10:\"file_usage\";s:5:\"field\";s:4:\"type\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:4:\"user\";}}}}s:12:\"user_to_file\";a:5:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"File\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:87:\"A file that is associated with this user, usually because it is in a field on the user.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"skip base\";a:5:{i:0;s:12:\"file_managed\";i:1;s:15:\"node_field_data\";i:2;s:19:\"node_field_revision\";i:3;s:18:\"comment_field_data\";i:4;s:24:\"taxonomy_term_field_data\";}s:10:\"real field\";s:3:\"fid\";s:12:\"relationship\";a:5:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"File\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"File\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"base\";s:12:\"file_managed\";s:10:\"base field\";s:3:\"fid\";s:18:\"relationship field\";s:3:\"fid\";}}s:15:\"file_to_comment\";a:5:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Comment\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:100:\"A comment that is associated with this file, usually because this file is in a field on the comment.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"skip base\";a:5:{i:0;s:15:\"node_field_data\";i:1;s:19:\"node_field_revision\";i:2;s:16:\"users_field_data\";i:3;s:18:\"comment_field_data\";i:4;s:24:\"taxonomy_term_field_data\";}s:10:\"real field\";s:2:\"id\";s:12:\"relationship\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Comment\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Comment\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"base\";s:18:\"comment_field_data\";s:10:\"base field\";s:3:\"cid\";s:18:\"relationship field\";s:2:\"id\";s:5:\"extra\";a:1:{i:0;a:4:{s:5:\"table\";s:10:\"file_usage\";s:5:\"field\";s:4:\"type\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:7:\"comment\";}}}}s:15:\"comment_to_file\";a:5:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"File\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:93:\"A file that is associated with this comment, usually because it is in a field on the comment.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"skip base\";a:5:{i:0;s:12:\"file_managed\";i:1;s:15:\"node_field_data\";i:2;s:19:\"node_field_revision\";i:3;s:16:\"users_field_data\";i:4;s:24:\"taxonomy_term_field_data\";}s:10:\"real field\";s:3:\"fid\";s:12:\"relationship\";a:5:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"File\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"File\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"base\";s:12:\"file_managed\";s:10:\"base field\";s:3:\"fid\";s:18:\"relationship field\";s:3:\"fid\";}}s:21:\"file_to_taxonomy_term\";a:5:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Taxonomy Term\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:112:\"A taxonomy term that is associated with this file, usually because this file is in a field on the taxonomy term.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"skip base\";a:5:{i:0;s:15:\"node_field_data\";i:1;s:19:\"node_field_revision\";i:2;s:16:\"users_field_data\";i:3;s:18:\"comment_field_data\";i:4;s:24:\"taxonomy_term_field_data\";}s:10:\"real field\";s:2:\"id\";s:12:\"relationship\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Taxonomy Term\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Taxonomy Term\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"base\";s:18:\"taxonomy_term_data\";s:10:\"base field\";s:3:\"tid\";s:18:\"relationship field\";s:2:\"id\";s:5:\"extra\";a:1:{i:0;a:4:{s:5:\"table\";s:10:\"file_usage\";s:5:\"field\";s:4:\"type\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:13:\"taxonomy_term\";}}}}s:21:\"taxonomy_term_to_file\";a:5:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"File\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:105:\"A file that is associated with this taxonomy term, usually because it is in a field on the taxonomy term.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"skip base\";a:5:{i:0;s:12:\"file_managed\";i:1;s:15:\"node_field_data\";i:2;s:19:\"node_field_revision\";i:3;s:16:\"users_field_data\";i:4;s:18:\"comment_field_data\";}s:10:\"real field\";s:3:\"fid\";s:12:\"relationship\";a:5:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"File\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"File\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"base\";s:12:\"file_managed\";s:10:\"base field\";s:3:\"fid\";s:18:\"relationship field\";s:3:\"fid\";}}s:6:\"module\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Module\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:43:\"The module managing this file relationship.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:8:\"standard\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}}s:4:\"type\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Entity type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"The type of entity that is related to the file.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:8:\"standard\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}}s:2:\"id\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Entity ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:49:\"The ID of the entity that is related to the file.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}}s:5:\"count\";a:5:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Use count\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:52:\"The number of times the file is used by this entity.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}}s:12:\"entity_label\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Entity label\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:52:\"The label of the entity that is related to the file.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"real field\";s:2:\"id\";s:5:\"field\";a:2:{s:2:\"id\";s:12:\"entity_label\";s:17:\"entity type field\";s:4:\"type\";}}}s:15:\"node_field_data\";a:34:{s:5:\"table\";a:6:{s:4:\"base\";a:6:{s:5:\"field\";s:3:\"nid\";s:5:\"title\";r:717;s:14:\"cache_contexts\";a:1:{i:0;s:21:\"user.node_grants:view\";}s:16:\"access query tag\";s:11:\"node_access\";s:8:\"defaults\";a:2:{s:5:\"field\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";}s:6:\"weight\";i:-10;}s:5:\"group\";r:717;s:8:\"provider\";s:4:\"node\";s:15:\"entity revision\";b:0;s:11:\"entity type\";s:4:\"node\";s:9:\"wizard_id\";s:4:\"node\";}s:3:\"nid\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:4:{s:2:\"id\";s:8:\"node_nid\";s:10:\"name field\";s:5:\"title\";s:7:\"numeric\";b:1;s:13:\"validate type\";s:3:\"nid\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:3:\"nid\";}s:3:\"vid\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Revision ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:3:\"vid\";}s:4:\"type\";a:6:{s:5:\"title\";s:12:\"Content type\";s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:9:\"node_type\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"bundle\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:4:\"type\";}s:8:\"langcode\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Translation language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:8:\"language\";}s:6:\"filter\";a:1:{s:2:\"id\";s:8:\"language\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:8:\"langcode\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:43:\"The language of the content or translation.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"status\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Published\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:4:{s:2:\"id\";s:7:\"boolean\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Published status\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:6:\"yes-no\";s:9:\"use_equal\";b:1;}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:6:\"status\";}s:3:\"uid\";a:8:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Authored by\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:105:\"The user authoring the content. If you need more fields than the uid add the content: author relationship\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:9:\"user_name\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"relationship\";a:6:{s:4:\"base\";s:16:\"users_field_data\";s:10:\"base field\";s:3:\"uid\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"author\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Content author\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"Relate content to the user who created it.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:12:\"entity field\";s:3:\"uid\";}s:5:\"title\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Title\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:3:{s:2:\"id\";s:5:\"field\";s:26:\"default_formatter_settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:20:\"link_to_node default\";b:1;}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:5:\"title\";}s:7:\"created\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Authored on\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"The time that the node was created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:4:\"date\";}s:6:\"filter\";a:1:{s:2:\"id\";s:4:\"date\";}s:4:\"sort\";a:1:{s:2:\"id\";s:4:\"date\";}s:12:\"entity field\";s:7:\"created\";}s:7:\"changed\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Changed\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:39:\"The time that the node was last edited.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:4:\"date\";}s:6:\"filter\";a:1:{s:2:\"id\";s:4:\"date\";}s:4:\"sort\";a:1:{s:2:\"id\";s:4:\"date\";}s:12:\"entity field\";s:7:\"changed\";}s:7:\"promote\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"Promoted to front page\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:3:{s:2:\"id\";s:7:\"boolean\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Promoted to front page status\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:6:\"yes-no\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:7:\"promote\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:67:\"A boolean indicating whether the node is visible on the front page.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"sticky\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"Sticky at top of lists\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:3:{s:2:\"id\";s:7:\"boolean\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Sticky status\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:6:\"yes-no\";}s:4:\"sort\";a:2:{s:2:\"id\";s:8:\"standard\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:91:\"Whether or not the content is sticky. To list sticky content first, set this to descending.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:12:\"entity field\";s:6:\"sticky\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:78:\"A boolean indicating whether the node should sort to the top of content lists.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:16:\"default_langcode\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Default translation\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:58:\"A flag indicating whether this is the default translation.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"boolean\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:16:\"default_langcode\";}s:29:\"revision_translation_affected\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Revision translation affected\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:72:\"Indicates if the last edit of a translation belongs to current revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"boolean\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:29:\"revision_translation_affected\";}s:12:\"status_extra\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:30:\"Published status or admin user\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:67:\"Filters out unpublished content if the current user cannot view it.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"filter\";a:3:{s:5:\"field\";s:6:\"status\";s:2:\"id\";s:11:\"node_status\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:30:\"Published status or admin user\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:16:\"created_fulldate\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Created date\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Date in the form of CCYYMMDD.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:2:\"id\";s:13:\"date_fulldate\";}}s:18:\"created_year_month\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Created year + month\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"Date in the form of YYYYMM.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:2:\"id\";s:15:\"date_year_month\";}}s:12:\"created_year\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Created year\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"Date in the form of YYYY.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:2:\"id\";s:9:\"date_year\";}}s:13:\"created_month\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Created month\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of MM (01 - 12).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:2:\"id\";s:10:\"date_month\";}}s:11:\"created_day\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Created day\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of DD (01 - 31).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:2:\"id\";s:8:\"date_day\";}}s:12:\"created_week\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Created week\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of WW (01 - 53).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:2:\"id\";s:9:\"date_week\";}}s:16:\"changed_fulldate\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Updated date\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Date in the form of CCYYMMDD.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:2:\"id\";s:13:\"date_fulldate\";}}s:18:\"changed_year_month\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Updated year + month\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"Date in the form of YYYYMM.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:2:\"id\";s:15:\"date_year_month\";}}s:12:\"changed_year\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Updated year\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"Date in the form of YYYY.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:2:\"id\";s:9:\"date_year\";}}s:13:\"changed_month\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Updated month\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of MM (01 - 12).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:2:\"id\";s:10:\"date_month\";}}s:11:\"changed_day\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Updated day\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of DD (01 - 31).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:2:\"id\";s:8:\"date_day\";}}s:12:\"changed_week\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Updated week\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of WW (01 - 53).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:2:\"id\";s:9:\"date_week\";}}s:12:\"uid_revision\";a:5:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"User has a revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"All nodes where a certain user has a revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"real field\";s:3:\"nid\";s:6:\"filter\";a:1:{s:2:\"id\";s:17:\"node_uid_revision\";}s:8:\"argument\";a:1:{s:2:\"id\";s:17:\"node_uid_revision\";}}s:13:\"comments_link\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Add comment link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:140:\"Display the standard add comment link used on regular @entity_type, which will only display if the viewing user has access to add a comment.\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";s:4:\"node\";}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:19:\"comment_entity_link\";}}s:9:\"uid_touch\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"User posted or commented\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:86:\"Display nodes only if a user posted the @entity_type or commented on the @entity_type.\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";s:4:\"node\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:3:\"uid\";s:10:\"name table\";s:16:\"users_field_data\";s:10:\"name field\";s:4:\"name\";s:2:\"id\";s:25:\"argument_comment_user_uid\";s:11:\"no group by\";b:1;s:11:\"entity_type\";s:4:\"node\";s:9:\"entity_id\";s:3:\"nid\";}s:6:\"filter\";a:6:{s:5:\"field\";s:3:\"uid\";s:10:\"name table\";s:16:\"users_field_data\";s:10:\"name field\";s:4:\"name\";s:2:\"id\";s:16:\"comment_user_uid\";s:11:\"entity_type\";s:4:\"node\";s:9:\"entity_id\";s:3:\"nid\";}}s:11:\"comment_cid\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:53:\"Comments of the @entity_type using field: @field_name\";s:12:\"\0*\0arguments\";a:2:{s:12:\"@entity_type\";s:4:\"node\";s:11:\"@field_name\";s:7:\"comment\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:159:\"Relate all comments on the @entity_type. This will create 1 duplicate record for every comment. Usually if you need this it is better to create a comment view.\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";s:4:\"node\";}s:10:\"\0*\0options\";a:0:{}}s:12:\"relationship\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Comment\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Comments\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"base\";s:18:\"comment_field_data\";s:10:\"base field\";s:9:\"entity_id\";s:18:\"relationship field\";s:3:\"nid\";s:2:\"id\";s:8:\"standard\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:2:{s:5:\"field\";s:10:\"field_name\";s:5:\"value\";s:7:\"comment\";}}}}s:13:\"term_node_tid\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"Taxonomy terms on node\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:160:\"Relate nodes to taxonomy terms, specifying which vocabulary or vocabularies to use. This relationship will cause duplicated records if there are multiple terms.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"relationship\";a:3:{s:2:\"id\";s:14:\"node_term_data\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"term\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"base\";s:24:\"taxonomy_term_field_data\";}s:5:\"field\";a:5:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"All taxonomy terms\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:78:\"Display all taxonomy terms associated with a node from specified vocabularies.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:18:\"taxonomy_index_tid\";s:11:\"no group by\";b:1;s:14:\"click sortable\";b:0;}}s:19:\"term_node_tid_depth\";a:4:{s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:175:\"Display content if it has the selected taxonomy terms, or children of the selected terms. Due to additional complexity, this has fewer options than the versions without depth.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"real field\";s:3:\"nid\";s:8:\"argument\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Has taxonomy term ID (with depth)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:24:\"taxonomy_index_tid_depth\";s:21:\"accept depth modifier\";b:1;}s:6:\"filter\";a:2:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:31:\"Has taxonomy terms (with depth)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:24:\"taxonomy_index_tid_depth\";}}s:28:\"term_node_tid_depth_modifier\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"Has taxonomy term ID depth modifier\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:111:\"Allows the \"depth\" for Taxonomy: Term ID (with depth) to be modified via an additional contextual filter value.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:1:{s:2:\"id\";s:33:\"taxonomy_index_tid_depth_modifier\";}}}s:13:\"node_revision\";a:9:{s:10:\"operations\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Operations links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:44:\"Provides links to perform entity operations.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:17:\"entity_operations\";}}s:5:\"table\";a:4:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"@entity_type revision\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";r:717;}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"node\";s:4:\"join\";a:2:{s:19:\"node_field_revision\";a:3:{s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:3:\"vid\";s:4:\"type\";s:5:\"INNER\";}s:15:\"node_field_data\";a:2:{s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:3:\"vid\";}}s:11:\"entity type\";s:4:\"node\";}s:15:\"latest_revision\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Is Latest Revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:81:\"Restrict the view to only revisions that are the latest revision of their entity.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"filter\";a:1:{s:2:\"id\";s:15:\"latest_revision\";}}s:36:\"latest_translation_affected_revision\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:39:\"Is Latest Translation Affected Revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:102:\"Restrict the view to only revisions that are the latest translation affected revision of their entity.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"filter\";a:1:{s:2:\"id\";s:36:\"latest_translation_affected_revision\";}}s:8:\"langcode\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Original language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:8:\"language\";}s:6:\"filter\";a:1:{s:2:\"id\";s:8:\"language\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:8:\"langcode\";}s:12:\"revision_uid\";a:8:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Revision user\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"The user who created the revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:9:\"user_name\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"relationship\";a:5:{s:4:\"base\";s:16:\"users_field_data\";s:10:\"base field\";s:3:\"uid\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"revision user\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:269;s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:12:\"revision_uid\";}s:18:\"revision_timestamp\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision create time\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"The time that the current revision was created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:4:\"date\";}s:6:\"filter\";a:1:{s:2:\"id\";s:4:\"date\";}s:4:\"sort\";a:1:{s:2:\"id\";s:4:\"date\";}s:12:\"entity field\";s:18:\"revision_timestamp\";}s:12:\"revision_log\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision log message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:43:\"Briefly describe the changes you have made.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:12:\"revision_log\";}s:16:\"revision_default\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Default revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:72:\"A flag indicating whether this was a default revision when it was saved.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"boolean\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:16:\"revision_default\";}}s:19:\"node_field_revision\";a:19:{s:5:\"table\";a:7:{s:15:\"entity revision\";b:1;s:4:\"base\";a:4:{s:5:\"field\";s:3:\"vid\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@entity_type revisions\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";r:717;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:52:\"Content revision is a history of changes to content.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"defaults\";a:1:{s:5:\"title\";s:5:\"title\";}}s:4:\"join\";a:1:{s:15:\"node_field_data\";a:3:{s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:3:\"vid\";s:4:\"type\";s:5:\"INNER\";}}s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"@entity_type revision\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";r:717;}s:10:\"\0*\0options\";a:0:{}}s:11:\"entity type\";s:4:\"node\";s:9:\"wizard_id\";s:19:\"node_field_revision\";s:8:\"provider\";s:5:\"views\";}s:9:\"view_node\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"Link to @entity_type_label\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:717;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Provide a view link to the @entity_type_label.\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:717;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:11:\"entity_link\";}}s:9:\"edit_node\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:31:\"Link to edit @entity_type_label\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:717;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"Provide an edit link to the @entity_type_label.\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:717;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:16:\"entity_link_edit\";}}s:11:\"delete_node\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Link to delete @entity_type_label\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:717;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:48:\"Provide a delete link to the @entity_type_label.\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:717;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:18:\"entity_link_delete\";}}s:3:\"nid\";a:7:{s:5:\"title\";r:6896;s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:2:{s:2:\"id\";s:8:\"node_nid\";s:7:\"numeric\";b:1;}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:3:\"nid\";s:12:\"relationship\";a:6:{s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:15:\"node_field_data\";s:10:\"base field\";s:3:\"nid\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"Get the actual content from a content revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"extra\";a:1:{i:0;a:2:{s:5:\"field\";s:8:\"langcode\";s:10:\"left_field\";s:8:\"langcode\";}}}}s:3:\"vid\";a:7:{s:8:\"argument\";a:2:{s:2:\"id\";s:8:\"node_vid\";s:7:\"numeric\";b:1;}s:12:\"relationship\";a:6:{s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:15:\"node_field_data\";s:10:\"base field\";s:3:\"vid\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"Get the actual content from a content revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"extra\";a:1:{i:0;a:2:{s:5:\"field\";s:8:\"langcode\";s:10:\"left_field\";s:8:\"langcode\";}}}s:5:\"title\";r:6913;s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:3:\"vid\";}s:8:\"langcode\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Translation language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:8:\"language\";}s:6:\"filter\";a:1:{s:2:\"id\";s:8:\"language\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:8:\"langcode\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:43:\"The language of the content or translation.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"status\";a:6:{s:5:\"title\";r:6956;s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:4:{s:2:\"id\";s:7:\"boolean\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Published\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:6:\"yes-no\";s:9:\"use_equal\";b:1;}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:6:\"status\";}s:3:\"uid\";a:8:{s:5:\"title\";r:6976;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"The username of the content author.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"relationship\";a:5:{s:4:\"base\";s:16:\"users_field_data\";s:10:\"base field\";s:3:\"uid\";s:5:\"label\";r:269;s:5:\"title\";r:269;s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:3:\"uid\";}s:5:\"title\";a:6:{s:5:\"title\";r:7010;s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:5:\"title\";}s:7:\"created\";a:7:{s:5:\"title\";r:7027;s:4:\"help\";r:7031;s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:4:\"date\";}s:6:\"filter\";a:1:{s:2:\"id\";s:4:\"date\";}s:4:\"sort\";a:1:{s:2:\"id\";s:4:\"date\";}s:12:\"entity field\";s:7:\"created\";}s:7:\"changed\";a:7:{s:5:\"title\";r:7045;s:4:\"help\";r:7049;s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:4:\"date\";}s:6:\"filter\";a:1:{s:2:\"id\";s:4:\"date\";}s:4:\"sort\";a:1:{s:2:\"id\";s:4:\"date\";}s:12:\"entity field\";s:7:\"changed\";}s:7:\"promote\";a:7:{s:5:\"title\";r:7063;s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"boolean\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:7:\"promote\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:67:\"A boolean indicating whether the node is visible on the front page.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"sticky\";a:7:{s:5:\"title\";r:7086;s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"boolean\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:6:\"sticky\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:78:\"A boolean indicating whether the node should sort to the top of content lists.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:16:\"default_langcode\";a:7:{s:5:\"title\";r:7113;s:4:\"help\";r:7117;s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"boolean\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:16:\"default_langcode\";}s:29:\"revision_translation_affected\";a:7:{s:5:\"title\";r:7131;s:4:\"help\";r:7135;s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"boolean\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:29:\"revision_translation_affected\";}s:16:\"link_to_revision\";a:1:{s:5:\"field\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Link to revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:38:\"Provide a simple link to the revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:18:\"node_revision_link\";s:14:\"click sortable\";b:0;}}s:15:\"revert_revision\";a:1:{s:5:\"field\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"Link to revert revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:48:\"Provide a simple link to revert to the revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:25:\"node_revision_link_revert\";s:14:\"click sortable\";b:0;}}s:15:\"delete_revision\";a:1:{s:5:\"field\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"Link to delete revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:53:\"Provide a simple link to delete the content revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:25:\"node_revision_link_delete\";s:14:\"click sortable\";b:0;}}}s:11:\"node_access\";a:2:{s:5:\"table\";a:3:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Content access\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"join\";a:1:{s:15:\"node_field_data\";a:2:{s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:3:\"nid\";}}s:8:\"provider\";s:5:\"views\";}s:3:\"nid\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Access\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Filter by access.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"filter\";a:2:{s:2:\"id\";s:11:\"node_access\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:107:\"Filter for content by view access. <strong>Not necessary if you are using node as your base table.</strong>\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:17:\"node_search_index\";a:3:{s:5:\"table\";a:3:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Search\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:3:\"sid\";s:5:\"table\";s:12:\"search_index\";s:5:\"extra\";s:96:\"node_search_index.type = \'node_search\' AND node_search_index.langcode = node_field_data.langcode\";}}s:8:\"provider\";s:5:\"views\";}s:5:\"score\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Score\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:93:\"The score of the search item. This will not be used if the search filter is not also present.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:3:{s:2:\"id\";s:12:\"search_score\";s:5:\"float\";b:1;s:11:\"no group by\";b:1;}s:4:\"sort\";a:2:{s:2:\"id\";s:12:\"search_score\";s:11:\"no group by\";b:1;}}s:4:\"keys\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Search Keywords\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"The keywords to search for.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"filter\";a:3:{s:2:\"id\";s:15:\"search_keywords\";s:11:\"no group by\";b:1;s:11:\"search_type\";s:11:\"node_search\";}s:8:\"argument\";a:3:{s:2:\"id\";s:6:\"search\";s:11:\"no group by\";b:1;s:11:\"search_type\";s:11:\"node_search\";}}}s:17:\"node_search_total\";a:1:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:17:\"node_search_index\";a:2:{s:10:\"left_field\";s:4:\"word\";s:5:\"field\";s:4:\"word\";}}s:8:\"provider\";s:5:\"views\";}}s:19:\"node_search_dataset\";a:1:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:6:{s:10:\"left_field\";s:3:\"sid\";s:10:\"left_table\";s:17:\"node_search_index\";s:5:\"field\";s:3:\"sid\";s:5:\"table\";s:14:\"search_dataset\";s:5:\"extra\";s:111:\"node_search_index.type = node_search_dataset.type AND node_search_index.langcode = node_search_dataset.langcode\";s:4:\"type\";s:5:\"INNER\";}}s:8:\"provider\";s:5:\"views\";}}s:18:\"taxonomy_term_data\";a:8:{s:5:\"table\";a:5:{s:5:\"group\";r:1051;s:8:\"provider\";s:8:\"taxonomy\";s:15:\"entity revision\";b:0;s:4:\"join\";a:1:{s:24:\"taxonomy_term_field_data\";a:3:{s:10:\"left_field\";s:3:\"tid\";s:5:\"field\";s:3:\"tid\";s:4:\"type\";s:5:\"INNER\";}}s:11:\"entity type\";s:13:\"taxonomy_term\";}s:10:\"operations\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Operations links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:44:\"Provides links to perform entity operations.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:17:\"entity_operations\";}}s:15:\"rendered_entity\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Rendered entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Renders an entity in a view mode.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:15:\"rendered_entity\";}}s:18:\"view_taxonomy_term\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"Link to @entity_type_label\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:1051;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Provide a view link to the @entity_type_label.\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:1051;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:11:\"entity_link\";}}s:18:\"edit_taxonomy_term\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:31:\"Link to edit @entity_type_label\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:1051;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"Provide an edit link to the @entity_type_label.\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:1051;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:16:\"entity_link_edit\";}}s:20:\"delete_taxonomy_term\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Link to delete @entity_type_label\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:1051;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:48:\"Provide a delete link to the @entity_type_label.\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:1051;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:18:\"entity_link_delete\";}}s:4:\"uuid\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"The term UUID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:2:{s:2:\"id\";s:5:\"field\";s:14:\"click sortable\";b:0;}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:4:\"uuid\";}s:8:\"langcode\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Original language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";r:1525;s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:8:\"language\";}s:6:\"filter\";a:1:{s:2:\"id\";s:8:\"language\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:8:\"langcode\";}}s:22:\"taxonomy_term_revision\";a:9:{s:10:\"operations\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Operations links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:44:\"Provides links to perform entity operations.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:17:\"entity_operations\";}}s:5:\"table\";a:4:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"@entity_type revision\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";r:1051;}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:8:\"taxonomy\";s:4:\"join\";a:1:{s:28:\"taxonomy_term_field_revision\";a:3:{s:10:\"left_field\";s:11:\"revision_id\";s:5:\"field\";s:11:\"revision_id\";s:4:\"type\";s:5:\"INNER\";}}s:11:\"entity type\";s:13:\"taxonomy_term\";}s:15:\"latest_revision\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Is Latest Revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:81:\"Restrict the view to only revisions that are the latest revision of their entity.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"filter\";a:1:{s:2:\"id\";s:15:\"latest_revision\";}}s:36:\"latest_translation_affected_revision\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:39:\"Is Latest Translation Affected Revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:102:\"Restrict the view to only revisions that are the latest translation affected revision of their entity.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"filter\";a:1:{s:2:\"id\";s:36:\"latest_translation_affected_revision\";}}s:8:\"langcode\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Original language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";r:1525;s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:8:\"language\";}s:6:\"filter\";a:1:{s:2:\"id\";s:8:\"language\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:8:\"langcode\";}s:13:\"revision_user\";a:8:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Revision user\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:50:\"The user ID of the author of the current revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"relationship\";a:5:{s:4:\"base\";s:16:\"users_field_data\";s:10:\"base field\";s:3:\"uid\";s:5:\"label\";r:269;s:5:\"title\";r:269;s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:13:\"revision_user\";}s:16:\"revision_created\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision create time\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"The time that the current revision was created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:4:\"date\";}s:6:\"filter\";a:1:{s:2:\"id\";s:4:\"date\";}s:4:\"sort\";a:1:{s:2:\"id\";s:4:\"date\";}s:12:\"entity field\";s:16:\"revision_created\";}s:20:\"revision_log_message\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision log message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:43:\"Briefly describe the changes you have made.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:20:\"revision_log_message\";}s:16:\"revision_default\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Default revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:72:\"A flag indicating whether this was a default revision when it was saved.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"boolean\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:16:\"revision_default\";}}s:28:\"taxonomy_term_field_revision\";a:14:{s:5:\"table\";a:6:{s:15:\"entity revision\";b:1;s:4:\"base\";a:2:{s:5:\"field\";s:11:\"revision_id\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@entity_type revisions\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";r:1051;}s:10:\"\0*\0options\";a:0:{}}}s:4:\"join\";a:1:{s:24:\"taxonomy_term_field_data\";a:3:{s:10:\"left_field\";s:11:\"revision_id\";s:5:\"field\";s:11:\"revision_id\";s:4:\"type\";s:5:\"INNER\";}}s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"@entity_type revision\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";r:1051;}s:10:\"\0*\0options\";a:0:{}}s:11:\"entity type\";s:13:\"taxonomy_term\";s:8:\"provider\";s:5:\"views\";}s:18:\"view_taxonomy_term\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"Link to @entity_type_label\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:1051;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Provide a view link to the @entity_type_label.\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:1051;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:11:\"entity_link\";}}s:18:\"edit_taxonomy_term\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:31:\"Link to edit @entity_type_label\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:1051;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"Provide an edit link to the @entity_type_label.\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:1051;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:16:\"entity_link_edit\";}}s:20:\"delete_taxonomy_term\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Link to delete @entity_type_label\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:1051;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:48:\"Provide a delete link to the @entity_type_label.\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:1051;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:18:\"entity_link_delete\";}}s:3:\"tid\";a:7:{s:5:\"title\";r:1457;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"The term ID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:3:\"tid\";}s:11:\"revision_id\";a:6:{s:5:\"title\";r:1487;s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:11:\"revision_id\";}s:8:\"langcode\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Translation language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";r:1525;s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:8:\"language\";}s:6:\"filter\";a:1:{s:2:\"id\";s:8:\"language\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:8:\"langcode\";}s:6:\"status\";a:6:{s:5:\"title\";r:1539;s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"boolean\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:6:\"status\";}s:4:\"name\";a:6:{s:5:\"title\";r:1553;s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:4:\"name\";}s:18:\"description__value\";a:6:{s:5:\"title\";r:1572;s:5:\"field\";a:2:{s:2:\"id\";s:5:\"field\";s:6:\"format\";s:19:\"description__format\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:11:\"description\";}s:19:\"description__format\";a:6:{s:5:\"title\";s:20:\"Description (format)\";s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:11:\"description\";}s:7:\"changed\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Changed\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:39:\"The time that the term was last edited.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:4:\"date\";}s:6:\"filter\";a:1:{s:2:\"id\";s:4:\"date\";}s:4:\"sort\";a:1:{s:2:\"id\";s:4:\"date\";}s:12:\"entity field\";s:7:\"changed\";}s:16:\"default_langcode\";a:7:{s:5:\"title\";r:1635;s:4:\"help\";r:1639;s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"boolean\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:16:\"default_langcode\";}s:29:\"revision_translation_affected\";a:7:{s:5:\"title\";r:1653;s:4:\"help\";r:1657;s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"boolean\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:29:\"revision_translation_affected\";}}s:21:\"taxonomy_term__parent\";a:2:{s:16:\"parent_target_id\";a:8:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Term Parents\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:123:\"The parent term of the term. This can produce duplicate entries if you are using a vocabulary that allows multiple parents.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:8:\"taxonomy\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"relationship\";a:5:{s:4:\"base\";s:24:\"taxonomy_term_field_data\";s:10:\"base field\";s:3:\"tid\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Parent\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:1051;s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:6:\"parent\";}s:5:\"table\";a:4:{s:5:\"group\";r:1051;s:8:\"provider\";s:8:\"taxonomy\";s:4:\"join\";a:2:{s:24:\"taxonomy_term_field_data\";a:3:{s:10:\"left_field\";s:3:\"tid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}s:21:\"taxonomy_term__parent\";a:2:{s:10:\"left_field\";s:9:\"entity_id\";s:5:\"field\";s:16:\"parent_target_id\";}}s:11:\"entity type\";s:13:\"taxonomy_term\";}}s:30:\"taxonomy_term_revision__parent\";a:2:{s:16:\"parent_target_id\";a:8:{s:5:\"title\";r:8426;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"The parents of this term.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"relationship\";a:5:{s:4:\"base\";s:24:\"taxonomy_term_field_data\";s:10:\"base field\";s:3:\"tid\";s:5:\"label\";r:1051;s:5:\"title\";r:1051;s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:6:\"parent\";}s:5:\"table\";a:4:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"@entity_type revision\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";r:1051;}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:8:\"taxonomy\";s:4:\"join\";a:1:{s:28:\"taxonomy_term_field_revision\";a:3:{s:10:\"left_field\";s:11:\"revision_id\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:11:\"entity type\";s:13:\"taxonomy_term\";}}s:14:\"taxonomy_index\";a:6:{s:5:\"table\";a:3:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Taxonomy term\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"join\";a:3:{s:24:\"taxonomy_term_field_data\";a:2:{s:10:\"left_field\";s:3:\"tid\";s:5:\"field\";s:3:\"tid\";}s:15:\"node_field_data\";a:2:{s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:3:\"nid\";}s:21:\"taxonomy_term__parent\";a:2:{s:10:\"left_field\";s:9:\"entity_id\";s:5:\"field\";s:3:\"tid\";}}s:8:\"provider\";s:5:\"views\";}s:3:\"nid\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Content with term\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:38:\"Relate all content tagged with a term.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"relationship\";a:5:{s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"node\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"skip base\";s:4:\"node\";}}s:3:\"tid\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Has taxonomy term ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:54:\"Display content if it has the selected taxonomy terms.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:6:{s:2:\"id\";s:18:\"taxonomy_index_tid\";s:10:\"name table\";s:24:\"taxonomy_term_field_data\";s:10:\"name field\";s:4:\"name\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Uncategorized\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"numeric\";b:1;s:9:\"skip base\";s:24:\"taxonomy_term_field_data\";}s:6:\"filter\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Has taxonomy term\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:18:\"taxonomy_index_tid\";s:15:\"hierarchy table\";s:21:\"taxonomy_term__parent\";s:7:\"numeric\";b:1;s:9:\"skip base\";s:24:\"taxonomy_term_field_data\";s:11:\"allow empty\";b:1;}}s:6:\"status\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Publish status\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:58:\"Whether or not the content related to a term is published.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"filter\";a:3:{s:2:\"id\";s:7:\"boolean\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Published status\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:6:\"yes-no\";}}s:6:\"sticky\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Sticky status\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:55:\"Whether or not the content related to a term is sticky.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"filter\";a:3:{s:2:\"id\";s:7:\"boolean\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Sticky status\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:6:\"yes-no\";}s:4:\"sort\";a:2:{s:2:\"id\";s:8:\"standard\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:109:\"Whether or not the content related to a term is sticky. To list sticky content first, set this to descending.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:7:\"created\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Post date\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:50:\"The date the content related to a term was posted.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"sort\";a:1:{s:2:\"id\";s:4:\"date\";}s:6:\"filter\";a:1:{s:2:\"id\";s:4:\"date\";}}}s:16:\"users_field_data\";a:30:{s:5:\"table\";a:6:{s:4:\"base\";a:5:{s:5:\"field\";s:3:\"uid\";s:5:\"title\";r:269;s:14:\"cache_contexts\";a:0:{}s:16:\"access query tag\";s:11:\"user_access\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"Users who have created accounts on your site.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:5:\"group\";r:269;s:8:\"provider\";s:4:\"user\";s:15:\"entity revision\";b:0;s:11:\"entity type\";s:4:\"user\";s:9:\"wizard_id\";s:4:\"user\";}s:3:\"uid\";a:8:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"User ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"The user ID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:4:{s:2:\"id\";s:8:\"user_uid\";s:10:\"name table\";s:16:\"users_field_data\";s:10:\"name field\";s:4:\"name\";s:16:\"empty field name\";s:9:\"Anonymous\";}s:6:\"filter\";a:3:{s:2:\"id\";s:9:\"user_name\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Name (autocomplete)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:119:\"The user or author name. Uses an autocomplete widget to find a user name, the actual filter uses the resulting user ID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:3:\"uid\";s:12:\"relationship\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Content authored\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:126:\"Relate content to the user who created it. This relationship will create one record for each content item created by the user.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:15:\"node_field_data\";s:10:\"base field\";s:3:\"uid\";s:5:\"field\";s:3:\"uid\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"nodes\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:8:\"langcode\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Translation language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"Language of the translation of user information\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:8:\"language\";}s:6:\"filter\";a:1:{s:2:\"id\";s:8:\"language\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:8:\"langcode\";}s:18:\"preferred_langcode\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Preferred language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:30:\"Preferred language of the user\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:8:\"language\";}s:6:\"filter\";a:1:{s:2:\"id\";s:8:\"language\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:18:\"preferred_langcode\";}s:24:\"preferred_admin_langcode\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Preferred admin language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"Preferred administrative language of the user\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:8:\"language\";}s:6:\"filter\";a:1:{s:2:\"id\";s:8:\"language\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:24:\"preferred_admin_langcode\";}s:4:\"name\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"The user or author name.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:2:{s:2:\"id\";s:5:\"field\";s:17:\"default_formatter\";s:9:\"user_name\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:3:{s:2:\"id\";s:6:\"string\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Name (raw)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:126:\"The user or author name. This filter does not check if the user exists and allows partial matching. Does not use autocomplete.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:4:\"name\";}s:4:\"pass\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Password\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"The password of this user (hashed).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:4:\"pass\";}s:4:\"mail\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Email\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:104:\"Email address for a given user. This field is normally not shown to users, so be cautious when using it.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:4:\"mail\";}s:8:\"timezone\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Timezone\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"The timezone of this user.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:8:\"timezone\";}s:6:\"status\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"User status\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:38:\"Whether the user is active or blocked.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:3:{s:2:\"id\";s:7:\"boolean\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Active\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:6:\"yes-no\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:6:\"status\";}s:7:\"created\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Created\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"The time that the user was created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:4:\"date\";}s:6:\"filter\";a:1:{s:2:\"id\";s:4:\"date\";}s:4:\"sort\";a:1:{s:2:\"id\";s:4:\"date\";}s:12:\"entity field\";s:7:\"created\";}s:7:\"changed\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Updated date\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:39:\"The time that the user was last edited.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:4:\"date\";}s:6:\"filter\";a:1:{s:2:\"id\";s:4:\"date\";}s:4:\"sort\";a:1:{s:2:\"id\";s:4:\"date\";}s:12:\"entity field\";s:7:\"changed\";}s:6:\"access\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Last access\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"The time that the user last accessed the site.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:4:\"date\";}s:6:\"filter\";a:1:{s:2:\"id\";s:4:\"date\";}s:4:\"sort\";a:1:{s:2:\"id\";s:4:\"date\";}s:12:\"entity field\";s:6:\"access\";}s:5:\"login\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Last login\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:38:\"The time that the user last logged in.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:4:\"date\";}s:6:\"filter\";a:1:{s:2:\"id\";s:4:\"date\";}s:4:\"sort\";a:1:{s:2:\"id\";s:4:\"date\";}s:12:\"entity field\";s:5:\"login\";}s:4:\"init\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Initial email\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:52:\"The email address used for initial account creation.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:4:\"init\";}s:16:\"default_langcode\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Default translation\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:58:\"A flag indicating whether this is the default translation.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"boolean\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:16:\"default_langcode\";}s:7:\"uid_raw\";a:3:{s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"The raw numeric user ID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"real field\";s:3:\"uid\";s:6:\"filter\";a:2:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"The user ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:7:\"numeric\";}}s:18:\"uid_representative\";a:1:{s:12:\"relationship\";a:11:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Representative node\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Representative node\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:89:\"Obtains a single representative node for each user, according to a chosen sort criterion.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:13:\"groupwise_max\";s:18:\"relationship field\";s:3:\"uid\";s:11:\"outer field\";s:20:\"users_field_data.uid\";s:14:\"argument table\";s:16:\"users_field_data\";s:14:\"argument field\";s:3:\"uid\";s:4:\"base\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:19:\"node_field_data:uid\";}}s:16:\"created_fulldate\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Created date\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Date in the form of CCYYMMDD.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:2:\"id\";s:13:\"date_fulldate\";}}s:18:\"created_year_month\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Created year + month\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"Date in the form of YYYYMM.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:2:\"id\";s:15:\"date_year_month\";}}s:12:\"created_year\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Created year\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"Date in the form of YYYY.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:2:\"id\";s:9:\"date_year\";}}s:13:\"created_month\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Created month\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of MM (01 - 12).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:2:\"id\";s:10:\"date_month\";}}s:11:\"created_day\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Created day\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of DD (01 - 31).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:2:\"id\";s:8:\"date_day\";}}s:12:\"created_week\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Created week\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of WW (01 - 53).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:2:\"id\";s:9:\"date_week\";}}s:16:\"changed_fulldate\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Updated date\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Date in the form of CCYYMMDD.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:2:\"id\";s:13:\"date_fulldate\";}}s:18:\"changed_year_month\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Updated year + month\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"Date in the form of YYYYMM.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:2:\"id\";s:15:\"date_year_month\";}}s:12:\"changed_year\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Updated year\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"Date in the form of YYYY.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:2:\"id\";s:9:\"date_year\";}}s:13:\"changed_month\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Updated month\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of MM (01 - 12).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:2:\"id\";s:10:\"date_month\";}}s:11:\"changed_day\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Updated day\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of DD (01 - 31).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:2:\"id\";s:8:\"date_day\";}}s:12:\"changed_week\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Updated week\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of WW (01 - 53).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:2:\"id\";s:9:\"date_week\";}}}s:11:\"user__roles\";a:3:{s:15:\"roles_target_id\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Roles\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"The roles the user has.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:2:{s:2:\"id\";s:10:\"user_roles\";s:11:\"no group by\";b:1;}s:8:\"argument\";a:6:{s:2:\"id\";s:15:\"user__roles_rid\";s:10:\"name table\";s:4:\"role\";s:10:\"name field\";s:4:\"name\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"No role\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"zero is null\";b:1;s:7:\"numeric\";b:1;}s:6:\"filter\";a:2:{s:2:\"id\";s:10:\"user_roles\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:5:\"roles\";}s:5:\"table\";a:4:{s:5:\"group\";r:269;s:8:\"provider\";s:4:\"user\";s:4:\"join\";a:1:{s:16:\"users_field_data\";a:3:{s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:11:\"entity type\";s:4:\"user\";}s:10:\"permission\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Permission\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"The user permissions.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:2:{s:2:\"id\";s:16:\"user_permissions\";s:11:\"no group by\";b:1;}s:6:\"filter\";a:2:{s:2:\"id\";s:16:\"user_permissions\";s:10:\"real field\";s:15:\"roles_target_id\";}}}s:26:\"views_entity_taxonomy_term\";a:1:{s:5:\"table\";a:3:{s:4:\"join\";a:6:{s:24:\"taxonomy_term_field_data\";a:1:{s:10:\"left_table\";s:24:\"taxonomy_term_field_data\";}s:18:\"taxonomy_term_data\";a:1:{s:10:\"left_table\";s:18:\"taxonomy_term_data\";}s:22:\"taxonomy_term_revision\";a:1:{s:10:\"left_table\";s:22:\"taxonomy_term_revision\";}s:28:\"taxonomy_term_field_revision\";a:1:{s:10:\"left_table\";s:28:\"taxonomy_term_field_revision\";}s:21:\"taxonomy_term__parent\";a:1:{s:10:\"left_table\";s:21:\"taxonomy_term__parent\";}s:30:\"taxonomy_term_revision__parent\";a:1:{s:10:\"left_table\";s:30:\"taxonomy_term_revision__parent\";}}s:11:\"entity type\";s:13:\"taxonomy_term\";s:5:\"group\";r:1051;}}s:20:\"views_entity_comment\";a:1:{s:5:\"table\";a:3:{s:4:\"join\";a:2:{s:7:\"comment\";a:1:{s:10:\"left_table\";s:7:\"comment\";}s:18:\"comment_field_data\";a:1:{s:10:\"left_table\";s:18:\"comment_field_data\";}}s:11:\"entity type\";s:7:\"comment\";s:5:\"group\";r:3356;}}s:17:\"views_entity_node\";a:1:{s:5:\"table\";a:3:{s:4:\"join\";a:4:{s:4:\"node\";a:1:{s:10:\"left_table\";s:4:\"node\";}s:15:\"node_field_data\";a:1:{s:10:\"left_table\";s:15:\"node_field_data\";}s:13:\"node_revision\";a:1:{s:10:\"left_table\";s:13:\"node_revision\";}s:19:\"node_field_revision\";a:1:{s:10:\"left_table\";s:19:\"node_field_revision\";}}s:11:\"entity type\";s:4:\"node\";s:5:\"group\";r:717;}}s:17:\"views_entity_user\";a:1:{s:5:\"table\";a:3:{s:4:\"join\";a:3:{s:5:\"users\";a:1:{s:10:\"left_table\";s:5:\"users\";}s:16:\"users_field_data\";a:1:{s:10:\"left_table\";s:16:\"users_field_data\";}s:11:\"user__roles\";a:1:{s:10:\"left_table\";s:11:\"user__roles\";}}s:11:\"entity type\";s:4:\"user\";s:5:\"group\";r:269;}}s:26:\"views_entity_block_content\";a:1:{s:5:\"table\";a:3:{s:4:\"join\";a:4:{s:13:\"block_content\";a:1:{s:10:\"left_table\";s:13:\"block_content\";}s:24:\"block_content_field_data\";a:1:{s:10:\"left_table\";s:24:\"block_content_field_data\";}s:22:\"block_content_revision\";a:1:{s:10:\"left_table\";s:22:\"block_content_revision\";}s:28:\"block_content_field_revision\";a:1:{s:10:\"left_table\";s:28:\"block_content_field_revision\";}}s:11:\"entity type\";s:13:\"block_content\";s:5:\"group\";r:3533;}}s:17:\"views_entity_file\";a:1:{s:5:\"table\";a:3:{s:4:\"join\";a:1:{s:12:\"file_managed\";a:1:{s:10:\"left_table\";s:12:\"file_managed\";}}s:11:\"entity type\";s:4:\"file\";s:5:\"group\";r:4245;}}}',-1,1576074365.371,1,'config:core.extension views_data','76'),('views_data:file_managed:en','a:16:{s:5:\"table\";a:6:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"File\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"file\";s:4:\"base\";a:6:{s:5:\"field\";s:3:\"fid\";s:5:\"title\";r:3;s:14:\"cache_contexts\";a:0:{}s:16:\"access query tag\";s:11:\"file_access\";s:8:\"defaults\";a:1:{s:5:\"field\";s:8:\"filename\";}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"Files maintained by Drupal and various modules.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:15:\"entity revision\";b:0;s:11:\"entity type\";s:4:\"file\";s:9:\"wizard_id\";s:12:\"file_managed\";}s:15:\"rendered_entity\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Rendered entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Renders an entity in a view mode.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:15:\"rendered_entity\";}}s:3:\"fid\";a:8:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"File ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"The file ID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:3:{s:2:\"id\";s:8:\"file_fid\";s:10:\"name field\";s:8:\"filename\";s:7:\"numeric\";b:1;}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:3:\"fid\";s:12:\"relationship\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"File usage\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:36:\"Relate file entities to their usage.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:10:\"file_usage\";s:10:\"base field\";s:3:\"fid\";s:5:\"field\";s:3:\"fid\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"File usage\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:4:\"uuid\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"The file UUID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:2:{s:2:\"id\";s:5:\"field\";s:14:\"click sortable\";b:0;}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:4:\"uuid\";}s:8:\"langcode\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Original language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"The file language code.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:8:\"language\";}s:6:\"filter\";a:1:{s:2:\"id\";s:8:\"language\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:8:\"langcode\";}s:3:\"uid\";a:8:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"User ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"The user ID of the file.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"relationship\";a:5:{s:4:\"base\";s:16:\"users_field_data\";s:10:\"base field\";s:3:\"uid\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"User who uploaded\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"User who uploaded\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:3:\"uid\";}s:8:\"filename\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Filename\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:41:\"Name of the file with no path components.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:8:\"filename\";}s:3:\"uri\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"URI\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:52:\"The URI to access the file (either local or remote).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:2:{s:2:\"id\";s:5:\"field\";s:17:\"default_formatter\";s:8:\"file_uri\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:3:\"uri\";}s:8:\"filemime\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"File MIME type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"The file\'s MIME type.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:2:{s:2:\"id\";s:5:\"field\";s:17:\"default_formatter\";s:13:\"file_filemime\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:8:\"filemime\";}s:8:\"filesize\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"File size\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:30:\"The size of the file in bytes.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:2:{s:2:\"id\";s:5:\"field\";s:17:\"default_formatter\";s:9:\"file_size\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:8:\"filesize\";}s:6:\"status\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Status\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:63:\"The status of the file, temporary (FALSE) and permanent (TRUE).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:2:{s:2:\"id\";s:5:\"field\";s:26:\"default_formatter_settings\";a:3:{s:6:\"format\";s:6:\"custom\";s:19:\"format_custom_false\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Temporary\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:18:\"format_custom_true\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Permanent\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:11:\"file_status\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:6:\"status\";}s:7:\"created\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Created\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:40:\"The timestamp that the file was created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:4:\"date\";}s:6:\"filter\";a:1:{s:2:\"id\";s:4:\"date\";}s:4:\"sort\";a:1:{s:2:\"id\";s:4:\"date\";}s:12:\"entity field\";s:7:\"created\";}s:7:\"changed\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Changed\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"The timestamp that the file was last changed.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:4:\"date\";}s:6:\"filter\";a:1:{s:2:\"id\";s:4:\"date\";}s:4:\"sort\";a:1:{s:2:\"id\";s:4:\"date\";}s:12:\"entity field\";s:7:\"changed\";}s:9:\"extension\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Extension\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"The extension of the file.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"real field\";s:8:\"filename\";s:5:\"field\";a:5:{s:11:\"entity_type\";s:4:\"file\";s:10:\"field_name\";s:8:\"filename\";s:17:\"default_formatter\";s:14:\"file_extension\";s:2:\"id\";s:5:\"field\";s:14:\"click sortable\";b:0;}}s:24:\"reverse_field_image_node\";a:1:{s:12:\"relationship\";a:12:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@entity using @field\";s:12:\"\0*\0arguments\";a:2:{s:7:\"@entity\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"@field\";s:5:\"Image\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"@field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:11:\"field_image\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:51:\"Relate each @entity with a @field set to the image.\";s:12:\"\0*\0arguments\";a:2:{s:7:\"@entity\";r:297;s:6:\"@field\";s:5:\"Image\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:297;s:2:\"id\";s:14:\"entity_reverse\";s:4:\"base\";s:15:\"node_field_data\";s:11:\"entity_type\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:10:\"field_name\";s:11:\"field_image\";s:11:\"field table\";s:17:\"node__field_image\";s:11:\"field field\";s:21:\"field_image_target_id\";s:10:\"join_extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:25:\"reverse_user_picture_user\";a:1:{s:12:\"relationship\";a:12:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@entity using @field\";s:12:\"\0*\0arguments\";a:2:{s:7:\"@entity\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"User\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"@field\";s:7:\"Picture\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"@field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:12:\"user_picture\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:51:\"Relate each @entity with a @field set to the image.\";s:12:\"\0*\0arguments\";a:2:{s:7:\"@entity\";r:332;s:6:\"@field\";s:7:\"Picture\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:332;s:2:\"id\";s:14:\"entity_reverse\";s:4:\"base\";s:16:\"users_field_data\";s:11:\"entity_type\";s:4:\"user\";s:10:\"base field\";s:3:\"uid\";s:10:\"field_name\";s:12:\"user_picture\";s:11:\"field table\";s:18:\"user__user_picture\";s:11:\"field field\";s:22:\"user_picture_target_id\";s:10:\"join_extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}',-1,1576074365.415,1,'config:core.extension views_data','76'),('views_data:menu_link_content:en','a:0:{}',-1,1576074365.466,1,'config:core.extension views_data','76'),('views_data:node:en','a:11:{s:14:\"node_bulk_form\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"Node operations bulk form\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:66:\"Add a form element that lets you run operations on multiple nodes.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:14:\"node_bulk_form\";}}s:5:\"table\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"node\";s:15:\"entity revision\";b:0;s:4:\"join\";a:1:{s:15:\"node_field_data\";a:3:{s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:3:\"nid\";s:4:\"type\";s:5:\"INNER\";}}s:11:\"entity type\";s:4:\"node\";}s:10:\"operations\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Operations links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:44:\"Provides links to perform entity operations.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:17:\"entity_operations\";}}s:15:\"rendered_entity\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Rendered entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Renders an entity in a view mode.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:15:\"rendered_entity\";}}s:9:\"view_node\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"Link to @entity_type_label\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:14;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Provide a view link to the @entity_type_label.\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:14;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:11:\"entity_link\";}}s:9:\"edit_node\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:31:\"Link to edit @entity_type_label\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:14;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"Provide an edit link to the @entity_type_label.\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:14;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:16:\"entity_link_edit\";}}s:11:\"delete_node\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Link to delete @entity_type_label\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:14;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:48:\"Provide a delete link to the @entity_type_label.\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:14;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:18:\"entity_link_delete\";}}s:4:\"uuid\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:2:{s:2:\"id\";s:5:\"field\";s:14:\"click sortable\";b:0;}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:4:\"uuid\";}s:8:\"langcode\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Original language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:8:\"language\";}s:6:\"filter\";a:1:{s:2:\"id\";s:8:\"language\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:8:\"langcode\";}s:18:\"node_listing_empty\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Empty Node Frontpage behavior\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Provides a link to the node add overview page.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"area\";a:1:{s:2:\"id\";s:18:\"node_listing_empty\";}}s:12:\"new_comments\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"New comments\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:39:\"The number of new comments on the node.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:2:{s:2:\"id\";s:17:\"node_new_comments\";s:11:\"no group by\";b:1;}}}',-1,1576074365.419,1,'config:core.extension views_data','76'),('views_data:node_field_data:en','a:34:{s:5:\"table\";a:6:{s:4:\"base\";a:6:{s:5:\"field\";s:3:\"nid\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"cache_contexts\";a:1:{i:0;s:21:\"user.node_grants:view\";}s:16:\"access query tag\";s:11:\"node_access\";s:8:\"defaults\";a:2:{s:5:\"field\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";}s:6:\"weight\";i:-10;}s:5:\"group\";r:5;s:8:\"provider\";s:4:\"node\";s:15:\"entity revision\";b:0;s:11:\"entity type\";s:4:\"node\";s:9:\"wizard_id\";s:4:\"node\";}s:3:\"nid\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:4:{s:2:\"id\";s:8:\"node_nid\";s:10:\"name field\";s:5:\"title\";s:7:\"numeric\";b:1;s:13:\"validate type\";s:3:\"nid\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:3:\"nid\";}s:3:\"vid\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Revision ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:3:\"vid\";}s:4:\"type\";a:6:{s:5:\"title\";s:12:\"Content type\";s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:9:\"node_type\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"bundle\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:4:\"type\";}s:8:\"langcode\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Translation language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:8:\"language\";}s:6:\"filter\";a:1:{s:2:\"id\";s:8:\"language\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:8:\"langcode\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:43:\"The language of the content or translation.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"status\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Published\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:4:{s:2:\"id\";s:7:\"boolean\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Published status\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:6:\"yes-no\";s:9:\"use_equal\";b:1;}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:6:\"status\";}s:3:\"uid\";a:8:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Authored by\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:105:\"The user authoring the content. If you need more fields than the uid add the content: author relationship\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:9:\"user_name\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"relationship\";a:6:{s:4:\"base\";s:16:\"users_field_data\";s:10:\"base field\";s:3:\"uid\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"author\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Content author\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"Relate content to the user who created it.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:12:\"entity field\";s:3:\"uid\";}s:5:\"title\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Title\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:3:{s:2:\"id\";s:5:\"field\";s:26:\"default_formatter_settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:20:\"link_to_node default\";b:1;}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:5:\"title\";}s:7:\"created\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Authored on\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"The time that the node was created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:4:\"date\";}s:6:\"filter\";a:1:{s:2:\"id\";s:4:\"date\";}s:4:\"sort\";a:1:{s:2:\"id\";s:4:\"date\";}s:12:\"entity field\";s:7:\"created\";}s:7:\"changed\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Changed\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:39:\"The time that the node was last edited.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:4:\"date\";}s:6:\"filter\";a:1:{s:2:\"id\";s:4:\"date\";}s:4:\"sort\";a:1:{s:2:\"id\";s:4:\"date\";}s:12:\"entity field\";s:7:\"changed\";}s:7:\"promote\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"Promoted to front page\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:3:{s:2:\"id\";s:7:\"boolean\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Promoted to front page status\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:6:\"yes-no\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:7:\"promote\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:67:\"A boolean indicating whether the node is visible on the front page.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"sticky\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"Sticky at top of lists\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:3:{s:2:\"id\";s:7:\"boolean\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Sticky status\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:6:\"yes-no\";}s:4:\"sort\";a:2:{s:2:\"id\";s:8:\"standard\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:91:\"Whether or not the content is sticky. To list sticky content first, set this to descending.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:12:\"entity field\";s:6:\"sticky\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:78:\"A boolean indicating whether the node should sort to the top of content lists.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:16:\"default_langcode\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Default translation\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:58:\"A flag indicating whether this is the default translation.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"boolean\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:16:\"default_langcode\";}s:29:\"revision_translation_affected\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Revision translation affected\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:72:\"Indicates if the last edit of a translation belongs to current revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"boolean\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:29:\"revision_translation_affected\";}s:12:\"status_extra\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:30:\"Published status or admin user\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:67:\"Filters out unpublished content if the current user cannot view it.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"filter\";a:3:{s:5:\"field\";s:6:\"status\";s:2:\"id\";s:11:\"node_status\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:30:\"Published status or admin user\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:16:\"created_fulldate\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Created date\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Date in the form of CCYYMMDD.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:2:\"id\";s:13:\"date_fulldate\";}}s:18:\"created_year_month\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Created year + month\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"Date in the form of YYYYMM.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:2:\"id\";s:15:\"date_year_month\";}}s:12:\"created_year\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Created year\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"Date in the form of YYYY.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:2:\"id\";s:9:\"date_year\";}}s:13:\"created_month\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Created month\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of MM (01 - 12).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:2:\"id\";s:10:\"date_month\";}}s:11:\"created_day\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Created day\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of DD (01 - 31).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:2:\"id\";s:8:\"date_day\";}}s:12:\"created_week\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Created week\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of WW (01 - 53).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:2:\"id\";s:9:\"date_week\";}}s:16:\"changed_fulldate\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Updated date\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Date in the form of CCYYMMDD.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:2:\"id\";s:13:\"date_fulldate\";}}s:18:\"changed_year_month\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Updated year + month\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"Date in the form of YYYYMM.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:2:\"id\";s:15:\"date_year_month\";}}s:12:\"changed_year\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Updated year\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"Date in the form of YYYY.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:2:\"id\";s:9:\"date_year\";}}s:13:\"changed_month\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Updated month\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of MM (01 - 12).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:2:\"id\";s:10:\"date_month\";}}s:11:\"changed_day\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Updated day\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of DD (01 - 31).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:2:\"id\";s:8:\"date_day\";}}s:12:\"changed_week\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Updated week\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of WW (01 - 53).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:2:\"id\";s:9:\"date_week\";}}s:12:\"uid_revision\";a:5:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"User has a revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"All nodes where a certain user has a revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"real field\";s:3:\"nid\";s:6:\"filter\";a:1:{s:2:\"id\";s:17:\"node_uid_revision\";}s:8:\"argument\";a:1:{s:2:\"id\";s:17:\"node_uid_revision\";}}s:13:\"comments_link\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Add comment link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:140:\"Display the standard add comment link used on regular @entity_type, which will only display if the viewing user has access to add a comment.\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";s:4:\"node\";}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:19:\"comment_entity_link\";}}s:9:\"uid_touch\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"User posted or commented\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:86:\"Display nodes only if a user posted the @entity_type or commented on the @entity_type.\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";s:4:\"node\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:3:\"uid\";s:10:\"name table\";s:16:\"users_field_data\";s:10:\"name field\";s:4:\"name\";s:2:\"id\";s:25:\"argument_comment_user_uid\";s:11:\"no group by\";b:1;s:11:\"entity_type\";s:4:\"node\";s:9:\"entity_id\";s:3:\"nid\";}s:6:\"filter\";a:6:{s:5:\"field\";s:3:\"uid\";s:10:\"name table\";s:16:\"users_field_data\";s:10:\"name field\";s:4:\"name\";s:2:\"id\";s:16:\"comment_user_uid\";s:11:\"entity_type\";s:4:\"node\";s:9:\"entity_id\";s:3:\"nid\";}}s:11:\"comment_cid\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:53:\"Comments of the @entity_type using field: @field_name\";s:12:\"\0*\0arguments\";a:2:{s:12:\"@entity_type\";s:4:\"node\";s:11:\"@field_name\";s:7:\"comment\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:159:\"Relate all comments on the @entity_type. This will create 1 duplicate record for every comment. Usually if you need this it is better to create a comment view.\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";s:4:\"node\";}s:10:\"\0*\0options\";a:0:{}}s:12:\"relationship\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Comment\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Comments\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"base\";s:18:\"comment_field_data\";s:10:\"base field\";s:9:\"entity_id\";s:18:\"relationship field\";s:3:\"nid\";s:2:\"id\";s:8:\"standard\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:2:{s:5:\"field\";s:10:\"field_name\";s:5:\"value\";s:7:\"comment\";}}}}s:13:\"term_node_tid\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"Taxonomy terms on node\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:160:\"Relate nodes to taxonomy terms, specifying which vocabulary or vocabularies to use. This relationship will cause duplicated records if there are multiple terms.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"relationship\";a:3:{s:2:\"id\";s:14:\"node_term_data\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"term\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"base\";s:24:\"taxonomy_term_field_data\";}s:5:\"field\";a:5:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"All taxonomy terms\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:78:\"Display all taxonomy terms associated with a node from specified vocabularies.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:18:\"taxonomy_index_tid\";s:11:\"no group by\";b:1;s:14:\"click sortable\";b:0;}}s:19:\"term_node_tid_depth\";a:4:{s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:175:\"Display content if it has the selected taxonomy terms, or children of the selected terms. Due to additional complexity, this has fewer options than the versions without depth.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"real field\";s:3:\"nid\";s:8:\"argument\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Has taxonomy term ID (with depth)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:24:\"taxonomy_index_tid_depth\";s:21:\"accept depth modifier\";b:1;}s:6:\"filter\";a:2:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:31:\"Has taxonomy terms (with depth)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:24:\"taxonomy_index_tid_depth\";}}s:28:\"term_node_tid_depth_modifier\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"Has taxonomy term ID depth modifier\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:111:\"Allows the \"depth\" for Taxonomy: Term ID (with depth) to be modified via an additional contextual filter value.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:1:{s:2:\"id\";s:33:\"taxonomy_index_tid_depth_modifier\";}}}',-1,1576074376.120,1,'config:core.extension views_data','76'),('views_data:path_alias:en','a:0:{}',-1,1576074365.453,1,'config:core.extension views_data','76'),('views_data:shortcut:en','a:0:{}',-1,1576074365.456,1,'config:core.extension views_data','76'),('views_data:taxonomy_term_data:en','a:8:{s:5:\"table\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Taxonomy term\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:8:\"taxonomy\";s:15:\"entity revision\";b:0;s:4:\"join\";a:1:{s:24:\"taxonomy_term_field_data\";a:3:{s:10:\"left_field\";s:3:\"tid\";s:5:\"field\";s:3:\"tid\";s:4:\"type\";s:5:\"INNER\";}}s:11:\"entity type\";s:13:\"taxonomy_term\";}s:10:\"operations\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Operations links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:44:\"Provides links to perform entity operations.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:17:\"entity_operations\";}}s:15:\"rendered_entity\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Rendered entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Renders an entity in a view mode.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:15:\"rendered_entity\";}}s:18:\"view_taxonomy_term\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"Link to @entity_type_label\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:3;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Provide a view link to the @entity_type_label.\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:3;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:11:\"entity_link\";}}s:18:\"edit_taxonomy_term\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:31:\"Link to edit @entity_type_label\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:3;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"Provide an edit link to the @entity_type_label.\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:3;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:16:\"entity_link_edit\";}}s:20:\"delete_taxonomy_term\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Link to delete @entity_type_label\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:3;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:48:\"Provide a delete link to the @entity_type_label.\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:3;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:18:\"entity_link_delete\";}}s:4:\"uuid\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"The term UUID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:2:{s:2:\"id\";s:5:\"field\";s:14:\"click sortable\";b:0;}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:4:\"uuid\";}s:8:\"langcode\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Original language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"The term language code.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:8:\"language\";}s:6:\"filter\";a:1:{s:2:\"id\";s:8:\"language\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:8:\"langcode\";}}',-1,1576074365.459,1,'config:core.extension views_data','76'),('views_data:users:en','a:11:{s:14:\"user_bulk_form\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Bulk update\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:66:\"Add a form element that lets you run operations on multiple users.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:14:\"user_bulk_form\";}}s:5:\"table\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"User\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"user\";s:15:\"entity revision\";b:0;s:4:\"join\";a:1:{s:16:\"users_field_data\";a:3:{s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:3:\"uid\";s:4:\"type\";s:5:\"INNER\";}}s:11:\"entity type\";s:4:\"user\";}s:10:\"operations\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Operations links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:44:\"Provides links to perform entity operations.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:17:\"entity_operations\";}}s:15:\"rendered_entity\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Rendered entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Renders an entity in a view mode.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:15:\"rendered_entity\";}}s:9:\"view_user\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"Link to @entity_type_label\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:14;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Provide a view link to the @entity_type_label.\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:14;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:11:\"entity_link\";}}s:9:\"edit_user\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:31:\"Link to edit @entity_type_label\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:14;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"Provide an edit link to the @entity_type_label.\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:14;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:16:\"entity_link_edit\";}}s:4:\"uuid\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"The user UUID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:2:{s:2:\"id\";s:5:\"field\";s:14:\"click sortable\";b:0;}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:4:\"uuid\";}s:8:\"langcode\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Original language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"The user language code.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:8:\"language\";}s:6:\"filter\";a:1:{s:2:\"id\";s:8:\"language\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:8:\"langcode\";}s:11:\"uid_current\";a:4:{s:10:\"real field\";s:3:\"uid\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Current\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:48:\"Filter the view to the currently logged in user.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"filter\";a:2:{s:2:\"id\";s:12:\"user_current\";s:4:\"type\";s:6:\"yes-no\";}}s:4:\"data\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Data\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:41:\"Provides access to the user data service.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"real field\";s:3:\"uid\";s:5:\"field\";a:1:{s:2:\"id\";s:9:\"user_data\";}}s:7:\"contact\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Contact link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"Provide a simple link to the user contact page.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:12:\"contact_link\";}}}',-1,1576074365.463,1,'config:core.extension views_data','76');
/*!40000 ALTER TABLE `cache_default` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cache_discovery`
--

DROP TABLE IF EXISTS `cache_discovery`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cache_discovery` (
  `cid` varchar(255) CHARACTER SET ascii COLLATE ascii_bin NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob COMMENT 'A collection of data to cache.',
  `expire` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or -1 for never.',
  `created` decimal(14,3) NOT NULL DEFAULT '0.000' COMMENT 'A timestamp with millisecond precision indicating when the cache entry was created.',
  `serialized` smallint(6) NOT NULL DEFAULT '0' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  `tags` longtext COMMENT 'Space-separated list of cache tags for this entry.',
  `checksum` varchar(255) CHARACTER SET ascii NOT NULL COMMENT 'The tag invalidation checksum when this entry was saved.',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`),
  KEY `created` (`created`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Storage for the cache API.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cache_discovery`
--

LOCK TABLES `cache_discovery` WRITE;
/*!40000 ALTER TABLE `cache_discovery` DISABLE KEYS */;
INSERT INTO `cache_discovery` VALUES ('block_plugins','a:247:{s:17:\"entity_view:block\";a:8:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Entity view (@label)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Block\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";s:11:\"Chaos Tools\";s:7:\"context\";a:1:{s:6:\"entity\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:12:\"entity:block\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:1:{s:6:\"entity\";r:13;}s:2:\"id\";s:11:\"entity_view\";s:7:\"deriver\";s:46:\"Drupal\\ctools\\Plugin\\Deriver\\EntityViewDeriver\";s:5:\"class\";s:37:\"Drupal\\ctools\\Plugin\\Block\\EntityView\";s:8:\"provider\";s:6:\"ctools\";}s:25:\"entity_view:block_content\";a:8:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Entity view (@label)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Custom block\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";s:11:\"Chaos Tools\";s:7:\"context\";a:1:{s:6:\"entity\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:block_content\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:1:{s:6:\"entity\";r:41;}s:2:\"id\";s:11:\"entity_view\";s:7:\"deriver\";s:46:\"Drupal\\ctools\\Plugin\\Deriver\\EntityViewDeriver\";s:5:\"class\";s:37:\"Drupal\\ctools\\Plugin\\Block\\EntityView\";s:8:\"provider\";s:6:\"ctools\";}s:19:\"entity_view:comment\";a:8:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Entity view (@label)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Comment\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";s:11:\"Chaos Tools\";s:7:\"context\";a:1:{s:6:\"entity\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:14:\"entity:comment\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:1:{s:6:\"entity\";r:69;}s:2:\"id\";s:11:\"entity_view\";s:7:\"deriver\";s:46:\"Drupal\\ctools\\Plugin\\Deriver\\EntityViewDeriver\";s:5:\"class\";s:37:\"Drupal\\ctools\\Plugin\\Block\\EntityView\";s:8:\"provider\";s:6:\"ctools\";}s:27:\"entity_view:contact_message\";a:8:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Entity view (@label)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Contact message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";s:11:\"Chaos Tools\";s:7:\"context\";a:1:{s:6:\"entity\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:22:\"entity:contact_message\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:1:{s:6:\"entity\";r:97;}s:2:\"id\";s:11:\"entity_view\";s:7:\"deriver\";s:46:\"Drupal\\ctools\\Plugin\\Deriver\\EntityViewDeriver\";s:5:\"class\";s:37:\"Drupal\\ctools\\Plugin\\Block\\EntityView\";s:8:\"provider\";s:6:\"ctools\";}s:16:\"entity_view:file\";a:8:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Entity view (@label)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"File\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";s:11:\"Chaos Tools\";s:7:\"context\";a:1:{s:6:\"entity\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:file\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:1:{s:6:\"entity\";r:125;}s:2:\"id\";s:11:\"entity_view\";s:7:\"deriver\";s:46:\"Drupal\\ctools\\Plugin\\Deriver\\EntityViewDeriver\";s:5:\"class\";s:37:\"Drupal\\ctools\\Plugin\\Block\\EntityView\";s:8:\"provider\";s:6:\"ctools\";}s:16:\"entity_view:node\";a:8:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Entity view (@label)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";s:11:\"Chaos Tools\";s:7:\"context\";a:1:{s:6:\"entity\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:1:{s:6:\"entity\";r:153;}s:2:\"id\";s:11:\"entity_view\";s:7:\"deriver\";s:46:\"Drupal\\ctools\\Plugin\\Deriver\\EntityViewDeriver\";s:5:\"class\";s:37:\"Drupal\\ctools\\Plugin\\Block\\EntityView\";s:8:\"provider\";s:6:\"ctools\";}s:22:\"entity_view:path_alias\";a:8:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Entity view (@label)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"URL alias\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";s:11:\"Chaos Tools\";s:7:\"context\";a:1:{s:6:\"entity\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:17:\"entity:path_alias\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:1:{s:6:\"entity\";r:181;}s:2:\"id\";s:11:\"entity_view\";s:7:\"deriver\";s:46:\"Drupal\\ctools\\Plugin\\Deriver\\EntityViewDeriver\";s:5:\"class\";s:37:\"Drupal\\ctools\\Plugin\\Block\\EntityView\";s:8:\"provider\";s:6:\"ctools\";}s:20:\"entity_view:shortcut\";a:8:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Entity view (@label)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Shortcut link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";s:11:\"Chaos Tools\";s:7:\"context\";a:1:{s:6:\"entity\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:15:\"entity:shortcut\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:1:{s:6:\"entity\";r:209;}s:2:\"id\";s:11:\"entity_view\";s:7:\"deriver\";s:46:\"Drupal\\ctools\\Plugin\\Deriver\\EntityViewDeriver\";s:5:\"class\";s:37:\"Drupal\\ctools\\Plugin\\Block\\EntityView\";s:8:\"provider\";s:6:\"ctools\";}s:25:\"entity_view:taxonomy_term\";a:8:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Entity view (@label)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Taxonomy term\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";s:11:\"Chaos Tools\";s:7:\"context\";a:1:{s:6:\"entity\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:1:{s:6:\"entity\";r:237;}s:2:\"id\";s:11:\"entity_view\";s:7:\"deriver\";s:46:\"Drupal\\ctools\\Plugin\\Deriver\\EntityViewDeriver\";s:5:\"class\";s:37:\"Drupal\\ctools\\Plugin\\Block\\EntityView\";s:8:\"provider\";s:6:\"ctools\";}s:16:\"entity_view:tour\";a:8:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Entity view (@label)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Tour\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";s:11:\"Chaos Tools\";s:7:\"context\";a:1:{s:6:\"entity\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:tour\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:1:{s:6:\"entity\";r:265;}s:2:\"id\";s:11:\"entity_view\";s:7:\"deriver\";s:46:\"Drupal\\ctools\\Plugin\\Deriver\\EntityViewDeriver\";s:5:\"class\";s:37:\"Drupal\\ctools\\Plugin\\Block\\EntityView\";s:8:\"provider\";s:6:\"ctools\";}s:16:\"entity_view:user\";a:8:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Entity view (@label)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"User\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";s:11:\"Chaos Tools\";s:7:\"context\";a:1:{s:6:\"entity\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:user\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:1:{s:6:\"entity\";r:293;}s:2:\"id\";s:11:\"entity_view\";s:7:\"deriver\";s:46:\"Drupal\\ctools\\Plugin\\Deriver\\EntityViewDeriver\";s:5:\"class\";s:37:\"Drupal\\ctools\\Plugin\\Block\\EntityView\";s:8:\"provider\";s:6:\"ctools\";}s:29:\"entity_view:menu_link_content\";a:8:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Entity view (@label)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Custom menu link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";s:11:\"Chaos Tools\";s:7:\"context\";a:1:{s:6:\"entity\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:24:\"entity:menu_link_content\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:1:{s:6:\"entity\";r:321;}s:2:\"id\";s:11:\"entity_view\";s:7:\"deriver\";s:46:\"Drupal\\ctools\\Plugin\\Deriver\\EntityViewDeriver\";s:5:\"class\";s:37:\"Drupal\\ctools\\Plugin\\Block\\EntityView\";s:8:\"provider\";s:6:\"ctools\";}s:17:\"devel_switch_user\";a:7:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Switch user\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Forms\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:0:{}s:19:\"context_definitions\";a:0:{}s:2:\"id\";s:17:\"devel_switch_user\";s:5:\"class\";s:41:\"Drupal\\devel\\Plugin\\Block\\SwitchUserBlock\";s:8:\"provider\";s:5:\"devel\";}s:17:\"devel_execute_php\";a:7:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Execute PHP\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";s:5:\"Devel\";s:7:\"context\";a:0:{}s:19:\"context_definitions\";a:0:{}s:2:\"id\";s:17:\"devel_execute_php\";s:5:\"class\";s:41:\"Drupal\\devel\\Plugin\\Block\\DevelExecutePHP\";s:8:\"provider\";s:5:\"devel\";}s:10:\"help_block\";a:8:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Help\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";s:4:\"Help\";s:7:\"context\";a:0:{}s:19:\"context_definitions\";a:0:{}s:2:\"id\";s:10:\"help_block\";s:5:\"forms\";a:1:{s:13:\"settings_tray\";b:0;}s:5:\"class\";s:34:\"Drupal\\help\\Plugin\\Block\\HelpBlock\";s:8:\"provider\";s:4:\"help\";}s:18:\"inline_block:basic\";a:9:{s:11:\"admin_label\";s:11:\"Basic block\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Inline blocks\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:0:{}s:19:\"context_definitions\";a:0:{}s:2:\"id\";s:12:\"inline_block\";s:7:\"deriver\";s:58:\"Drupal\\layout_builder\\Plugin\\Derivative\\InlineBlockDeriver\";s:5:\"class\";s:46:\"Drupal\\layout_builder\\Plugin\\Block\\InlineBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:24:\"block_content.type.basic\";}}}s:24:\"inline_block:collapsible\";a:9:{s:11:\"admin_label\";s:11:\"Collapsible\";s:8:\"category\";r:378;s:7:\"context\";a:0:{}s:19:\"context_definitions\";a:0:{}s:2:\"id\";s:12:\"inline_block\";s:7:\"deriver\";s:58:\"Drupal\\layout_builder\\Plugin\\Derivative\\InlineBlockDeriver\";s:5:\"class\";s:46:\"Drupal\\layout_builder\\Plugin\\Block\\InlineBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:30:\"block_content.type.collapsible\";}}}s:28:\"inline_block:collapsible_vue\";a:9:{s:11:\"admin_label\";s:15:\"Collapsible Vue\";s:8:\"category\";r:378;s:7:\"context\";a:0:{}s:19:\"context_definitions\";a:0:{}s:2:\"id\";s:12:\"inline_block\";s:7:\"deriver\";s:58:\"Drupal\\layout_builder\\Plugin\\Derivative\\InlineBlockDeriver\";s:5:\"class\";s:46:\"Drupal\\layout_builder\\Plugin\\Block\\InlineBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:34:\"block_content.type.collapsible_vue\";}}}s:34:\"field_block:block_content:basic:id\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Custom block ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:34;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:block_content\";s:8:\"\0*\0label\";r:34;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:5:\"basic\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:426;s:9:\"view_mode\";r:439;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:16:\"_block_ui_hidden\";b:1;}s:40:\"field_block:block_content:collapsible:id\";a:10:{s:11:\"admin_label\";r:416;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:34;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:block_content\";s:8:\"\0*\0label\";r:34;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:11:\"collapsible\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:467;s:9:\"view_mode\";r:480;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:16:\"_block_ui_hidden\";b:1;}s:44:\"field_block:block_content:collapsible_vue:id\";a:10:{s:11:\"admin_label\";r:416;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:34;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:block_content\";s:8:\"\0*\0label\";r:34;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:15:\"collapsible_vue\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:508;s:9:\"view_mode\";r:521;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:16:\"_block_ui_hidden\";b:1;}s:43:\"field_block:block_content:basic:revision_id\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Revision ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:34;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:block_content\";s:8:\"\0*\0label\";r:34;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:5:\"basic\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:552;s:9:\"view_mode\";r:565;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:16:\"_block_ui_hidden\";b:1;}s:49:\"field_block:block_content:collapsible:revision_id\";a:10:{s:11:\"admin_label\";r:542;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:34;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:block_content\";s:8:\"\0*\0label\";r:34;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:11:\"collapsible\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:593;s:9:\"view_mode\";r:606;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:16:\"_block_ui_hidden\";b:1;}s:53:\"field_block:block_content:collapsible_vue:revision_id\";a:10:{s:11:\"admin_label\";r:542;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:34;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:block_content\";s:8:\"\0*\0label\";r:34;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:15:\"collapsible_vue\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:634;s:9:\"view_mode\";r:647;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:16:\"_block_ui_hidden\";b:1;}s:40:\"field_block:block_content:basic:langcode\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:34;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:block_content\";s:8:\"\0*\0label\";r:34;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:5:\"basic\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:678;s:9:\"view_mode\";r:691;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:8:\"language\";s:16:\"_block_ui_hidden\";b:1;}s:46:\"field_block:block_content:collapsible:langcode\";a:10:{s:11:\"admin_label\";r:668;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:34;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:block_content\";s:8:\"\0*\0label\";r:34;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:11:\"collapsible\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:719;s:9:\"view_mode\";r:732;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:8:\"language\";s:16:\"_block_ui_hidden\";b:1;}s:50:\"field_block:block_content:collapsible_vue:langcode\";a:10:{s:11:\"admin_label\";r:668;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:34;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:block_content\";s:8:\"\0*\0label\";r:34;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:15:\"collapsible_vue\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:760;s:9:\"view_mode\";r:773;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:8:\"language\";s:16:\"_block_ui_hidden\";b:1;}s:36:\"field_block:block_content:basic:type\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Block type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:34;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:block_content\";s:8:\"\0*\0label\";r:34;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:5:\"basic\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:804;s:9:\"view_mode\";r:817;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:42:\"field_block:block_content:collapsible:type\";a:10:{s:11:\"admin_label\";r:794;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:34;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:block_content\";s:8:\"\0*\0label\";r:34;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:11:\"collapsible\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:845;s:9:\"view_mode\";r:858;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:46:\"field_block:block_content:collapsible_vue:type\";a:10:{s:11:\"admin_label\";r:794;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:34;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:block_content\";s:8:\"\0*\0label\";r:34;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:15:\"collapsible_vue\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:886;s:9:\"view_mode\";r:899;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:48:\"field_block:block_content:basic:revision_created\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision create time\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:34;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:block_content\";s:8:\"\0*\0label\";r:34;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:5:\"basic\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:930;s:9:\"view_mode\";r:943;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:9:\"timestamp\";s:16:\"_block_ui_hidden\";b:1;}s:54:\"field_block:block_content:collapsible:revision_created\";a:10:{s:11:\"admin_label\";r:920;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:34;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:block_content\";s:8:\"\0*\0label\";r:34;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:11:\"collapsible\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:971;s:9:\"view_mode\";r:984;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:9:\"timestamp\";s:16:\"_block_ui_hidden\";b:1;}s:58:\"field_block:block_content:collapsible_vue:revision_created\";a:10:{s:11:\"admin_label\";r:920;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:34;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:block_content\";s:8:\"\0*\0label\";r:34;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:15:\"collapsible_vue\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:1012;s:9:\"view_mode\";r:1025;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:9:\"timestamp\";s:16:\"_block_ui_hidden\";b:1;}s:45:\"field_block:block_content:basic:revision_user\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Revision user\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:34;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:block_content\";s:8:\"\0*\0label\";r:34;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:5:\"basic\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:1056;s:9:\"view_mode\";r:1069;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:51:\"field_block:block_content:collapsible:revision_user\";a:10:{s:11:\"admin_label\";r:1046;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:34;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:block_content\";s:8:\"\0*\0label\";r:34;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:11:\"collapsible\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:1097;s:9:\"view_mode\";r:1110;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:55:\"field_block:block_content:collapsible_vue:revision_user\";a:10:{s:11:\"admin_label\";r:1046;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:34;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:block_content\";s:8:\"\0*\0label\";r:34;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:15:\"collapsible_vue\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:1138;s:9:\"view_mode\";r:1151;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:44:\"field_block:block_content:basic:revision_log\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision log message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:34;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:block_content\";s:8:\"\0*\0label\";r:34;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:5:\"basic\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:1182;s:9:\"view_mode\";r:1195;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"basic_string\";s:16:\"_block_ui_hidden\";b:1;}s:50:\"field_block:block_content:collapsible:revision_log\";a:10:{s:11:\"admin_label\";r:1172;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:34;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:block_content\";s:8:\"\0*\0label\";r:34;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:11:\"collapsible\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:1223;s:9:\"view_mode\";r:1236;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"basic_string\";s:16:\"_block_ui_hidden\";b:1;}s:54:\"field_block:block_content:collapsible_vue:revision_log\";a:10:{s:11:\"admin_label\";r:1172;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:34;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:block_content\";s:8:\"\0*\0label\";r:34;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:15:\"collapsible_vue\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:1264;s:9:\"view_mode\";r:1277;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"basic_string\";s:16:\"_block_ui_hidden\";b:1;}s:38:\"field_block:block_content:basic:status\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Published\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:34;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:block_content\";s:8:\"\0*\0label\";r:34;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:5:\"basic\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:1308;s:9:\"view_mode\";r:1321;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:44:\"field_block:block_content:collapsible:status\";a:10:{s:11:\"admin_label\";r:1298;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:34;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:block_content\";s:8:\"\0*\0label\";r:34;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:11:\"collapsible\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:1349;s:9:\"view_mode\";r:1362;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:48:\"field_block:block_content:collapsible_vue:status\";a:10:{s:11:\"admin_label\";r:1298;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:34;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:block_content\";s:8:\"\0*\0label\";r:34;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:15:\"collapsible_vue\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:1390;s:9:\"view_mode\";r:1403;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:36:\"field_block:block_content:basic:info\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Block description\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:34;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:block_content\";s:8:\"\0*\0label\";r:34;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:5:\"basic\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:1434;s:9:\"view_mode\";r:1447;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:6:\"string\";s:16:\"_block_ui_hidden\";b:1;}s:42:\"field_block:block_content:collapsible:info\";a:10:{s:11:\"admin_label\";r:1424;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:34;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:block_content\";s:8:\"\0*\0label\";r:34;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:11:\"collapsible\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:1475;s:9:\"view_mode\";r:1488;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:6:\"string\";s:16:\"_block_ui_hidden\";b:1;}s:46:\"field_block:block_content:collapsible_vue:info\";a:10:{s:11:\"admin_label\";r:1424;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:34;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:block_content\";s:8:\"\0*\0label\";r:34;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:15:\"collapsible_vue\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:1516;s:9:\"view_mode\";r:1529;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:6:\"string\";s:16:\"_block_ui_hidden\";b:1;}s:39:\"field_block:block_content:basic:changed\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Changed\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:34;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:block_content\";s:8:\"\0*\0label\";r:34;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:5:\"basic\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:1560;s:9:\"view_mode\";r:1573;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:9:\"timestamp\";s:16:\"_block_ui_hidden\";b:1;}s:45:\"field_block:block_content:collapsible:changed\";a:10:{s:11:\"admin_label\";r:1550;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:34;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:block_content\";s:8:\"\0*\0label\";r:34;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:11:\"collapsible\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:1601;s:9:\"view_mode\";r:1614;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:9:\"timestamp\";s:16:\"_block_ui_hidden\";b:1;}s:49:\"field_block:block_content:collapsible_vue:changed\";a:10:{s:11:\"admin_label\";r:1550;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:34;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:block_content\";s:8:\"\0*\0label\";r:34;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:15:\"collapsible_vue\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:1642;s:9:\"view_mode\";r:1655;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:9:\"timestamp\";s:16:\"_block_ui_hidden\";b:1;}s:40:\"field_block:block_content:basic:reusable\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Reusable\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:34;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:block_content\";s:8:\"\0*\0label\";r:34;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:5:\"basic\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:1686;s:9:\"view_mode\";r:1699;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:46:\"field_block:block_content:collapsible:reusable\";a:10:{s:11:\"admin_label\";r:1676;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:34;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:block_content\";s:8:\"\0*\0label\";r:34;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:11:\"collapsible\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:1727;s:9:\"view_mode\";r:1740;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:50:\"field_block:block_content:collapsible_vue:reusable\";a:10:{s:11:\"admin_label\";r:1676;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:34;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:block_content\";s:8:\"\0*\0label\";r:34;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:15:\"collapsible_vue\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:1768;s:9:\"view_mode\";r:1781;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:48:\"field_block:block_content:basic:default_langcode\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Default translation\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:34;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:block_content\";s:8:\"\0*\0label\";r:34;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:5:\"basic\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:1812;s:9:\"view_mode\";r:1825;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:54:\"field_block:block_content:collapsible:default_langcode\";a:10:{s:11:\"admin_label\";r:1802;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:34;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:block_content\";s:8:\"\0*\0label\";r:34;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:11:\"collapsible\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:1853;s:9:\"view_mode\";r:1866;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:58:\"field_block:block_content:collapsible_vue:default_langcode\";a:10:{s:11:\"admin_label\";r:1802;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:34;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:block_content\";s:8:\"\0*\0label\";r:34;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:15:\"collapsible_vue\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:1894;s:9:\"view_mode\";r:1907;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:48:\"field_block:block_content:basic:revision_default\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Default revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:34;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:block_content\";s:8:\"\0*\0label\";r:34;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:5:\"basic\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:1938;s:9:\"view_mode\";r:1951;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:54:\"field_block:block_content:collapsible:revision_default\";a:10:{s:11:\"admin_label\";r:1928;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:34;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:block_content\";s:8:\"\0*\0label\";r:34;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:11:\"collapsible\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:1979;s:9:\"view_mode\";r:1992;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:58:\"field_block:block_content:collapsible_vue:revision_default\";a:10:{s:11:\"admin_label\";r:1928;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:34;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:block_content\";s:8:\"\0*\0label\";r:34;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:15:\"collapsible_vue\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:2020;s:9:\"view_mode\";r:2033;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:61:\"field_block:block_content:basic:revision_translation_affected\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Revision translation affected\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:34;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:block_content\";s:8:\"\0*\0label\";r:34;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:5:\"basic\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:2064;s:9:\"view_mode\";r:2077;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:67:\"field_block:block_content:collapsible:revision_translation_affected\";a:10:{s:11:\"admin_label\";r:2054;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:34;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:block_content\";s:8:\"\0*\0label\";r:34;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:11:\"collapsible\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:2105;s:9:\"view_mode\";r:2118;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:71:\"field_block:block_content:collapsible_vue:revision_translation_affected\";a:10:{s:11:\"admin_label\";r:2054;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:34;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:block_content\";s:8:\"\0*\0label\";r:34;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:15:\"collapsible_vue\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:2146;s:9:\"view_mode\";r:2159;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:36:\"field_block:block_content:basic:body\";a:11:{s:11:\"admin_label\";s:4:\"Body\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:34;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:block_content\";s:8:\"\0*\0label\";r:34;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:5:\"basic\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:2187;s:9:\"view_mode\";r:2200;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"text_default\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:36:\"field.field.block_content.basic.body\";}}s:16:\"_block_ui_hidden\";b:0;}s:46:\"field_block:block_content:collapsible_vue:body\";a:11:{s:11:\"admin_label\";s:4:\"Body\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:34;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:block_content\";s:8:\"\0*\0label\";r:34;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:15:\"collapsible_vue\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:2231;s:9:\"view_mode\";r:2244;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"text_default\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:46:\"field.field.block_content.collapsible_vue.body\";}}s:16:\"_block_ui_hidden\";b:0;}s:42:\"field_block:block_content:collapsible:body\";a:11:{s:11:\"admin_label\";s:4:\"Body\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:34;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:block_content\";s:8:\"\0*\0label\";r:34;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:11:\"collapsible\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:2275;s:9:\"view_mode\";r:2288;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"text_default\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:42:\"field.field.block_content.collapsible.body\";}}s:16:\"_block_ui_hidden\";b:0;}s:31:\"field_block:comment:comment:cid\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Comment ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:62;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:14:\"entity:comment\";s:8:\"\0*\0label\";r:62;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:7:\"comment\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:2322;s:9:\"view_mode\";r:2335;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:16:\"_block_ui_hidden\";b:1;}s:36:\"field_block:comment:comment:langcode\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:62;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:14:\"entity:comment\";s:8:\"\0*\0label\";r:62;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:7:\"comment\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:2366;s:9:\"view_mode\";r:2379;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:8:\"language\";s:16:\"_block_ui_hidden\";b:1;}s:40:\"field_block:comment:comment:comment_type\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Comment Type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:62;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:14:\"entity:comment\";s:8:\"\0*\0label\";r:62;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:7:\"comment\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:2410;s:9:\"view_mode\";r:2423;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:34:\"field_block:comment:comment:status\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Published\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:62;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:14:\"entity:comment\";s:8:\"\0*\0label\";r:62;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:7:\"comment\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:2454;s:9:\"view_mode\";r:2467;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:31:\"field_block:comment:comment:uid\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"User ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:62;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:14:\"entity:comment\";s:8:\"\0*\0label\";r:62;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:7:\"comment\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:2498;s:9:\"view_mode\";r:2511;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:31:\"field_block:comment:comment:pid\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Parent ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:62;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:14:\"entity:comment\";s:8:\"\0*\0label\";r:62;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:7:\"comment\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:2542;s:9:\"view_mode\";r:2555;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:37:\"field_block:comment:comment:entity_id\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Entity ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:62;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:14:\"entity:comment\";s:8:\"\0*\0label\";r:62;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:7:\"comment\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:2586;s:9:\"view_mode\";r:2599;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:35:\"field_block:comment:comment:subject\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Subject\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:62;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:14:\"entity:comment\";s:8:\"\0*\0label\";r:62;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:7:\"comment\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:2630;s:9:\"view_mode\";r:2643;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:6:\"string\";s:16:\"_block_ui_hidden\";b:1;}s:32:\"field_block:comment:comment:name\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:62;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:14:\"entity:comment\";s:8:\"\0*\0label\";r:62;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:7:\"comment\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:2674;s:9:\"view_mode\";r:2687;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:6:\"string\";s:16:\"_block_ui_hidden\";b:1;}s:32:\"field_block:comment:comment:mail\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Email\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:62;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:14:\"entity:comment\";s:8:\"\0*\0label\";r:62;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:7:\"comment\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:2718;s:9:\"view_mode\";r:2731;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"basic_string\";s:16:\"_block_ui_hidden\";b:1;}s:36:\"field_block:comment:comment:homepage\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Homepage\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:62;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:14:\"entity:comment\";s:8:\"\0*\0label\";r:62;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:7:\"comment\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:2762;s:9:\"view_mode\";r:2775;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:8:\"uri_link\";s:16:\"_block_ui_hidden\";b:1;}s:36:\"field_block:comment:comment:hostname\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Hostname\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:62;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:14:\"entity:comment\";s:8:\"\0*\0label\";r:62;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:7:\"comment\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:2806;s:9:\"view_mode\";r:2819;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:6:\"string\";s:16:\"_block_ui_hidden\";b:1;}s:35:\"field_block:comment:comment:created\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Created\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:62;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:14:\"entity:comment\";s:8:\"\0*\0label\";r:62;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:7:\"comment\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:2850;s:9:\"view_mode\";r:2863;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:9:\"timestamp\";s:16:\"_block_ui_hidden\";b:1;}s:35:\"field_block:comment:comment:changed\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Changed\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:62;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:14:\"entity:comment\";s:8:\"\0*\0label\";r:62;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:7:\"comment\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:2894;s:9:\"view_mode\";r:2907;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:9:\"timestamp\";s:16:\"_block_ui_hidden\";b:1;}s:34:\"field_block:comment:comment:thread\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Thread place\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:62;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:14:\"entity:comment\";s:8:\"\0*\0label\";r:62;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:7:\"comment\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:2938;s:9:\"view_mode\";r:2951;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:6:\"string\";s:16:\"_block_ui_hidden\";b:1;}s:39:\"field_block:comment:comment:entity_type\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Entity type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:62;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:14:\"entity:comment\";s:8:\"\0*\0label\";r:62;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:7:\"comment\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:2982;s:9:\"view_mode\";r:2995;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:6:\"string\";s:16:\"_block_ui_hidden\";b:1;}s:38:\"field_block:comment:comment:field_name\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Comment field name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:62;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:14:\"entity:comment\";s:8:\"\0*\0label\";r:62;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:7:\"comment\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:3026;s:9:\"view_mode\";r:3039;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:6:\"string\";s:16:\"_block_ui_hidden\";b:1;}s:44:\"field_block:comment:comment:default_langcode\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Default translation\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:62;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:14:\"entity:comment\";s:8:\"\0*\0label\";r:62;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:7:\"comment\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:3070;s:9:\"view_mode\";r:3083;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:40:\"field_block:comment:comment:comment_body\";a:11:{s:11:\"admin_label\";s:7:\"Comment\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:62;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:14:\"entity:comment\";s:8:\"\0*\0label\";r:62;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:7:\"comment\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:3111;s:9:\"view_mode\";r:3124;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"text_default\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:40:\"field.field.comment.comment.comment_body\";}}s:16:\"_block_ui_hidden\";b:0;}s:45:\"field_block:contact_message:feedback:langcode\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:90;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:22:\"entity:contact_message\";s:8:\"\0*\0label\";r:90;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"feedback\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:3158;s:9:\"view_mode\";r:3171;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:8:\"language\";s:16:\"_block_ui_hidden\";b:1;}s:45:\"field_block:contact_message:personal:langcode\";a:10:{s:11:\"admin_label\";r:3148;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:90;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:22:\"entity:contact_message\";s:8:\"\0*\0label\";r:90;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"personal\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:3199;s:9:\"view_mode\";r:3212;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:8:\"language\";s:16:\"_block_ui_hidden\";b:1;}s:49:\"field_block:contact_message:feedback:contact_form\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Form ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:90;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:22:\"entity:contact_message\";s:8:\"\0*\0label\";r:90;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"feedback\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:3243;s:9:\"view_mode\";r:3256;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:49:\"field_block:contact_message:personal:contact_form\";a:10:{s:11:\"admin_label\";r:3233;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:90;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:22:\"entity:contact_message\";s:8:\"\0*\0label\";r:90;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"personal\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:3284;s:9:\"view_mode\";r:3297;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:41:\"field_block:contact_message:feedback:name\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"The sender\'s name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:90;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:22:\"entity:contact_message\";s:8:\"\0*\0label\";r:90;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"feedback\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:3328;s:9:\"view_mode\";r:3341;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:6:\"string\";s:16:\"_block_ui_hidden\";b:1;}s:41:\"field_block:contact_message:personal:name\";a:10:{s:11:\"admin_label\";r:3318;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:90;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:22:\"entity:contact_message\";s:8:\"\0*\0label\";r:90;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"personal\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:3369;s:9:\"view_mode\";r:3382;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:6:\"string\";s:16:\"_block_ui_hidden\";b:1;}s:41:\"field_block:contact_message:feedback:mail\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"The sender\'s email\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:90;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:22:\"entity:contact_message\";s:8:\"\0*\0label\";r:90;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"feedback\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:3413;s:9:\"view_mode\";r:3426;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"basic_string\";s:16:\"_block_ui_hidden\";b:1;}s:41:\"field_block:contact_message:personal:mail\";a:10:{s:11:\"admin_label\";r:3403;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:90;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:22:\"entity:contact_message\";s:8:\"\0*\0label\";r:90;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"personal\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:3454;s:9:\"view_mode\";r:3467;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"basic_string\";s:16:\"_block_ui_hidden\";b:1;}s:44:\"field_block:contact_message:feedback:subject\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Subject\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:90;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:22:\"entity:contact_message\";s:8:\"\0*\0label\";r:90;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"feedback\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:3498;s:9:\"view_mode\";r:3511;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:6:\"string\";s:16:\"_block_ui_hidden\";b:1;}s:44:\"field_block:contact_message:personal:subject\";a:10:{s:11:\"admin_label\";r:3488;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:90;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:22:\"entity:contact_message\";s:8:\"\0*\0label\";r:90;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"personal\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:3539;s:9:\"view_mode\";r:3552;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:6:\"string\";s:16:\"_block_ui_hidden\";b:1;}s:44:\"field_block:contact_message:feedback:message\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:90;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:22:\"entity:contact_message\";s:8:\"\0*\0label\";r:90;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"feedback\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:3583;s:9:\"view_mode\";r:3596;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"basic_string\";s:16:\"_block_ui_hidden\";b:0;}s:44:\"field_block:contact_message:personal:message\";a:10:{s:11:\"admin_label\";r:3573;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:90;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:22:\"entity:contact_message\";s:8:\"\0*\0label\";r:90;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"personal\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:3624;s:9:\"view_mode\";r:3637;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"basic_string\";s:16:\"_block_ui_hidden\";b:0;}s:41:\"field_block:contact_message:feedback:copy\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Copy\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:90;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:22:\"entity:contact_message\";s:8:\"\0*\0label\";r:90;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"feedback\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:3668;s:9:\"view_mode\";r:3681;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:41:\"field_block:contact_message:personal:copy\";a:10:{s:11:\"admin_label\";r:3658;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:90;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:22:\"entity:contact_message\";s:8:\"\0*\0label\";r:90;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"personal\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:3709;s:9:\"view_mode\";r:3722;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:46:\"field_block:contact_message:feedback:recipient\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Recipient ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:90;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:22:\"entity:contact_message\";s:8:\"\0*\0label\";r:90;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"feedback\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:3753;s:9:\"view_mode\";r:3766;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:46:\"field_block:contact_message:personal:recipient\";a:10:{s:11:\"admin_label\";r:3743;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:90;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:22:\"entity:contact_message\";s:8:\"\0*\0label\";r:90;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"personal\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:3794;s:9:\"view_mode\";r:3807;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:25:\"field_block:file:file:fid\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"File ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:118;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:file\";s:8:\"\0*\0label\";r:118;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:4:\"file\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:3838;s:9:\"view_mode\";r:3851;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:16:\"_block_ui_hidden\";b:1;}s:30:\"field_block:file:file:langcode\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Language code\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:118;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:file\";s:8:\"\0*\0label\";r:118;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:4:\"file\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:3882;s:9:\"view_mode\";r:3895;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:8:\"language\";s:16:\"_block_ui_hidden\";b:1;}s:25:\"field_block:file:file:uid\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"User ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:118;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:file\";s:8:\"\0*\0label\";r:118;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:4:\"file\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:3926;s:9:\"view_mode\";r:3939;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:30:\"field_block:file:file:filename\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Filename\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:118;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:file\";s:8:\"\0*\0label\";r:118;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:4:\"file\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:3970;s:9:\"view_mode\";r:3983;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:6:\"string\";s:16:\"_block_ui_hidden\";b:1;}s:25:\"field_block:file:file:uri\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"URI\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:118;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:file\";s:8:\"\0*\0label\";r:118;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:4:\"file\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:4014;s:9:\"view_mode\";r:4027;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:8:\"file_uri\";s:16:\"_block_ui_hidden\";b:1;}s:30:\"field_block:file:file:filemime\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"File MIME type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:118;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:file\";s:8:\"\0*\0label\";r:118;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:4:\"file\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:4058;s:9:\"view_mode\";r:4071;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:6:\"string\";s:16:\"_block_ui_hidden\";b:1;}s:30:\"field_block:file:file:filesize\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"File size\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:118;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:file\";s:8:\"\0*\0label\";r:118;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:4:\"file\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:4102;s:9:\"view_mode\";r:4115;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:16:\"_block_ui_hidden\";b:1;}s:28:\"field_block:file:file:status\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Status\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:118;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:file\";s:8:\"\0*\0label\";r:118;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:4:\"file\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:4146;s:9:\"view_mode\";r:4159;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:29:\"field_block:file:file:created\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Created\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:118;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:file\";s:8:\"\0*\0label\";r:118;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:4:\"file\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:4190;s:9:\"view_mode\";r:4203;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:9:\"timestamp\";s:16:\"_block_ui_hidden\";b:1;}s:29:\"field_block:file:file:changed\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Changed\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:118;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:file\";s:8:\"\0*\0label\";r:118;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:4:\"file\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:4234;s:9:\"view_mode\";r:4247;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:9:\"timestamp\";s:16:\"_block_ui_hidden\";b:1;}s:28:\"field_block:node:article:nid\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:146;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:146;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:7:\"article\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:4278;s:9:\"view_mode\";r:4291;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:16:\"_block_ui_hidden\";b:1;}s:25:\"field_block:node:page:nid\";a:10:{s:11:\"admin_label\";r:4268;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:146;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:146;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:4:\"page\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:4319;s:9:\"view_mode\";r:4332;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:16:\"_block_ui_hidden\";b:1;}s:28:\"field_block:node:article:vid\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Revision ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:146;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:146;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:7:\"article\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:4363;s:9:\"view_mode\";r:4376;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:16:\"_block_ui_hidden\";b:1;}s:25:\"field_block:node:page:vid\";a:10:{s:11:\"admin_label\";r:4353;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:146;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:146;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:4:\"page\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:4404;s:9:\"view_mode\";r:4417;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:16:\"_block_ui_hidden\";b:1;}s:33:\"field_block:node:article:langcode\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:146;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:146;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:7:\"article\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:4448;s:9:\"view_mode\";r:4461;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:8:\"language\";s:16:\"_block_ui_hidden\";b:1;}s:30:\"field_block:node:page:langcode\";a:10:{s:11:\"admin_label\";r:4438;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:146;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:146;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:4:\"page\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:4489;s:9:\"view_mode\";r:4502;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:8:\"language\";s:16:\"_block_ui_hidden\";b:1;}s:29:\"field_block:node:article:type\";a:10:{s:11:\"admin_label\";s:12:\"Content type\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:146;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:146;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:7:\"article\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:4530;s:9:\"view_mode\";r:4543;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:26:\"field_block:node:page:type\";a:10:{s:11:\"admin_label\";s:12:\"Content type\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:146;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:146;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:4:\"page\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:4571;s:9:\"view_mode\";r:4584;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:43:\"field_block:node:article:revision_timestamp\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision create time\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:146;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:146;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:7:\"article\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:4615;s:9:\"view_mode\";r:4628;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:9:\"timestamp\";s:16:\"_block_ui_hidden\";b:1;}s:40:\"field_block:node:page:revision_timestamp\";a:10:{s:11:\"admin_label\";r:4605;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:146;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:146;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:4:\"page\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:4656;s:9:\"view_mode\";r:4669;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:9:\"timestamp\";s:16:\"_block_ui_hidden\";b:1;}s:37:\"field_block:node:article:revision_uid\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Revision user\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:146;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:146;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:7:\"article\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:4700;s:9:\"view_mode\";r:4713;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:34:\"field_block:node:page:revision_uid\";a:10:{s:11:\"admin_label\";r:4690;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:146;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:146;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:4:\"page\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:4741;s:9:\"view_mode\";r:4754;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:37:\"field_block:node:article:revision_log\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision log message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:146;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:146;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:7:\"article\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:4785;s:9:\"view_mode\";r:4798;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"basic_string\";s:16:\"_block_ui_hidden\";b:1;}s:34:\"field_block:node:page:revision_log\";a:10:{s:11:\"admin_label\";r:4775;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:146;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:146;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:4:\"page\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:4826;s:9:\"view_mode\";r:4839;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"basic_string\";s:16:\"_block_ui_hidden\";b:1;}s:31:\"field_block:node:article:status\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Published\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:146;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:146;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:7:\"article\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:4870;s:9:\"view_mode\";r:4883;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:28:\"field_block:node:page:status\";a:10:{s:11:\"admin_label\";r:4860;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:146;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:146;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:4:\"page\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:4911;s:9:\"view_mode\";r:4924;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:28:\"field_block:node:article:uid\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Authored by\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:146;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:146;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:7:\"article\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:4955;s:9:\"view_mode\";r:4968;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:25:\"field_block:node:page:uid\";a:10:{s:11:\"admin_label\";r:4945;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:146;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:146;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:4:\"page\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:4996;s:9:\"view_mode\";r:5009;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:30:\"field_block:node:article:title\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Title\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:146;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:146;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:7:\"article\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:5040;s:9:\"view_mode\";r:5053;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:6:\"string\";s:16:\"_block_ui_hidden\";b:1;}s:27:\"field_block:node:page:title\";a:10:{s:11:\"admin_label\";r:5030;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:146;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:146;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:4:\"page\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:5081;s:9:\"view_mode\";r:5094;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:6:\"string\";s:16:\"_block_ui_hidden\";b:1;}s:32:\"field_block:node:article:created\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Authored on\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:146;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:146;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:7:\"article\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:5125;s:9:\"view_mode\";r:5138;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:9:\"timestamp\";s:16:\"_block_ui_hidden\";b:1;}s:29:\"field_block:node:page:created\";a:10:{s:11:\"admin_label\";r:5115;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:146;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:146;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:4:\"page\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:5166;s:9:\"view_mode\";r:5179;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:9:\"timestamp\";s:16:\"_block_ui_hidden\";b:1;}s:32:\"field_block:node:article:changed\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Changed\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:146;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:146;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:7:\"article\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:5210;s:9:\"view_mode\";r:5223;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:9:\"timestamp\";s:16:\"_block_ui_hidden\";b:1;}s:29:\"field_block:node:page:changed\";a:10:{s:11:\"admin_label\";r:5200;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:146;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:146;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:4:\"page\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:5251;s:9:\"view_mode\";r:5264;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:9:\"timestamp\";s:16:\"_block_ui_hidden\";b:1;}s:32:\"field_block:node:article:promote\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"Promoted to front page\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:146;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:146;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:7:\"article\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:5295;s:9:\"view_mode\";r:5308;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:29:\"field_block:node:page:promote\";a:11:{s:11:\"admin_label\";s:22:\"Promoted to front page\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:146;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:146;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:4:\"page\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:5336;s:9:\"view_mode\";r:5349;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:42:\"core.base_field_override.node.page.promote\";}}s:16:\"_block_ui_hidden\";b:1;}s:31:\"field_block:node:article:sticky\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"Sticky at top of lists\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:146;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:146;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:7:\"article\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:5383;s:9:\"view_mode\";r:5396;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:28:\"field_block:node:page:sticky\";a:10:{s:11:\"admin_label\";r:5373;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:146;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:146;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:4:\"page\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:5424;s:9:\"view_mode\";r:5437;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:41:\"field_block:node:article:default_langcode\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Default translation\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:146;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:146;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:7:\"article\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:5468;s:9:\"view_mode\";r:5481;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:38:\"field_block:node:page:default_langcode\";a:10:{s:11:\"admin_label\";r:5458;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:146;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:146;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:4:\"page\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:5509;s:9:\"view_mode\";r:5522;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:41:\"field_block:node:article:revision_default\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Default revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:146;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:146;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:7:\"article\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:5553;s:9:\"view_mode\";r:5566;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:38:\"field_block:node:page:revision_default\";a:10:{s:11:\"admin_label\";r:5543;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:146;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:146;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:4:\"page\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:5594;s:9:\"view_mode\";r:5607;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:54:\"field_block:node:article:revision_translation_affected\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Revision translation affected\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:146;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:146;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:7:\"article\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:5638;s:9:\"view_mode\";r:5651;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:51:\"field_block:node:page:revision_translation_affected\";a:10:{s:11:\"admin_label\";r:5628;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:146;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:146;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:4:\"page\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:5679;s:9:\"view_mode\";r:5692;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:34:\"field_block:node:article:menu_link\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Menu link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:146;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:146;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:7:\"article\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:5723;s:9:\"view_mode\";r:5736;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:31:\"field_block:node:page:menu_link\";a:10:{s:11:\"admin_label\";r:5713;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:146;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:146;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:4:\"page\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:5764;s:9:\"view_mode\";r:5777;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:36:\"field_block:node:article:field_image\";a:11:{s:11:\"admin_label\";s:5:\"Image\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:146;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:146;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:7:\"article\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:5805;s:9:\"view_mode\";r:5818;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:5:\"image\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:36:\"field.field.node.article.field_image\";}}s:16:\"_block_ui_hidden\";b:0;}s:32:\"field_block:node:article:comment\";a:11:{s:11:\"admin_label\";s:8:\"Comments\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:146;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:146;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:7:\"article\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:5849;s:9:\"view_mode\";r:5862;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:15:\"comment_default\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:32:\"field.field.node.article.comment\";}}s:16:\"_block_ui_hidden\";b:0;}s:35:\"field_block:node:article:field_tags\";a:11:{s:11:\"admin_label\";s:4:\"Tags\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:146;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:146;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:7:\"article\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:5893;s:9:\"view_mode\";r:5906;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:35:\"field.field.node.article.field_tags\";}}s:16:\"_block_ui_hidden\";b:0;}s:26:\"field_block:node:page:body\";a:11:{s:11:\"admin_label\";s:4:\"Body\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:146;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:146;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:4:\"page\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:5937;s:9:\"view_mode\";r:5950;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"text_default\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:26:\"field.field.node.page.body\";}}s:16:\"_block_ui_hidden\";b:0;}s:29:\"field_block:node:article:body\";a:11:{s:11:\"admin_label\";s:4:\"Body\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:146;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:146;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:7:\"article\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:5981;s:9:\"view_mode\";r:5994;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"text_default\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:29:\"field.field.node.article.body\";}}s:16:\"_block_ui_hidden\";b:0;}s:36:\"field_block:path_alias:path_alias:id\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:174;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:17:\"entity:path_alias\";s:8:\"\0*\0label\";r:174;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:10:\"path_alias\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:6028;s:9:\"view_mode\";r:6041;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:16:\"_block_ui_hidden\";b:1;}s:45:\"field_block:path_alias:path_alias:revision_id\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Revision ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:174;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:17:\"entity:path_alias\";s:8:\"\0*\0label\";r:174;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:10:\"path_alias\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:6072;s:9:\"view_mode\";r:6085;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:16:\"_block_ui_hidden\";b:1;}s:42:\"field_block:path_alias:path_alias:langcode\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:174;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:17:\"entity:path_alias\";s:8:\"\0*\0label\";r:174;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:10:\"path_alias\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:6116;s:9:\"view_mode\";r:6129;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:8:\"language\";s:16:\"_block_ui_hidden\";b:1;}s:38:\"field_block:path_alias:path_alias:path\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"System path\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:174;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:17:\"entity:path_alias\";s:8:\"\0*\0label\";r:174;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:10:\"path_alias\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:6160;s:9:\"view_mode\";r:6173;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:6:\"string\";s:16:\"_block_ui_hidden\";b:1;}s:39:\"field_block:path_alias:path_alias:alias\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"URL alias\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:174;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:17:\"entity:path_alias\";s:8:\"\0*\0label\";r:174;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:10:\"path_alias\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:6204;s:9:\"view_mode\";r:6217;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:6:\"string\";s:16:\"_block_ui_hidden\";b:1;}s:40:\"field_block:path_alias:path_alias:status\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Published\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:174;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:17:\"entity:path_alias\";s:8:\"\0*\0label\";r:174;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:10:\"path_alias\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:6248;s:9:\"view_mode\";r:6261;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:50:\"field_block:path_alias:path_alias:revision_default\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Default revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:174;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:17:\"entity:path_alias\";s:8:\"\0*\0label\";r:174;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:10:\"path_alias\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:6292;s:9:\"view_mode\";r:6305;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:31:\"field_block:shortcut:default:id\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:202;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:15:\"entity:shortcut\";s:8:\"\0*\0label\";r:202;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:7:\"default\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:6336;s:9:\"view_mode\";r:6349;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:16:\"_block_ui_hidden\";b:1;}s:37:\"field_block:shortcut:default:langcode\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:202;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:15:\"entity:shortcut\";s:8:\"\0*\0label\";r:202;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:7:\"default\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:6380;s:9:\"view_mode\";r:6393;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:8:\"language\";s:16:\"_block_ui_hidden\";b:1;}s:41:\"field_block:shortcut:default:shortcut_set\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Shortcut set\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:202;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:15:\"entity:shortcut\";s:8:\"\0*\0label\";r:202;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:7:\"default\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:6424;s:9:\"view_mode\";r:6437;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:34:\"field_block:shortcut:default:title\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:202;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:15:\"entity:shortcut\";s:8:\"\0*\0label\";r:202;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:7:\"default\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:6468;s:9:\"view_mode\";r:6481;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:6:\"string\";s:16:\"_block_ui_hidden\";b:1;}s:35:\"field_block:shortcut:default:weight\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Weight\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:202;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:15:\"entity:shortcut\";s:8:\"\0*\0label\";r:202;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:7:\"default\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:6512;s:9:\"view_mode\";r:6525;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:16:\"_block_ui_hidden\";b:1;}s:33:\"field_block:shortcut:default:link\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Path\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:202;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:15:\"entity:shortcut\";s:8:\"\0*\0label\";r:202;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:7:\"default\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:6556;s:9:\"view_mode\";r:6569;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:4:\"link\";s:16:\"_block_ui_hidden\";b:1;}s:45:\"field_block:shortcut:default:default_langcode\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Default translation\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:202;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:15:\"entity:shortcut\";s:8:\"\0*\0label\";r:202;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:7:\"default\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:6600;s:9:\"view_mode\";r:6613;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:34:\"field_block:taxonomy_term:tags:tid\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Term ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:230;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:230;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:4:\"tags\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:6644;s:9:\"view_mode\";r:6657;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:16:\"_block_ui_hidden\";b:1;}s:42:\"field_block:taxonomy_term:tags:revision_id\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Revision ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:230;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:230;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:4:\"tags\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:6688;s:9:\"view_mode\";r:6701;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:16:\"_block_ui_hidden\";b:1;}s:39:\"field_block:taxonomy_term:tags:langcode\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:230;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:230;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:4:\"tags\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:6732;s:9:\"view_mode\";r:6745;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:8:\"language\";s:16:\"_block_ui_hidden\";b:1;}s:34:\"field_block:taxonomy_term:tags:vid\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Vocabulary\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:230;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:230;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:4:\"tags\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:6776;s:9:\"view_mode\";r:6789;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:47:\"field_block:taxonomy_term:tags:revision_created\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision create time\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:230;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:230;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:4:\"tags\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:6820;s:9:\"view_mode\";r:6833;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:9:\"timestamp\";s:16:\"_block_ui_hidden\";b:1;}s:44:\"field_block:taxonomy_term:tags:revision_user\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Revision user\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:230;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:230;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:4:\"tags\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:6864;s:9:\"view_mode\";r:6877;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:51:\"field_block:taxonomy_term:tags:revision_log_message\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision log message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:230;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:230;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:4:\"tags\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:6908;s:9:\"view_mode\";r:6921;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"basic_string\";s:16:\"_block_ui_hidden\";b:1;}s:37:\"field_block:taxonomy_term:tags:status\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Published\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:230;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:230;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:4:\"tags\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:6952;s:9:\"view_mode\";r:6965;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:35:\"field_block:taxonomy_term:tags:name\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:230;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:230;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:4:\"tags\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:6996;s:9:\"view_mode\";r:7009;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:6:\"string\";s:16:\"_block_ui_hidden\";b:1;}s:42:\"field_block:taxonomy_term:tags:description\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Description\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:230;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:230;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:4:\"tags\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:7040;s:9:\"view_mode\";r:7053;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"text_default\";s:16:\"_block_ui_hidden\";b:0;}s:37:\"field_block:taxonomy_term:tags:weight\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Weight\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:230;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:230;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:4:\"tags\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:7084;s:9:\"view_mode\";r:7097;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:16:\"_block_ui_hidden\";b:1;}s:37:\"field_block:taxonomy_term:tags:parent\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Term Parents\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:230;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:230;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:4:\"tags\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:7128;s:9:\"view_mode\";r:7141;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:38:\"field_block:taxonomy_term:tags:changed\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Changed\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:230;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:230;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:4:\"tags\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:7172;s:9:\"view_mode\";r:7185;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:9:\"timestamp\";s:16:\"_block_ui_hidden\";b:1;}s:47:\"field_block:taxonomy_term:tags:default_langcode\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Default translation\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:230;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:230;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:4:\"tags\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:7216;s:9:\"view_mode\";r:7229;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:47:\"field_block:taxonomy_term:tags:revision_default\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Default revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:230;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:230;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:4:\"tags\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:7260;s:9:\"view_mode\";r:7273;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:60:\"field_block:taxonomy_term:tags:revision_translation_affected\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Revision translation affected\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:230;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:230;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:4:\"tags\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:7304;s:9:\"view_mode\";r:7317;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:25:\"field_block:user:user:uid\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"User ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:286;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:user\";s:8:\"\0*\0label\";r:286;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:4:\"user\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:7348;s:9:\"view_mode\";r:7361;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:16:\"_block_ui_hidden\";b:1;}s:30:\"field_block:user:user:langcode\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Language code\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:286;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:user\";s:8:\"\0*\0label\";r:286;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:4:\"user\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:7392;s:9:\"view_mode\";r:7405;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:8:\"language\";s:16:\"_block_ui_hidden\";b:1;}s:40:\"field_block:user:user:preferred_langcode\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"Preferred language code\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:286;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:user\";s:8:\"\0*\0label\";r:286;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:4:\"user\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:7436;s:9:\"view_mode\";r:7449;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:8:\"language\";s:16:\"_block_ui_hidden\";b:1;}s:46:\"field_block:user:user:preferred_admin_langcode\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Preferred admin language code\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:286;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:user\";s:8:\"\0*\0label\";r:286;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:4:\"user\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:7480;s:9:\"view_mode\";r:7493;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:8:\"language\";s:16:\"_block_ui_hidden\";b:1;}s:26:\"field_block:user:user:name\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:286;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:user\";s:8:\"\0*\0label\";r:286;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:4:\"user\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:7524;s:9:\"view_mode\";r:7537;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:6:\"string\";s:16:\"_block_ui_hidden\";b:1;}s:26:\"field_block:user:user:mail\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Email\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:286;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:user\";s:8:\"\0*\0label\";r:286;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:4:\"user\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:7568;s:9:\"view_mode\";r:7581;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"basic_string\";s:16:\"_block_ui_hidden\";b:1;}s:30:\"field_block:user:user:timezone\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Timezone\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:286;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:user\";s:8:\"\0*\0label\";r:286;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:4:\"user\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:7612;s:9:\"view_mode\";r:7625;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:6:\"string\";s:16:\"_block_ui_hidden\";b:1;}s:28:\"field_block:user:user:status\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"User status\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:286;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:user\";s:8:\"\0*\0label\";r:286;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:4:\"user\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:7656;s:9:\"view_mode\";r:7669;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:29:\"field_block:user:user:created\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Created\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:286;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:user\";s:8:\"\0*\0label\";r:286;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:4:\"user\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:7700;s:9:\"view_mode\";r:7713;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:9:\"timestamp\";s:16:\"_block_ui_hidden\";b:1;}s:29:\"field_block:user:user:changed\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Changed\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:286;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:user\";s:8:\"\0*\0label\";r:286;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:4:\"user\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:7744;s:9:\"view_mode\";r:7757;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:9:\"timestamp\";s:16:\"_block_ui_hidden\";b:1;}s:28:\"field_block:user:user:access\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Last access\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:286;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:user\";s:8:\"\0*\0label\";r:286;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:4:\"user\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:7788;s:9:\"view_mode\";r:7801;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:9:\"timestamp\";s:16:\"_block_ui_hidden\";b:1;}s:27:\"field_block:user:user:login\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Last login\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:286;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:user\";s:8:\"\0*\0label\";r:286;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:4:\"user\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:7832;s:9:\"view_mode\";r:7845;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:9:\"timestamp\";s:16:\"_block_ui_hidden\";b:1;}s:26:\"field_block:user:user:init\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Initial email\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:286;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:user\";s:8:\"\0*\0label\";r:286;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:4:\"user\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:7876;s:9:\"view_mode\";r:7889;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"basic_string\";s:16:\"_block_ui_hidden\";b:1;}s:27:\"field_block:user:user:roles\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Roles\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:286;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:user\";s:8:\"\0*\0label\";r:286;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:4:\"user\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:7920;s:9:\"view_mode\";r:7933;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:38:\"field_block:user:user:default_langcode\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Default translation\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:286;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:user\";s:8:\"\0*\0label\";r:286;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:4:\"user\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:7964;s:9:\"view_mode\";r:7977;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:34:\"field_block:user:user:user_picture\";a:11:{s:11:\"admin_label\";s:7:\"Picture\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:286;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:user\";s:8:\"\0*\0label\";r:286;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:4:\"user\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:8005;s:9:\"view_mode\";r:8018;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:5:\"image\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:34:\"field.field.user.user.user_picture\";}}s:16:\"_block_ui_hidden\";b:0;}s:50:\"field_block:menu_link_content:menu_link_content:id\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Entity ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:314;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:24:\"entity:menu_link_content\";s:8:\"\0*\0label\";r:314;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:17:\"menu_link_content\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:8052;s:9:\"view_mode\";r:8065;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:16:\"_block_ui_hidden\";b:1;}s:59:\"field_block:menu_link_content:menu_link_content:revision_id\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Revision ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:314;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:24:\"entity:menu_link_content\";s:8:\"\0*\0label\";r:314;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:17:\"menu_link_content\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:8096;s:9:\"view_mode\";r:8109;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:16:\"_block_ui_hidden\";b:1;}s:56:\"field_block:menu_link_content:menu_link_content:langcode\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:314;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:24:\"entity:menu_link_content\";s:8:\"\0*\0label\";r:314;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:17:\"menu_link_content\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:8140;s:9:\"view_mode\";r:8153;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:8:\"language\";s:16:\"_block_ui_hidden\";b:1;}s:54:\"field_block:menu_link_content:menu_link_content:bundle\";a:10:{s:11:\"admin_label\";s:23:\"Custom menu link bundle\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:314;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:24:\"entity:menu_link_content\";s:8:\"\0*\0label\";r:314;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:17:\"menu_link_content\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:8181;s:9:\"view_mode\";r:8194;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:6:\"string\";s:16:\"_block_ui_hidden\";b:1;}s:64:\"field_block:menu_link_content:menu_link_content:revision_created\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision create time\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:314;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:24:\"entity:menu_link_content\";s:8:\"\0*\0label\";r:314;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:17:\"menu_link_content\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:8225;s:9:\"view_mode\";r:8238;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:9:\"timestamp\";s:16:\"_block_ui_hidden\";b:1;}s:61:\"field_block:menu_link_content:menu_link_content:revision_user\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Revision user\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:314;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:24:\"entity:menu_link_content\";s:8:\"\0*\0label\";r:314;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:17:\"menu_link_content\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:8269;s:9:\"view_mode\";r:8282;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:68:\"field_block:menu_link_content:menu_link_content:revision_log_message\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision log message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:314;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:24:\"entity:menu_link_content\";s:8:\"\0*\0label\";r:314;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:17:\"menu_link_content\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:8313;s:9:\"view_mode\";r:8326;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"basic_string\";s:16:\"_block_ui_hidden\";b:1;}s:55:\"field_block:menu_link_content:menu_link_content:enabled\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Enabled\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:314;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:24:\"entity:menu_link_content\";s:8:\"\0*\0label\";r:314;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:17:\"menu_link_content\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:8357;s:9:\"view_mode\";r:8370;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:53:\"field_block:menu_link_content:menu_link_content:title\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Menu link title\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:314;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:24:\"entity:menu_link_content\";s:8:\"\0*\0label\";r:314;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:17:\"menu_link_content\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:8401;s:9:\"view_mode\";r:8414;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:6:\"string\";s:16:\"_block_ui_hidden\";b:1;}s:59:\"field_block:menu_link_content:menu_link_content:description\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Description\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:314;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:24:\"entity:menu_link_content\";s:8:\"\0*\0label\";r:314;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:17:\"menu_link_content\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:8445;s:9:\"view_mode\";r:8458;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:6:\"string\";s:16:\"_block_ui_hidden\";b:1;}s:57:\"field_block:menu_link_content:menu_link_content:menu_name\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Menu name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:314;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:24:\"entity:menu_link_content\";s:8:\"\0*\0label\";r:314;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:17:\"menu_link_content\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:8489;s:9:\"view_mode\";r:8502;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:6:\"string\";s:16:\"_block_ui_hidden\";b:1;}s:52:\"field_block:menu_link_content:menu_link_content:link\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:314;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:24:\"entity:menu_link_content\";s:8:\"\0*\0label\";r:314;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:17:\"menu_link_content\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:8533;s:9:\"view_mode\";r:8546;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:4:\"link\";s:16:\"_block_ui_hidden\";b:1;}s:56:\"field_block:menu_link_content:menu_link_content:external\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"External\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:314;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:24:\"entity:menu_link_content\";s:8:\"\0*\0label\";r:314;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:17:\"menu_link_content\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:8577;s:9:\"view_mode\";r:8590;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:58:\"field_block:menu_link_content:menu_link_content:rediscover\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:54:\"Indicates whether the menu link should be rediscovered\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:314;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:24:\"entity:menu_link_content\";s:8:\"\0*\0label\";r:314;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:17:\"menu_link_content\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:8621;s:9:\"view_mode\";r:8634;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:54:\"field_block:menu_link_content:menu_link_content:weight\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Weight\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:314;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:24:\"entity:menu_link_content\";s:8:\"\0*\0label\";r:314;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:17:\"menu_link_content\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:8665;s:9:\"view_mode\";r:8678;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:16:\"_block_ui_hidden\";b:1;}s:56:\"field_block:menu_link_content:menu_link_content:expanded\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Show as expanded\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:314;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:24:\"entity:menu_link_content\";s:8:\"\0*\0label\";r:314;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:17:\"menu_link_content\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:8709;s:9:\"view_mode\";r:8722;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:54:\"field_block:menu_link_content:menu_link_content:parent\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Parent plugin ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:314;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:24:\"entity:menu_link_content\";s:8:\"\0*\0label\";r:314;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:17:\"menu_link_content\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:8753;s:9:\"view_mode\";r:8766;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:6:\"string\";s:16:\"_block_ui_hidden\";b:1;}s:55:\"field_block:menu_link_content:menu_link_content:changed\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Changed\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:314;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:24:\"entity:menu_link_content\";s:8:\"\0*\0label\";r:314;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:17:\"menu_link_content\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:8797;s:9:\"view_mode\";r:8810;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:9:\"timestamp\";s:16:\"_block_ui_hidden\";b:1;}s:64:\"field_block:menu_link_content:menu_link_content:default_langcode\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Default translation\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:314;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:24:\"entity:menu_link_content\";s:8:\"\0*\0label\";r:314;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:17:\"menu_link_content\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:8841;s:9:\"view_mode\";r:8854;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:64:\"field_block:menu_link_content:menu_link_content:revision_default\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Default revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:314;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:24:\"entity:menu_link_content\";s:8:\"\0*\0label\";r:314;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:17:\"menu_link_content\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:8885;s:9:\"view_mode\";r:8898;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:77:\"field_block:menu_link_content:menu_link_content:revision_translation_affected\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Revision translation affected\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:314;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:24:\"entity:menu_link_content\";s:8:\"\0*\0label\";r:314;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:17:\"menu_link_content\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:8929;s:9:\"view_mode\";r:8942;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:39:\"extra_field_block:comment:comment:links\";a:8:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:62;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:1:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:14:\"entity:comment\";s:8:\"\0*\0label\";r:62;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:7:\"comment\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:1:{s:6:\"entity\";r:8973;}s:2:\"id\";s:17:\"extra_field_block\";s:7:\"deriver\";s:63:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\ExtraFieldBlockDeriver\";s:5:\"class\";s:50:\"Drupal\\layout_builder\\Plugin\\Block\\ExtraFieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";}s:36:\"extra_field_block:node:article:links\";a:8:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:146;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:1:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:146;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:7:\"article\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:1:{s:6:\"entity\";r:9003;}s:2:\"id\";s:17:\"extra_field_block\";s:7:\"deriver\";s:63:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\ExtraFieldBlockDeriver\";s:5:\"class\";s:50:\"Drupal\\layout_builder\\Plugin\\Block\\ExtraFieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";}s:33:\"extra_field_block:node:page:links\";a:8:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:146;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:1:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:146;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:4:\"page\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:1:{s:6:\"entity\";r:9033;}s:2:\"id\";s:17:\"extra_field_block\";s:7:\"deriver\";s:63:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\ExtraFieldBlockDeriver\";s:5:\"class\";s:50:\"Drupal\\layout_builder\\Plugin\\Block\\ExtraFieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";}s:38:\"extra_field_block:user:user:member_for\";a:8:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Member for\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:286;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:1:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:user\";s:8:\"\0*\0label\";r:286;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:4:\"user\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:1:{s:6:\"entity\";r:9063;}s:2:\"id\";s:17:\"extra_field_block\";s:7:\"deriver\";s:63:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\ExtraFieldBlockDeriver\";s:5:\"class\";s:50:\"Drupal\\layout_builder\\Plugin\\Block\\ExtraFieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";}s:20:\"node_syndicate_block\";a:7:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Syndicate\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"System\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:0:{}s:19:\"context_definitions\";a:0:{}s:2:\"id\";s:20:\"node_syndicate_block\";s:5:\"class\";s:39:\"Drupal\\node\\Plugin\\Block\\SyndicateBlock\";s:8:\"provider\";s:4:\"node\";}s:17:\"search_form_block\";a:7:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Search form\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Forms\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:0:{}s:19:\"context_definitions\";a:0:{}s:2:\"id\";s:17:\"search_form_block\";s:5:\"class\";s:38:\"Drupal\\search\\Plugin\\Block\\SearchBlock\";s:8:\"provider\";s:6:\"search\";}s:9:\"shortcuts\";a:7:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Shortcuts\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Menus\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:0:{}s:19:\"context_definitions\";a:0:{}s:2:\"id\";s:9:\"shortcuts\";s:5:\"class\";s:43:\"Drupal\\shortcut\\Plugin\\Block\\ShortcutsBlock\";s:8:\"provider\";s:8:\"shortcut\";}s:17:\"system_main_block\";a:8:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Main page content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";s:6:\"System\";s:7:\"context\";a:0:{}s:19:\"context_definitions\";a:0:{}s:2:\"id\";s:17:\"system_main_block\";s:5:\"forms\";a:1:{s:13:\"settings_tray\";b:0;}s:5:\"class\";s:42:\"Drupal\\system\\Plugin\\Block\\SystemMainBlock\";s:8:\"provider\";s:6:\"system\";}s:21:\"system_branding_block\";a:8:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Site branding\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";s:6:\"System\";s:7:\"context\";a:0:{}s:19:\"context_definitions\";a:0:{}s:2:\"id\";s:21:\"system_branding_block\";s:5:\"forms\";a:1:{s:13:\"settings_tray\";s:46:\"Drupal\\system\\Form\\SystemBrandingOffCanvasForm\";}s:5:\"class\";s:46:\"Drupal\\system\\Plugin\\Block\\SystemBrandingBlock\";s:8:\"provider\";s:6:\"system\";}s:23:\"system_breadcrumb_block\";a:7:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Breadcrumbs\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";s:6:\"System\";s:7:\"context\";a:0:{}s:19:\"context_definitions\";a:0:{}s:2:\"id\";s:23:\"system_breadcrumb_block\";s:5:\"class\";s:48:\"Drupal\\system\\Plugin\\Block\\SystemBreadcrumbBlock\";s:8:\"provider\";s:6:\"system\";}s:25:\"system_menu_block:account\";a:10:{s:11:\"admin_label\";s:17:\"User account menu\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Menus\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:0:{}s:19:\"context_definitions\";a:0:{}s:2:\"id\";s:17:\"system_menu_block\";s:7:\"deriver\";s:47:\"Drupal\\system\\Plugin\\Derivative\\SystemMenuBlock\";s:5:\"forms\";a:1:{s:13:\"settings_tray\";s:43:\"\\Drupal\\system\\Form\\SystemMenuOffCanvasForm\";}s:5:\"class\";s:42:\"Drupal\\system\\Plugin\\Block\\SystemMenuBlock\";s:8:\"provider\";s:6:\"system\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:19:\"system.menu.account\";}}}s:23:\"system_menu_block:admin\";a:10:{s:11:\"admin_label\";s:14:\"Administration\";s:8:\"category\";r:9163;s:7:\"context\";a:0:{}s:19:\"context_definitions\";a:0:{}s:2:\"id\";s:17:\"system_menu_block\";s:7:\"deriver\";s:47:\"Drupal\\system\\Plugin\\Derivative\\SystemMenuBlock\";s:5:\"forms\";a:1:{s:13:\"settings_tray\";s:43:\"\\Drupal\\system\\Form\\SystemMenuOffCanvasForm\";}s:5:\"class\";s:42:\"Drupal\\system\\Plugin\\Block\\SystemMenuBlock\";s:8:\"provider\";s:6:\"system\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:17:\"system.menu.admin\";}}}s:23:\"system_menu_block:devel\";a:10:{s:11:\"admin_label\";s:11:\"Development\";s:8:\"category\";r:9163;s:7:\"context\";a:0:{}s:19:\"context_definitions\";a:0:{}s:2:\"id\";s:17:\"system_menu_block\";s:7:\"deriver\";s:47:\"Drupal\\system\\Plugin\\Derivative\\SystemMenuBlock\";s:5:\"forms\";a:1:{s:13:\"settings_tray\";s:43:\"\\Drupal\\system\\Form\\SystemMenuOffCanvasForm\";}s:5:\"class\";s:42:\"Drupal\\system\\Plugin\\Block\\SystemMenuBlock\";s:8:\"provider\";s:6:\"system\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:17:\"system.menu.devel\";}}}s:24:\"system_menu_block:footer\";a:10:{s:11:\"admin_label\";s:6:\"Footer\";s:8:\"category\";r:9163;s:7:\"context\";a:0:{}s:19:\"context_definitions\";a:0:{}s:2:\"id\";s:17:\"system_menu_block\";s:7:\"deriver\";s:47:\"Drupal\\system\\Plugin\\Derivative\\SystemMenuBlock\";s:5:\"forms\";a:1:{s:13:\"settings_tray\";s:43:\"\\Drupal\\system\\Form\\SystemMenuOffCanvasForm\";}s:5:\"class\";s:42:\"Drupal\\system\\Plugin\\Block\\SystemMenuBlock\";s:8:\"provider\";s:6:\"system\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:18:\"system.menu.footer\";}}}s:22:\"system_menu_block:main\";a:10:{s:11:\"admin_label\";s:15:\"Main navigation\";s:8:\"category\";r:9163;s:7:\"context\";a:0:{}s:19:\"context_definitions\";a:0:{}s:2:\"id\";s:17:\"system_menu_block\";s:7:\"deriver\";s:47:\"Drupal\\system\\Plugin\\Derivative\\SystemMenuBlock\";s:5:\"forms\";a:1:{s:13:\"settings_tray\";s:43:\"\\Drupal\\system\\Form\\SystemMenuOffCanvasForm\";}s:5:\"class\";s:42:\"Drupal\\system\\Plugin\\Block\\SystemMenuBlock\";s:8:\"provider\";s:6:\"system\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:16:\"system.menu.main\";}}}s:23:\"system_menu_block:tools\";a:10:{s:11:\"admin_label\";s:5:\"Tools\";s:8:\"category\";r:9163;s:7:\"context\";a:0:{}s:19:\"context_definitions\";a:0:{}s:2:\"id\";s:17:\"system_menu_block\";s:7:\"deriver\";s:47:\"Drupal\\system\\Plugin\\Derivative\\SystemMenuBlock\";s:5:\"forms\";a:1:{s:13:\"settings_tray\";s:43:\"\\Drupal\\system\\Form\\SystemMenuOffCanvasForm\";}s:5:\"class\";s:42:\"Drupal\\system\\Plugin\\Block\\SystemMenuBlock\";s:8:\"provider\";s:6:\"system\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:17:\"system.menu.tools\";}}}s:21:\"system_messages_block\";a:7:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Messages\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";s:6:\"System\";s:7:\"context\";a:0:{}s:19:\"context_definitions\";a:0:{}s:2:\"id\";s:21:\"system_messages_block\";s:5:\"class\";s:46:\"Drupal\\system\\Plugin\\Block\\SystemMessagesBlock\";s:8:\"provider\";s:6:\"system\";}s:23:\"system_powered_by_block\";a:7:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Powered by Drupal\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";s:6:\"System\";s:7:\"context\";a:0:{}s:19:\"context_definitions\";a:0:{}s:2:\"id\";s:23:\"system_powered_by_block\";s:5:\"class\";s:47:\"Drupal\\system\\Plugin\\Block\\SystemPoweredByBlock\";s:8:\"provider\";s:6:\"system\";}s:16:\"user_login_block\";a:7:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"User login\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Forms\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:0:{}s:19:\"context_definitions\";a:0:{}s:2:\"id\";s:16:\"user_login_block\";s:5:\"class\";s:39:\"Drupal\\user\\Plugin\\Block\\UserLoginBlock\";s:8:\"provider\";s:4:\"user\";}s:9:\"vue_block\";a:7:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Vue block\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";s:14:\"Vue.js Example\";s:7:\"context\";a:0:{}s:19:\"context_definitions\";a:0:{}s:2:\"id\";s:9:\"vue_block\";s:5:\"class\";s:43:\"Drupal\\vue_js_example\\Plugin\\Block\\VueBlock\";s:8:\"provider\";s:14:\"vue_js_example\";}s:18:\"vue_articles_block\";a:7:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Vue articles block\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";s:14:\"Vue.js Example\";s:7:\"context\";a:0:{}s:19:\"context_definitions\";a:0:{}s:2:\"id\";s:18:\"vue_articles_block\";s:5:\"class\";s:51:\"Drupal\\vue_js_example\\Plugin\\Block\\VueArticlesBlock\";s:8:\"provider\";s:14:\"vue_js_example\";}s:13:\"non_vue_block\";a:7:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Non vue block\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";s:14:\"Vue.js Example\";s:7:\"context\";a:0:{}s:19:\"context_definitions\";a:0:{}s:2:\"id\";s:13:\"non_vue_block\";s:5:\"class\";s:46:\"Drupal\\vue_js_example\\Plugin\\Block\\NonVueBlock\";s:8:\"provider\";s:14:\"vue_js_example\";}s:34:\"views_block:article_titles-block_1\";a:9:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"admin_label\";s:14:\"Article Titles\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:25:\"views.view.article_titles\";}}s:7:\"context\";a:0:{}s:19:\"context_definitions\";a:0:{}s:2:\"id\";s:11:\"views_block\";s:7:\"deriver\";s:41:\"Drupal\\views\\Plugin\\Derivative\\ViewsBlock\";s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\Block\\ViewsBlock\";s:8:\"provider\";s:5:\"views\";}s:35:\"views_block:comments_recent-block_1\";a:9:{s:8:\"category\";s:13:\"Lists (Views)\";s:11:\"admin_label\";s:15:\"Recent comments\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:26:\"views.view.comments_recent\";}}s:7:\"context\";a:0:{}s:19:\"context_definitions\";a:0:{}s:2:\"id\";s:11:\"views_block\";s:7:\"deriver\";s:41:\"Drupal\\views\\Plugin\\Derivative\\ViewsBlock\";s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\Block\\ViewsBlock\";s:8:\"provider\";s:5:\"views\";}s:34:\"views_block:content_recent-block_1\";a:9:{s:8:\"category\";r:9318;s:11:\"admin_label\";s:14:\"Recent content\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:25:\"views.view.content_recent\";}}s:7:\"context\";a:0:{}s:19:\"context_definitions\";a:0:{}s:2:\"id\";s:11:\"views_block\";s:7:\"deriver\";s:41:\"Drupal\\views\\Plugin\\Derivative\\ViewsBlock\";s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\Block\\ViewsBlock\";s:8:\"provider\";s:5:\"views\";}s:29:\"views_block:who_s_new-block_1\";a:9:{s:8:\"category\";s:4:\"User\";s:11:\"admin_label\";s:9:\"Who\'s new\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:20:\"views.view.who_s_new\";}}s:7:\"context\";a:0:{}s:19:\"context_definitions\";a:0:{}s:2:\"id\";s:11:\"views_block\";s:7:\"deriver\";s:41:\"Drupal\\views\\Plugin\\Derivative\\ViewsBlock\";s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\Block\\ViewsBlock\";s:8:\"provider\";s:5:\"views\";}s:43:\"views_block:who_s_online-who_s_online_block\";a:9:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"admin_label\";s:12:\"Who\'s online\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:23:\"views.view.who_s_online\";}}s:7:\"context\";a:0:{}s:19:\"context_definitions\";a:0:{}s:2:\"id\";s:11:\"views_block\";s:7:\"deriver\";s:41:\"Drupal\\views\\Plugin\\Derivative\\ViewsBlock\";s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\Block\\ViewsBlock\";s:8:\"provider\";s:5:\"views\";}s:6:\"broken\";a:7:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Broken/Missing\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Block\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:0:{}s:19:\"context_definitions\";a:0:{}s:2:\"id\";s:6:\"broken\";s:5:\"class\";s:37:\"Drupal\\Core\\Block\\Plugin\\Block\\Broken\";s:8:\"provider\";s:4:\"core\";}s:16:\"page_title_block\";a:8:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Page title\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";s:4:\"core\";s:7:\"context\";a:0:{}s:19:\"context_definitions\";a:0:{}s:2:\"id\";s:16:\"page_title_block\";s:5:\"forms\";a:1:{s:13:\"settings_tray\";b:0;}s:5:\"class\";s:45:\"Drupal\\Core\\Block\\Plugin\\Block\\PageTitleBlock\";s:8:\"provider\";s:4:\"core\";}s:17:\"local_tasks_block\";a:7:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Tabs\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";s:4:\"core\";s:7:\"context\";a:0:{}s:19:\"context_definitions\";a:0:{}s:2:\"id\";s:17:\"local_tasks_block\";s:5:\"class\";s:45:\"Drupal\\Core\\Menu\\Plugin\\Block\\LocalTasksBlock\";s:8:\"provider\";s:4:\"core\";}s:19:\"local_actions_block\";a:7:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Primary admin actions\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";s:4:\"core\";s:7:\"context\";a:0:{}s:19:\"context_definitions\";a:0:{}s:2:\"id\";s:19:\"local_actions_block\";s:5:\"class\";s:47:\"Drupal\\Core\\Menu\\Plugin\\Block\\LocalActionsBlock\";s:8:\"provider\";s:4:\"core\";}}',-1,1576074375.980,1,'','0'),('devel_generate_plugins','a:5:{s:4:\"menu\";a:9:{s:8:\"settings\";a:5:{s:9:\"num_menus\";i:2;s:9:\"num_links\";i:50;s:12:\"title_length\";i:12;s:9:\"max_width\";i:6;s:4:\"kill\";b:0;}s:13:\"drushSettings\";a:0:{}s:2:\"id\";s:4:\"menu\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"menus\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:81:\"Generate a given number of menus and menu links. Optionally delete current menus.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:3:\"url\";s:4:\"menu\";s:10:\"permission\";s:25:\"administer devel_generate\";s:5:\"class\";s:60:\"Drupal\\devel_generate\\Plugin\\DevelGenerate\\MenuDevelGenerate\";s:8:\"provider\";s:14:\"devel_generate\";}s:4:\"user\";a:9:{s:8:\"settings\";a:3:{s:3:\"num\";i:50;s:4:\"kill\";b:0;s:4:\"pass\";s:0:\"\";}s:13:\"drushSettings\";a:0:{}s:2:\"id\";s:4:\"user\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"users\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:66:\"Generate a given number of users. Optionally delete current users.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:3:\"url\";s:4:\"user\";s:10:\"permission\";s:25:\"administer devel_generate\";s:5:\"class\";s:60:\"Drupal\\devel_generate\\Plugin\\DevelGenerate\\UserDevelGenerate\";s:8:\"provider\";s:14:\"devel_generate\";}s:4:\"term\";a:9:{s:8:\"settings\";a:3:{s:3:\"num\";i:10;s:12:\"title_length\";i:12;s:4:\"kill\";b:0;}s:13:\"drushSettings\";a:0:{}s:2:\"id\";s:4:\"term\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"terms\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:66:\"Generate a given number of terms. Optionally delete current terms.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:3:\"url\";s:4:\"term\";s:10:\"permission\";s:25:\"administer devel_generate\";s:5:\"class\";s:60:\"Drupal\\devel_generate\\Plugin\\DevelGenerate\\TermDevelGenerate\";s:8:\"provider\";s:14:\"devel_generate\";}s:7:\"content\";a:9:{s:8:\"settings\";a:4:{s:3:\"num\";i:50;s:4:\"kill\";b:0;s:12:\"max_comments\";i:0;s:12:\"title_length\";i:4;}s:13:\"drushSettings\";a:0:{}s:2:\"id\";s:7:\"content\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:70:\"Generate a given number of content. Optionally delete current content.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:3:\"url\";s:7:\"content\";s:10:\"permission\";s:25:\"administer devel_generate\";s:5:\"class\";s:63:\"Drupal\\devel_generate\\Plugin\\DevelGenerate\\ContentDevelGenerate\";s:8:\"provider\";s:14:\"devel_generate\";}s:10:\"vocabulary\";a:9:{s:8:\"settings\";a:3:{s:3:\"num\";i:1;s:12:\"title_length\";i:12;s:4:\"kill\";b:0;}s:13:\"drushSettings\";a:0:{}s:2:\"id\";s:10:\"vocabulary\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"vocabularies\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:80:\"Generate a given number of vocabularies. Optionally delete current vocabularies.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:3:\"url\";s:6:\"vocabs\";s:10:\"permission\";s:25:\"administer devel_generate\";s:5:\"class\";s:66:\"Drupal\\devel_generate\\Plugin\\DevelGenerate\\VocabularyDevelGenerate\";s:8:\"provider\";s:14:\"devel_generate\";}}',-1,1576074364.432,1,'','0'),('element_info','a:69:{s:16:\"contextual_links\";a:3:{s:2:\"id\";s:16:\"contextual_links\";s:5:\"class\";s:41:\"Drupal\\contextual\\Element\\ContextualLinks\";s:8:\"provider\";s:10:\"contextual\";}s:28:\"contextual_links_placeholder\";a:3:{s:2:\"id\";s:28:\"contextual_links_placeholder\";s:5:\"class\";s:52:\"Drupal\\contextual\\Element\\ContextualLinksPlaceholder\";s:8:\"provider\";s:10:\"contextual\";}s:14:\"field_ui_table\";a:3:{s:2:\"id\";s:14:\"field_ui_table\";s:5:\"class\";s:36:\"Drupal\\field_ui\\Element\\FieldUiTable\";s:8:\"provider\";s:8:\"field_ui\";}s:12:\"managed_file\";a:3:{s:2:\"id\";s:12:\"managed_file\";s:5:\"class\";s:31:\"Drupal\\file\\Element\\ManagedFile\";s:8:\"provider\";s:4:\"file\";}s:11:\"text_format\";a:3:{s:2:\"id\";s:11:\"text_format\";s:5:\"class\";s:32:\"Drupal\\filter\\Element\\TextFormat\";s:8:\"provider\";s:6:\"filter\";}s:14:\"processed_text\";a:3:{s:2:\"id\";s:14:\"processed_text\";s:5:\"class\";s:35:\"Drupal\\filter\\Element\\ProcessedText\";s:8:\"provider\";s:6:\"filter\";}s:14:\"layout_builder\";a:3:{s:2:\"id\";s:14:\"layout_builder\";s:5:\"class\";s:43:\"Drupal\\layout_builder\\Element\\LayoutBuilder\";s:8:\"provider\";s:14:\"layout_builder\";}s:18:\"status_report_page\";a:3:{s:2:\"id\";s:18:\"status_report_page\";s:5:\"class\";s:38:\"Drupal\\system\\Element\\StatusReportPage\";s:8:\"provider\";s:6:\"system\";}s:16:\"token_tree_table\";a:3:{s:2:\"id\";s:16:\"token_tree_table\";s:5:\"class\";s:35:\"Drupal\\token\\Element\\TokenTreeTable\";s:8:\"provider\";s:5:\"token\";}s:12:\"toolbar_item\";a:3:{s:2:\"id\";s:12:\"toolbar_item\";s:5:\"class\";s:34:\"Drupal\\toolbar\\Element\\ToolbarItem\";s:8:\"provider\";s:7:\"toolbar\";}s:7:\"toolbar\";a:3:{s:2:\"id\";s:7:\"toolbar\";s:5:\"class\";s:30:\"Drupal\\toolbar\\Element\\Toolbar\";s:8:\"provider\";s:7:\"toolbar\";}s:4:\"view\";a:3:{s:2:\"id\";s:4:\"view\";s:5:\"class\";s:25:\"Drupal\\views\\Element\\View\";s:8:\"provider\";s:5:\"views\";}s:8:\"datetime\";a:3:{s:2:\"id\";s:8:\"datetime\";s:5:\"class\";s:37:\"Drupal\\Core\\Datetime\\Element\\Datetime\";s:8:\"provider\";s:4:\"core\";}s:8:\"datelist\";a:3:{s:2:\"id\";s:8:\"datelist\";s:5:\"class\";s:37:\"Drupal\\Core\\Datetime\\Element\\Datelist\";s:8:\"provider\";s:4:\"core\";}s:10:\"dropbutton\";a:3:{s:2:\"id\";s:10:\"dropbutton\";s:5:\"class\";s:37:\"Drupal\\Core\\Render\\Element\\Dropbutton\";s:8:\"provider\";s:4:\"core\";}s:8:\"checkbox\";a:3:{s:2:\"id\";s:8:\"checkbox\";s:5:\"class\";s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";s:8:\"provider\";s:4:\"core\";}s:3:\"url\";a:3:{s:2:\"id\";s:3:\"url\";s:5:\"class\";s:30:\"Drupal\\Core\\Render\\Element\\Url\";s:8:\"provider\";s:4:\"core\";}s:8:\"textarea\";a:3:{s:2:\"id\";s:8:\"textarea\";s:5:\"class\";s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";s:8:\"provider\";s:4:\"core\";}s:10:\"fieldgroup\";a:3:{s:2:\"id\";s:10:\"fieldgroup\";s:5:\"class\";s:37:\"Drupal\\Core\\Render\\Element\\Fieldgroup\";s:8:\"provider\";s:4:\"core\";}s:4:\"item\";a:3:{s:2:\"id\";s:4:\"item\";s:5:\"class\";s:31:\"Drupal\\Core\\Render\\Element\\Item\";s:8:\"provider\";s:4:\"core\";}s:6:\"button\";a:3:{s:2:\"id\";s:6:\"button\";s:5:\"class\";s:33:\"Drupal\\Core\\Render\\Element\\Button\";s:8:\"provider\";s:4:\"core\";}s:6:\"hidden\";a:3:{s:2:\"id\";s:6:\"hidden\";s:5:\"class\";s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";s:8:\"provider\";s:4:\"core\";}s:12:\"image_button\";a:3:{s:2:\"id\";s:12:\"image_button\";s:5:\"class\";s:38:\"Drupal\\Core\\Render\\Element\\ImageButton\";s:8:\"provider\";s:4:\"core\";}s:9:\"more_link\";a:3:{s:2:\"id\";s:9:\"more_link\";s:5:\"class\";s:35:\"Drupal\\Core\\Render\\Element\\MoreLink\";s:8:\"provider\";s:4:\"core\";}s:8:\"fieldset\";a:3:{s:2:\"id\";s:8:\"fieldset\";s:5:\"class\";s:35:\"Drupal\\Core\\Render\\Element\\Fieldset\";s:8:\"provider\";s:4:\"core\";}s:12:\"machine_name\";a:3:{s:2:\"id\";s:12:\"machine_name\";s:5:\"class\";s:38:\"Drupal\\Core\\Render\\Element\\MachineName\";s:8:\"provider\";s:4:\"core\";}s:15:\"status_messages\";a:3:{s:2:\"id\";s:15:\"status_messages\";s:5:\"class\";s:41:\"Drupal\\Core\\Render\\Element\\StatusMessages\";s:8:\"provider\";s:4:\"core\";}s:5:\"value\";a:3:{s:2:\"id\";s:5:\"value\";s:5:\"class\";s:32:\"Drupal\\Core\\Render\\Element\\Value\";s:8:\"provider\";s:4:\"core\";}s:6:\"number\";a:3:{s:2:\"id\";s:6:\"number\";s:5:\"class\";s:33:\"Drupal\\Core\\Render\\Element\\Number\";s:8:\"provider\";s:4:\"core\";}s:5:\"token\";a:3:{s:2:\"id\";s:5:\"token\";s:5:\"class\";s:32:\"Drupal\\Core\\Render\\Element\\Token\";s:8:\"provider\";s:4:\"core\";}s:8:\"html_tag\";a:3:{s:2:\"id\";s:8:\"html_tag\";s:5:\"class\";s:34:\"Drupal\\Core\\Render\\Element\\HtmlTag\";s:8:\"provider\";s:4:\"core\";}s:4:\"page\";a:3:{s:2:\"id\";s:4:\"page\";s:5:\"class\";s:31:\"Drupal\\Core\\Render\\Element\\Page\";s:8:\"provider\";s:4:\"core\";}s:15:\"inline_template\";a:3:{s:2:\"id\";s:15:\"inline_template\";s:5:\"class\";s:41:\"Drupal\\Core\\Render\\Element\\InlineTemplate\";s:8:\"provider\";s:4:\"core\";}s:6:\"select\";a:3:{s:2:\"id\";s:6:\"select\";s:5:\"class\";s:33:\"Drupal\\Core\\Render\\Element\\Select\";s:8:\"provider\";s:4:\"core\";}s:6:\"weight\";a:3:{s:2:\"id\";s:6:\"weight\";s:5:\"class\";s:33:\"Drupal\\Core\\Render\\Element\\Weight\";s:8:\"provider\";s:4:\"core\";}s:16:\"password_confirm\";a:3:{s:2:\"id\";s:16:\"password_confirm\";s:5:\"class\";s:42:\"Drupal\\Core\\Render\\Element\\PasswordConfirm\";s:8:\"provider\";s:4:\"core\";}s:4:\"ajax\";a:3:{s:2:\"id\";s:4:\"ajax\";s:5:\"class\";s:31:\"Drupal\\Core\\Render\\Element\\Ajax\";s:8:\"provider\";s:4:\"core\";}s:10:\"operations\";a:3:{s:2:\"id\";s:10:\"operations\";s:5:\"class\";s:37:\"Drupal\\Core\\Render\\Element\\Operations\";s:8:\"provider\";s:4:\"core\";}s:5:\"table\";a:3:{s:2:\"id\";s:5:\"table\";s:5:\"class\";s:32:\"Drupal\\Core\\Render\\Element\\Table\";s:8:\"provider\";s:4:\"core\";}s:4:\"date\";a:3:{s:2:\"id\";s:4:\"date\";s:5:\"class\";s:31:\"Drupal\\Core\\Render\\Element\\Date\";s:8:\"provider\";s:4:\"core\";}s:4:\"html\";a:3:{s:2:\"id\";s:4:\"html\";s:5:\"class\";s:31:\"Drupal\\Core\\Render\\Element\\Html\";s:8:\"provider\";s:4:\"core\";}s:4:\"form\";a:3:{s:2:\"id\";s:4:\"form\";s:5:\"class\";s:31:\"Drupal\\Core\\Render\\Element\\Form\";s:8:\"provider\";s:4:\"core\";}s:3:\"tel\";a:3:{s:2:\"id\";s:3:\"tel\";s:5:\"class\";s:30:\"Drupal\\Core\\Render\\Element\\Tel\";s:8:\"provider\";s:4:\"core\";}s:6:\"search\";a:3:{s:2:\"id\";s:6:\"search\";s:5:\"class\";s:33:\"Drupal\\Core\\Render\\Element\\Search\";s:8:\"provider\";s:4:\"core\";}s:5:\"email\";a:3:{s:2:\"id\";s:5:\"email\";s:5:\"class\";s:32:\"Drupal\\Core\\Render\\Element\\Email\";s:8:\"provider\";s:4:\"core\";}s:9:\"container\";a:3:{s:2:\"id\";s:9:\"container\";s:5:\"class\";s:36:\"Drupal\\Core\\Render\\Element\\Container\";s:8:\"provider\";s:4:\"core\";}s:8:\"password\";a:3:{s:2:\"id\";s:8:\"password\";s:5:\"class\";s:35:\"Drupal\\Core\\Render\\Element\\Password\";s:8:\"provider\";s:4:\"core\";}s:10:\"page_title\";a:3:{s:2:\"id\";s:10:\"page_title\";s:5:\"class\";s:36:\"Drupal\\Core\\Render\\Element\\PageTitle\";s:8:\"provider\";s:4:\"core\";}s:5:\"label\";a:3:{s:2:\"id\";s:5:\"label\";s:5:\"class\";s:32:\"Drupal\\Core\\Render\\Element\\Label\";s:8:\"provider\";s:4:\"core\";}s:7:\"details\";a:3:{s:2:\"id\";s:7:\"details\";s:5:\"class\";s:34:\"Drupal\\Core\\Render\\Element\\Details\";s:8:\"provider\";s:4:\"core\";}s:11:\"tableselect\";a:3:{s:2:\"id\";s:11:\"tableselect\";s:5:\"class\";s:38:\"Drupal\\Core\\Render\\Element\\Tableselect\";s:8:\"provider\";s:4:\"core\";}s:10:\"checkboxes\";a:3:{s:2:\"id\";s:10:\"checkboxes\";s:5:\"class\";s:37:\"Drupal\\Core\\Render\\Element\\Checkboxes\";s:8:\"provider\";s:4:\"core\";}s:5:\"pager\";a:3:{s:2:\"id\";s:5:\"pager\";s:5:\"class\";s:32:\"Drupal\\Core\\Render\\Element\\Pager\";s:8:\"provider\";s:4:\"core\";}s:15:\"language_select\";a:3:{s:2:\"id\";s:15:\"language_select\";s:5:\"class\";s:41:\"Drupal\\Core\\Render\\Element\\LanguageSelect\";s:8:\"provider\";s:4:\"core\";}s:7:\"actions\";a:3:{s:2:\"id\";s:7:\"actions\";s:5:\"class\";s:34:\"Drupal\\Core\\Render\\Element\\Actions\";s:8:\"provider\";s:4:\"core\";}s:4:\"link\";a:3:{s:2:\"id\";s:4:\"link\";s:5:\"class\";s:31:\"Drupal\\Core\\Render\\Element\\Link\";s:8:\"provider\";s:4:\"core\";}s:13:\"status_report\";a:3:{s:2:\"id\";s:13:\"status_report\";s:5:\"class\";s:39:\"Drupal\\Core\\Render\\Element\\StatusReport\";s:8:\"provider\";s:4:\"core\";}s:4:\"file\";a:3:{s:2:\"id\";s:4:\"file\";s:5:\"class\";s:31:\"Drupal\\Core\\Render\\Element\\File\";s:8:\"provider\";s:4:\"core\";}s:19:\"system_compact_link\";a:3:{s:2:\"id\";s:19:\"system_compact_link\";s:5:\"class\";s:44:\"Drupal\\Core\\Render\\Element\\SystemCompactLink\";s:8:\"provider\";s:4:\"core\";}s:6:\"radios\";a:3:{s:2:\"id\";s:6:\"radios\";s:5:\"class\";s:33:\"Drupal\\Core\\Render\\Element\\Radios\";s:8:\"provider\";s:4:\"core\";}s:5:\"color\";a:3:{s:2:\"id\";s:5:\"color\";s:5:\"class\";s:32:\"Drupal\\Core\\Render\\Element\\Color\";s:8:\"provider\";s:4:\"core\";}s:13:\"vertical_tabs\";a:3:{s:2:\"id\";s:13:\"vertical_tabs\";s:5:\"class\";s:39:\"Drupal\\Core\\Render\\Element\\VerticalTabs\";s:8:\"provider\";s:4:\"core\";}s:4:\"path\";a:3:{s:2:\"id\";s:4:\"path\";s:5:\"class\";s:38:\"Drupal\\Core\\Render\\Element\\PathElement\";s:8:\"provider\";s:4:\"core\";}s:9:\"textfield\";a:3:{s:2:\"id\";s:9:\"textfield\";s:5:\"class\";s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";s:8:\"provider\";s:4:\"core\";}s:5:\"range\";a:3:{s:2:\"id\";s:5:\"range\";s:5:\"class\";s:32:\"Drupal\\Core\\Render\\Element\\Range\";s:8:\"provider\";s:4:\"core\";}s:5:\"radio\";a:3:{s:2:\"id\";s:5:\"radio\";s:5:\"class\";s:32:\"Drupal\\Core\\Render\\Element\\Radio\";s:8:\"provider\";s:4:\"core\";}s:6:\"submit\";a:3:{s:2:\"id\";s:6:\"submit\";s:5:\"class\";s:33:\"Drupal\\Core\\Render\\Element\\Submit\";s:8:\"provider\";s:4:\"core\";}s:19:\"entity_autocomplete\";a:3:{s:2:\"id\";s:19:\"entity_autocomplete\";s:5:\"class\";s:45:\"Drupal\\Core\\Entity\\Element\\EntityAutocomplete\";s:8:\"provider\";s:4:\"core\";}s:15:\"break_lock_link\";a:3:{s:2:\"id\";s:15:\"break_lock_link\";s:5:\"class\";s:43:\"Drupal\\Core\\TempStore\\Element\\BreakLockLink\";s:8:\"provider\";s:4:\"core\";}}',-1,1576074376.407,1,'','0'),('element_info_build:vue_js','a:69:{s:16:\"contextual_links\";a:6:{s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:41:\"Drupal\\contextual\\Element\\ContextualLinks\";i:1;s:14:\"preRenderLinks\";}}s:6:\"#theme\";s:17:\"links__contextual\";s:6:\"#links\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:16:\"contextual-links\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:34:\"contextual/drupal.contextual-links\";}}s:5:\"#type\";s:16:\"contextual_links\";}s:28:\"contextual_links_placeholder\";a:3:{s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:52:\"Drupal\\contextual\\Element\\ContextualLinksPlaceholder\";i:1;s:20:\"preRenderPlaceholder\";}}s:3:\"#id\";N;s:5:\"#type\";s:28:\"contextual_links_placeholder\";}s:14:\"field_ui_table\";a:18:{s:7:\"#header\";a:0:{}s:5:\"#rows\";a:0:{}s:6:\"#empty\";s:0:\"\";s:6:\"#input\";b:1;s:5:\"#tree\";b:1;s:12:\"#tableselect\";b:0;s:7:\"#sticky\";b:0;s:11:\"#responsive\";b:1;s:9:\"#multiple\";b:1;s:10:\"#js_select\";b:1;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:36:\"Drupal\\field_ui\\Element\\FieldUiTable\";i:1;s:12:\"processTable\";}}s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:36:\"Drupal\\field_ui\\Element\\FieldUiTable\";i:1;s:13:\"validateTable\";}}s:10:\"#tabledrag\";a:0:{}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;O:36:\"Drupal\\field_ui\\Element\\FieldUiTable\":7:{s:11:\"\0*\0pluginId\";s:14:\"field_ui_table\";s:19:\"\0*\0pluginDefinition\";a:3:{s:2:\"id\";s:14:\"field_ui_table\";s:5:\"class\";s:36:\"Drupal\\field_ui\\Element\\FieldUiTable\";s:8:\"provider\";s:8:\"field_ui\";}s:16:\"\0*\0configuration\";a:0:{}s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0messenger\";N;}i:1;s:14:\"tablePreRender\";}i:1;a:2:{i:0;r:45;i:1;s:19:\"preRenderRegionRows\";}i:2;a:2:{i:0;s:36:\"Drupal\\field_ui\\Element\\FieldUiTable\";i:1;s:14:\"preRenderTable\";}}s:6:\"#theme\";s:14:\"field_ui_table\";s:8:\"#regions\";a:1:{s:0:\"\";a:0:{}}s:15:\"#value_callback\";a:2:{i:0;s:36:\"Drupal\\field_ui\\Element\\FieldUiTable\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:14:\"field_ui_table\";}s:12:\"managed_file\";a:17:{s:6:\"#input\";b:1;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:31:\"Drupal\\file\\Element\\ManagedFile\";i:1;s:18:\"processManagedFile\";}}s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:31:\"Drupal\\file\\Element\\ManagedFile\";i:1;s:19:\"validateManagedFile\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:31:\"Drupal\\file\\Element\\ManagedFile\";i:1;s:20:\"preRenderManagedFile\";}}s:6:\"#theme\";s:17:\"file_managed_file\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:19:\"#progress_indicator\";s:8:\"throbber\";s:17:\"#progress_message\";N;s:18:\"#upload_validators\";a:0:{}s:16:\"#upload_location\";N;s:5:\"#size\";i:22;s:9:\"#multiple\";b:0;s:9:\"#extended\";b:0;s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"file/drupal.file\";}}s:7:\"#accept\";N;s:15:\"#value_callback\";a:2:{i:0;s:31:\"Drupal\\file\\Element\\ManagedFile\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:12:\"managed_file\";}s:11:\"text_format\";a:5:{s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:32:\"Drupal\\filter\\Element\\TextFormat\";i:1;s:13:\"processFormat\";}i:1;s:26:\"stable_process_text_format\";}s:10:\"#base_type\";s:8:\"textarea\";s:15:\"#theme_wrappers\";a:1:{i:0;s:19:\"text_format_wrapper\";}s:5:\"#type\";s:11:\"text_format\";s:11:\"#pre_render\";a:1:{i:0;s:34:\"element.editor:preRenderTextFormat\";}}s:14:\"processed_text\";a:6:{s:5:\"#text\";s:0:\"\";s:7:\"#format\";N;s:21:\"#filter_types_to_skip\";a:0:{}s:9:\"#langcode\";s:0:\"\";s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:35:\"Drupal\\filter\\Element\\ProcessedText\";i:1;s:13:\"preRenderText\";}}s:5:\"#type\";s:14:\"processed_text\";}s:14:\"layout_builder\";a:3:{s:16:\"#section_storage\";N;s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;O:43:\"Drupal\\layout_builder\\Element\\LayoutBuilder\":7:{s:11:\"\0*\0pluginId\";s:14:\"layout_builder\";s:19:\"\0*\0pluginDefinition\";a:3:{s:2:\"id\";s:14:\"layout_builder\";s:5:\"class\";s:43:\"Drupal\\layout_builder\\Element\\LayoutBuilder\";s:8:\"provider\";s:14:\"layout_builder\";}s:16:\"\0*\0configuration\";a:0:{}s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:2:{s:25:\"layoutTempstoreRepository\";s:35:\"layout_builder.tempstore_repository\";s:9:\"messenger\";s:9:\"messenger\";}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0contextRepository\";N;}i:1;s:9:\"preRender\";}}s:5:\"#type\";s:14:\"layout_builder\";}s:18:\"status_report_page\";a:3:{s:6:\"#theme\";s:18:\"status_report_page\";s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:38:\"Drupal\\system\\Element\\StatusReportPage\";i:1;s:17:\"preRenderCounters\";}i:1;a:2:{i:0;s:38:\"Drupal\\system\\Element\\StatusReportPage\";i:1;s:20:\"preRenderGeneralInfo\";}i:2;a:2:{i:0;s:38:\"Drupal\\system\\Element\\StatusReportPage\";i:1;s:21:\"preRenderRequirements\";}}s:5:\"#type\";s:18:\"status_report_page\";}s:16:\"token_tree_table\";a:17:{s:7:\"#header\";a:0:{}s:5:\"#rows\";a:0:{}s:11:\"#token_tree\";a:0:{}s:8:\"#columns\";a:3:{i:0;s:4:\"name\";i:1;s:5:\"token\";i:2;s:11:\"description\";}s:6:\"#empty\";s:0:\"\";s:16:\"#show_restricted\";b:0;s:12:\"#show_nested\";b:0;s:18:\"#skip_empty_values\";b:0;s:13:\"#click_insert\";b:1;s:7:\"#sticky\";b:0;s:11:\"#responsive\";b:1;s:6:\"#input\";b:1;s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\token\\Element\\TokenTreeTable\";i:1;s:18:\"preRenderTokenTree\";}i:1;a:2:{i:0;s:35:\"Drupal\\token\\Element\\TokenTreeTable\";i:1;s:14:\"preRenderTable\";}}s:6:\"#theme\";s:17:\"table__token_tree\";s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:11:\"token/token\";}}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\token\\Element\\TokenTreeTable\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:16:\"token_tree_table\";}s:12:\"toolbar_item\";a:3:{s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:34:\"Drupal\\toolbar\\Element\\ToolbarItem\";i:1;s:20:\"preRenderToolbarItem\";}}s:3:\"tab\";a:3:{s:5:\"#type\";s:4:\"link\";s:6:\"#title\";N;s:4:\"#url\";O:15:\"Drupal\\Core\\Url\":12:{s:15:\"\0*\0urlGenerator\";N;s:15:\"\0*\0urlAssembler\";N;s:16:\"\0*\0accessManager\";N;s:12:\"\0*\0routeName\";s:7:\"<front>\";s:18:\"\0*\0routeParameters\";a:0:{}s:10:\"\0*\0options\";a:0:{}s:11:\"\0*\0external\";b:0;s:11:\"\0*\0unrouted\";b:0;s:6:\"\0*\0uri\";N;s:15:\"\0*\0internalPath\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}}s:5:\"#type\";s:12:\"toolbar_item\";}s:7:\"toolbar\";a:6:{s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:30:\"Drupal\\toolbar\\Element\\Toolbar\";i:1;s:16:\"preRenderToolbar\";}}s:6:\"#theme\";s:7:\"toolbar\";s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:15:\"toolbar/toolbar\";}}s:11:\"#attributes\";a:3:{s:2:\"id\";s:22:\"toolbar-administration\";s:4:\"role\";s:5:\"group\";s:10:\"aria-label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"Site administration toolbar\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:4:\"#bar\";a:2:{s:8:\"#heading\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Toolbar items\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"#attributes\";a:3:{s:2:\"id\";s:11:\"toolbar-bar\";s:4:\"role\";s:10:\"navigation\";s:10:\"aria-label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Toolbar items\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:5:\"#type\";s:7:\"toolbar\";}s:4:\"view\";a:7:{s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:25:\"Drupal\\views\\Element\\View\";i:1;s:20:\"preRenderViewElement\";}}s:5:\"#name\";N;s:11:\"#display_id\";s:7:\"default\";s:10:\"#arguments\";a:0:{}s:6:\"#embed\";b:1;s:6:\"#cache\";a:0:{}s:5:\"#type\";s:4:\"view\";}s:8:\"datetime\";a:17:{s:6:\"#input\";b:1;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:37:\"Drupal\\Core\\Datetime\\Element\\Datetime\";i:1;s:16:\"validateDatetime\";}}s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:37:\"Drupal\\Core\\Datetime\\Element\\Datetime\";i:1;s:15:\"processDatetime\";}i:1;a:2:{i:0;s:37:\"Drupal\\Core\\Datetime\\Element\\Datetime\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:37:\"Drupal\\Core\\Datetime\\Element\\Datetime\";i:1;s:12:\"processGroup\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:37:\"Drupal\\Core\\Datetime\\Element\\Datetime\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:13:\"datetime_form\";s:15:\"#theme_wrappers\";a:1:{i:0;s:16:\"datetime_wrapper\";}s:17:\"#date_date_format\";s:5:\"Y-m-d\";s:18:\"#date_date_element\";s:4:\"date\";s:20:\"#date_date_callbacks\";a:0:{}s:17:\"#date_time_format\";s:5:\"H:i:s\";s:18:\"#date_time_element\";s:4:\"time\";s:20:\"#date_time_callbacks\";a:0:{}s:16:\"#date_year_range\";s:9:\"1900:2050\";s:15:\"#date_increment\";i:1;s:14:\"#date_timezone\";s:3:\"UTC\";s:15:\"#value_callback\";a:2:{i:0;s:37:\"Drupal\\Core\\Datetime\\Element\\Datetime\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:8:\"datetime\";}s:8:\"datelist\";a:12:{s:6:\"#input\";b:1;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:37:\"Drupal\\Core\\Datetime\\Element\\Datelist\";i:1;s:16:\"validateDatelist\";}}s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:37:\"Drupal\\Core\\Datetime\\Element\\Datelist\";i:1;s:15:\"processDatelist\";}}s:6:\"#theme\";s:13:\"datetime_form\";s:15:\"#theme_wrappers\";a:1:{i:0;s:16:\"datetime_wrapper\";}s:16:\"#date_part_order\";a:5:{i:0;s:4:\"year\";i:1;s:5:\"month\";i:2;s:3:\"day\";i:3;s:4:\"hour\";i:4;s:6:\"minute\";}s:16:\"#date_year_range\";s:9:\"1900:2050\";s:15:\"#date_increment\";i:1;s:20:\"#date_date_callbacks\";a:0:{}s:14:\"#date_timezone\";s:3:\"UTC\";s:15:\"#value_callback\";a:2:{i:0;s:37:\"Drupal\\Core\\Datetime\\Element\\Datelist\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:8:\"datelist\";}s:10:\"dropbutton\";a:3:{s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:37:\"Drupal\\Core\\Render\\Element\\Dropbutton\";i:1;s:19:\"preRenderDropbutton\";}}s:6:\"#theme\";s:17:\"links__dropbutton\";s:5:\"#type\";s:10:\"dropbutton\";}s:8:\"checkbox\";a:9:{s:6:\"#input\";b:1;s:13:\"#return_value\";i:1;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:14:\"#title_display\";s:5:\"after\";s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:8:\"checkbox\";}s:3:\"url\";a:11:{s:6:\"#input\";b:1;s:5:\"#size\";i:60;s:10:\"#maxlength\";i:255;s:24:\"#autocomplete_route_name\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:19:\"processAutocomplete\";}i:1;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:14:\"processPattern\";}}s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:11:\"validateUrl\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:12:\"preRenderUrl\";}}s:6:\"#theme\";s:10:\"input__url\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:3:\"url\";}s:8:\"textarea\";a:10:{s:6:\"#input\";b:1;s:5:\"#cols\";i:60;s:5:\"#rows\";i:5;s:10:\"#resizable\";s:8:\"vertical\";s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:12:\"processGroup\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:8:\"textarea\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:8:\"textarea\";}s:10:\"fieldgroup\";a:6:{s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:10:\"fieldgroup\";}}s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:37:\"Drupal\\Core\\Render\\Element\\Fieldgroup\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:37:\"Drupal\\Core\\Render\\Element\\Fieldgroup\";i:1;s:15:\"processAjaxForm\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:37:\"Drupal\\Core\\Render\\Element\\Fieldgroup\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#value\";N;s:15:\"#theme_wrappers\";a:1:{i:0;s:8:\"fieldset\";}s:5:\"#type\";s:10:\"fieldgroup\";}s:4:\"item\";a:5:{s:6:\"#input\";b:1;s:7:\"#markup\";s:0:\"\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:31:\"Drupal\\Core\\Render\\Element\\Item\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:4:\"item\";}s:6:\"button\";a:10:{s:6:\"#input\";b:1;s:5:\"#name\";s:2:\"op\";s:10:\"#is_button\";b:1;s:25:\"#executes_submit_callback\";b:0;s:24:\"#limit_validation_errors\";b:0;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:13:\"processButton\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:15:\"processAjaxForm\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:15:\"preRenderButton\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:13:\"input__submit\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:6:\"button\";}s:6:\"hidden\";a:6:{s:6:\"#input\";b:1;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"processAjaxForm\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"preRenderHidden\";}}s:6:\"#theme\";s:13:\"input__hidden\";s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:6:\"hidden\";}s:12:\"image_button\";a:13:{s:13:\"#return_value\";b:1;s:18:\"#has_garbage_value\";b:1;s:4:\"#src\";N;s:15:\"#theme_wrappers\";a:1:{i:0;s:19:\"input__image_button\";}s:25:\"#executes_submit_callback\";b:1;s:6:\"#input\";b:1;s:5:\"#name\";s:2:\"op\";s:10:\"#is_button\";b:1;s:24:\"#limit_validation_errors\";b:0;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:38:\"Drupal\\Core\\Render\\Element\\ImageButton\";i:1;s:13:\"processButton\";}i:1;a:2:{i:0;s:38:\"Drupal\\Core\\Render\\Element\\ImageButton\";i:1;s:15:\"processAjaxForm\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\Core\\Render\\Element\\ImageButton\";i:1;s:15:\"preRenderButton\";}}s:15:\"#value_callback\";a:2:{i:0;s:38:\"Drupal\\Core\\Render\\Element\\ImageButton\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:12:\"image_button\";}s:9:\"more_link\";a:4:{s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"More\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"#theme_wrappers\";a:1:{s:9:\"container\";a:1:{s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:9:\"more-link\";}}}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\MoreLink\";i:1;s:13:\"preRenderLink\";}}s:5:\"#type\";s:9:\"more_link\";}s:8:\"fieldset\";a:5:{s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Fieldset\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Fieldset\";i:1;s:15:\"processAjaxForm\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Fieldset\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#value\";N;s:15:\"#theme_wrappers\";a:1:{i:0;s:8:\"fieldset\";}s:5:\"#type\";s:8:\"fieldset\";}s:12:\"machine_name\";a:13:{s:6:\"#input\";b:1;s:14:\"#default_value\";N;s:9:\"#required\";b:1;s:10:\"#maxlength\";i:64;s:5:\"#size\";i:60;s:24:\"#autocomplete_route_name\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:38:\"Drupal\\Core\\Render\\Element\\MachineName\";i:1;s:18:\"processMachineName\";}i:1;a:2:{i:0;s:38:\"Drupal\\Core\\Render\\Element\\MachineName\";i:1;s:19:\"processAutocomplete\";}i:2;a:2:{i:0;s:38:\"Drupal\\Core\\Render\\Element\\MachineName\";i:1;s:15:\"processAjaxForm\";}}s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\Core\\Render\\Element\\MachineName\";i:1;s:19:\"validateMachineName\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\Core\\Render\\Element\\MachineName\";i:1;s:18:\"preRenderTextfield\";}}s:6:\"#theme\";s:16:\"input__textfield\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:38:\"Drupal\\Core\\Render\\Element\\MachineName\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:12:\"machine_name\";}s:15:\"status_messages\";a:4:{s:8:\"#display\";N;s:11:\"#pre_render\";a:1:{i:0;s:62:\"Drupal\\Core\\Render\\Element\\StatusMessages::generatePlaceholder\";}s:17:\"#include_fallback\";b:0;s:5:\"#type\";s:15:\"status_messages\";}s:5:\"value\";a:3:{s:6:\"#input\";b:1;s:15:\"#value_callback\";a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Value\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:5:\"value\";}s:6:\"number\";a:9:{s:6:\"#input\";b:1;s:5:\"#step\";i:1;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Number\";i:1;s:15:\"processAjaxForm\";}}s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Number\";i:1;s:14:\"validateNumber\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Number\";i:1;s:15:\"preRenderNumber\";}}s:6:\"#theme\";s:13:\"input__number\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Number\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:6:\"number\";}s:5:\"token\";a:5:{s:6:\"#input\";b:1;s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Token\";i:1;s:15:\"preRenderHidden\";}}s:6:\"#theme\";s:13:\"input__hidden\";s:15:\"#value_callback\";a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Token\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:5:\"token\";}s:8:\"html_tag\";a:4:{s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\HtmlTag\";i:1;s:28:\"preRenderConditionalComments\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\HtmlTag\";i:1;s:16:\"preRenderHtmlTag\";}}s:11:\"#attributes\";a:0:{}s:6:\"#value\";N;s:5:\"#type\";s:8:\"html_tag\";}s:4:\"page\";a:4:{s:6:\"#theme\";s:4:\"page\";s:6:\"#title\";s:0:\"\";s:5:\"#type\";s:4:\"page\";s:15:\"#theme_wrappers\";a:1:{s:23:\"off_canvas_page_wrapper\";a:1:{s:7:\"#weight\";i:-1000;}}}s:15:\"inline_template\";a:4:{s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:41:\"Drupal\\Core\\Render\\Element\\InlineTemplate\";i:1;s:23:\"preRenderInlineTemplate\";}}s:9:\"#template\";s:0:\"\";s:8:\"#context\";a:0:{}s:5:\"#type\";s:15:\"inline_template\";}s:6:\"select\";a:11:{s:6:\"#input\";b:1;s:9:\"#multiple\";b:0;s:13:\"#sort_options\";b:0;s:11:\"#sort_start\";N;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Select\";i:1;s:13:\"processSelect\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Select\";i:1;s:15:\"processAjaxForm\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Select\";i:1;s:15:\"preRenderSelect\";}}s:6:\"#theme\";s:6:\"select\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:8:\"#options\";a:0:{}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Select\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:6:\"select\";}s:6:\"weight\";a:6:{s:6:\"#input\";b:1;s:6:\"#delta\";i:10;s:14:\"#default_value\";i:0;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Weight\";i:1;s:13:\"processWeight\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Weight\";i:1;s:15:\"processAjaxForm\";}}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Weight\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:6:\"weight\";}s:16:\"password_confirm\";a:6:{s:6:\"#input\";b:1;s:7:\"#markup\";s:0:\"\";s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:42:\"Drupal\\Core\\Render\\Element\\PasswordConfirm\";i:1;s:22:\"processPasswordConfirm\";}i:1;s:34:\"user_form_process_password_confirm\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:42:\"Drupal\\Core\\Render\\Element\\PasswordConfirm\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:16:\"password_confirm\";}s:4:\"ajax\";a:4:{s:7:\"#header\";b:1;s:9:\"#commands\";a:0:{}s:6:\"#error\";N;s:5:\"#type\";s:4:\"ajax\";}s:10:\"operations\";a:3:{s:6:\"#theme\";s:29:\"links__dropbutton__operations\";s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:37:\"Drupal\\Core\\Render\\Element\\Operations\";i:1;s:19:\"preRenderDropbutton\";}}s:5:\"#type\";s:10:\"operations\";}s:5:\"table\";a:17:{s:7:\"#header\";a:0:{}s:5:\"#rows\";a:0:{}s:6:\"#empty\";s:0:\"\";s:6:\"#input\";b:1;s:5:\"#tree\";b:1;s:12:\"#tableselect\";b:0;s:7:\"#sticky\";b:0;s:11:\"#responsive\";b:1;s:9:\"#multiple\";b:1;s:10:\"#js_select\";b:1;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Table\";i:1;s:12:\"processTable\";}}s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Table\";i:1;s:13:\"validateTable\";}}s:10:\"#tabledrag\";a:0:{}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Table\";i:1;s:14:\"preRenderTable\";}}s:6:\"#theme\";s:5:\"table\";s:15:\"#value_callback\";a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Table\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:5:\"table\";}s:4:\"date\";a:9:{s:6:\"#input\";b:1;s:6:\"#theme\";s:11:\"input__date\";s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:31:\"Drupal\\Core\\Render\\Element\\Date\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:31:\"Drupal\\Core\\Render\\Element\\Date\";i:1;s:11:\"processDate\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:31:\"Drupal\\Core\\Render\\Element\\Date\";i:1;s:13:\"preRenderDate\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:11:\"#attributes\";a:1:{s:4:\"type\";s:4:\"date\";}s:17:\"#date_date_format\";s:5:\"Y-m-d\";s:15:\"#value_callback\";a:2:{i:0;s:31:\"Drupal\\Core\\Render\\Element\\Date\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:4:\"date\";}s:4:\"html\";a:3:{s:6:\"#theme\";s:4:\"html\";s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:14:\"core/html5shiv\";}}s:5:\"#type\";s:4:\"html\";}s:4:\"form\";a:3:{s:7:\"#method\";s:4:\"post\";s:15:\"#theme_wrappers\";a:1:{i:0;s:4:\"form\";}s:5:\"#type\";s:4:\"form\";}s:3:\"tel\";a:10:{s:6:\"#input\";b:1;s:5:\"#size\";i:30;s:10:\"#maxlength\";i:128;s:24:\"#autocomplete_route_name\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Tel\";i:1;s:19:\"processAutocomplete\";}i:1;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Tel\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Tel\";i:1;s:14:\"processPattern\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Tel\";i:1;s:12:\"preRenderTel\";}}s:6:\"#theme\";s:10:\"input__tel\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Tel\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:3:\"tel\";}s:6:\"search\";a:10:{s:6:\"#input\";b:1;s:5:\"#size\";i:60;s:10:\"#maxlength\";i:128;s:24:\"#autocomplete_route_name\";b:0;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Search\";i:1;s:19:\"processAutocomplete\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Search\";i:1;s:15:\"processAjaxForm\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Search\";i:1;s:15:\"preRenderSearch\";}}s:6:\"#theme\";s:13:\"input__search\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Search\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:6:\"search\";}s:5:\"email\";a:11:{s:6:\"#input\";b:1;s:5:\"#size\";i:60;s:10:\"#maxlength\";i:254;s:24:\"#autocomplete_route_name\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Email\";i:1;s:19:\"processAutocomplete\";}i:1;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Email\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Email\";i:1;s:14:\"processPattern\";}}s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Email\";i:1;s:13:\"validateEmail\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Email\";i:1;s:14:\"preRenderEmail\";}}s:6:\"#theme\";s:12:\"input__email\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Email\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:5:\"email\";}s:9:\"container\";a:5:{s:9:\"#optional\";b:0;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:5:\"#type\";s:9:\"container\";}s:8:\"password\";a:9:{s:6:\"#input\";b:1;s:5:\"#size\";i:60;s:10:\"#maxlength\";i:128;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Password\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Password\";i:1;s:14:\"processPattern\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Password\";i:1;s:17:\"preRenderPassword\";}}s:6:\"#theme\";s:15:\"input__password\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Password\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:8:\"password\";}s:10:\"page_title\";a:3:{s:6:\"#theme\";s:10:\"page_title\";s:6:\"#title\";N;s:5:\"#type\";s:10:\"page_title\";}s:5:\"label\";a:2:{s:6:\"#theme\";s:18:\"form_element_label\";s:5:\"#type\";s:5:\"label\";}s:7:\"details\";a:7:{s:5:\"#open\";b:0;s:19:\"#summary_attributes\";a:0:{}s:6:\"#value\";N;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:15:\"processAjaxForm\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:16:\"preRenderDetails\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:14:\"preRenderGroup\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:7:\"details\";}s:5:\"#type\";s:7:\"details\";}s:11:\"tableselect\";a:12:{s:6:\"#input\";b:1;s:10:\"#js_select\";b:1;s:9:\"#multiple\";b:1;s:11:\"#responsive\";b:1;s:7:\"#sticky\";b:0;s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:38:\"Drupal\\Core\\Render\\Element\\Tableselect\";i:1;s:14:\"preRenderTable\";}i:1;a:2:{i:0;s:38:\"Drupal\\Core\\Render\\Element\\Tableselect\";i:1;s:20:\"preRenderTableselect\";}}s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\Core\\Render\\Element\\Tableselect\";i:1;s:18:\"processTableselect\";}}s:8:\"#options\";a:0:{}s:6:\"#empty\";s:0:\"\";s:6:\"#theme\";s:18:\"table__tableselect\";s:15:\"#value_callback\";a:2:{i:0;s:38:\"Drupal\\Core\\Render\\Element\\Tableselect\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:11:\"tableselect\";}s:10:\"checkboxes\";a:6:{s:6:\"#input\";b:1;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:37:\"Drupal\\Core\\Render\\Element\\Checkboxes\";i:1;s:17:\"processCheckboxes\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:37:\"Drupal\\Core\\Render\\Element\\Checkboxes\";i:1;s:29:\"preRenderCompositeFormElement\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:10:\"checkboxes\";}s:15:\"#value_callback\";a:2:{i:0;s:37:\"Drupal\\Core\\Render\\Element\\Checkboxes\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:10:\"checkboxes\";}s:5:\"pager\";a:8:{s:11:\"#pre_render\";a:1:{i:0;s:48:\"Drupal\\Core\\Render\\Element\\Pager::preRenderPager\";}s:6:\"#theme\";s:5:\"pager\";s:8:\"#element\";i:0;s:11:\"#parameters\";a:0:{}s:9:\"#quantity\";i:9;s:5:\"#tags\";a:0:{}s:11:\"#route_name\";s:6:\"<none>\";s:5:\"#type\";s:5:\"pager\";}s:15:\"language_select\";a:4:{s:6:\"#input\";b:1;s:14:\"#default_value\";s:3:\"und\";s:15:\"#value_callback\";a:2:{i:0;s:41:\"Drupal\\Core\\Render\\Element\\LanguageSelect\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:15:\"language_select\";}s:7:\"actions\";a:4:{s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Actions\";i:1;s:26:\"preRenderActionsDropbutton\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Actions\";i:1;s:14:\"processActions\";}i:2;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Actions\";i:1;s:16:\"processContainer\";}}s:7:\"#weight\";i:100;s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:5:\"#type\";s:7:\"actions\";}s:4:\"link\";a:2:{s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:31:\"Drupal\\Core\\Render\\Element\\Link\";i:1;s:13:\"preRenderLink\";}}s:5:\"#type\";s:4:\"link\";}s:13:\"status_report\";a:4:{s:6:\"#theme\";s:21:\"status_report_grouped\";s:11:\"#priorities\";a:4:{i:0;s:5:\"error\";i:1;s:7:\"warning\";i:2;s:7:\"checked\";i:3;s:2:\"ok\";}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:39:\"Drupal\\Core\\Render\\Element\\StatusReport\";i:1;s:26:\"preRenderGroupRequirements\";}}s:5:\"#type\";s:13:\"status_report\";}s:4:\"file\";a:9:{s:6:\"#input\";b:1;s:9:\"#multiple\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:31:\"Drupal\\Core\\Render\\Element\\File\";i:1;s:11:\"processFile\";}}s:5:\"#size\";i:60;s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:31:\"Drupal\\Core\\Render\\Element\\File\";i:1;s:13:\"preRenderFile\";}}s:6:\"#theme\";s:11:\"input__file\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:31:\"Drupal\\Core\\Render\\Element\\File\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:4:\"file\";}s:19:\"system_compact_link\";a:3:{s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:44:\"Drupal\\Core\\Render\\Element\\SystemCompactLink\";i:1;s:20:\"preRenderCompactLink\";}i:1;a:2:{i:0;s:44:\"Drupal\\Core\\Render\\Element\\SystemCompactLink\";i:1;s:13:\"preRenderLink\";}}s:15:\"#theme_wrappers\";a:1:{s:9:\"container\";a:1:{s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:12:\"compact-link\";}}}}s:5:\"#type\";s:19:\"system_compact_link\";}s:6:\"radios\";a:6:{s:6:\"#input\";b:1;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Radios\";i:1;s:13:\"processRadios\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:6:\"radios\";}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Radios\";i:1;s:29:\"preRenderCompositeFormElement\";}}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Radios\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:6:\"radios\";}s:5:\"color\";a:8:{s:6:\"#input\";b:1;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Color\";i:1;s:15:\"processAjaxForm\";}}s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Color\";i:1;s:13:\"validateColor\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Color\";i:1;s:14:\"preRenderColor\";}}s:6:\"#theme\";s:12:\"input__color\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Color\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:5:\"color\";}s:13:\"vertical_tabs\";a:5:{s:12:\"#default_tab\";s:0:\"\";s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:39:\"Drupal\\Core\\Render\\Element\\VerticalTabs\";i:1;s:19:\"processVerticalTabs\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:39:\"Drupal\\Core\\Render\\Element\\VerticalTabs\";i:1;s:21:\"preRenderVerticalTabs\";}}s:15:\"#theme_wrappers\";a:2:{i:0;s:13:\"vertical_tabs\";i:1;s:12:\"form_element\";}s:5:\"#type\";s:13:\"vertical_tabs\";}s:4:\"path\";a:13:{s:6:\"#input\";b:1;s:5:\"#size\";i:60;s:10:\"#maxlength\";i:128;s:24:\"#autocomplete_route_name\";b:0;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:38:\"Drupal\\Core\\Render\\Element\\PathElement\";i:1;s:19:\"processAutocomplete\";}i:1;a:2:{i:0;s:38:\"Drupal\\Core\\Render\\Element\\PathElement\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\Core\\Render\\Element\\PathElement\";i:1;s:14:\"processPattern\";}i:3;a:2:{i:0;s:38:\"Drupal\\Core\\Render\\Element\\PathElement\";i:1;s:12:\"processGroup\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:38:\"Drupal\\Core\\Render\\Element\\PathElement\";i:1;s:18:\"preRenderTextfield\";}i:1;a:2:{i:0;s:38:\"Drupal\\Core\\Render\\Element\\PathElement\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:16:\"input__textfield\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:14:\"#validate_path\";b:1;s:13:\"#convert_path\";i:1;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\Core\\Render\\Element\\PathElement\";i:1;s:19:\"validateMatchedPath\";}}s:15:\"#value_callback\";a:2:{i:0;s:38:\"Drupal\\Core\\Render\\Element\\PathElement\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:4:\"path\";}s:9:\"textfield\";a:10:{s:6:\"#input\";b:1;s:5:\"#size\";i:60;s:10:\"#maxlength\";i:128;s:24:\"#autocomplete_route_name\";b:0;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:19:\"processAutocomplete\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:14:\"processPattern\";}i:3;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:12:\"processGroup\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:18:\"preRenderTextfield\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:16:\"input__textfield\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:9:\"textfield\";}s:5:\"range\";a:11:{s:4:\"#min\";i:0;s:4:\"#max\";i:100;s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Range\";i:1;s:14:\"preRenderRange\";}}s:6:\"#theme\";s:12:\"input__range\";s:6:\"#input\";b:1;s:5:\"#step\";i:1;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Range\";i:1;s:15:\"processAjaxForm\";}}s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Range\";i:1;s:14:\"validateNumber\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Range\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:5:\"range\";}s:5:\"radio\";a:9:{s:6:\"#input\";b:1;s:14:\"#default_value\";N;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Radio\";i:1;s:15:\"processAjaxForm\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Radio\";i:1;s:14:\"preRenderRadio\";}}s:6:\"#theme\";s:12:\"input__radio\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:14:\"#title_display\";s:5:\"after\";s:15:\"#value_callback\";a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Radio\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:5:\"radio\";}s:6:\"submit\";a:10:{s:25:\"#executes_submit_callback\";b:1;s:6:\"#input\";b:1;s:5:\"#name\";s:2:\"op\";s:10:\"#is_button\";b:1;s:24:\"#limit_validation_errors\";b:0;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:13:\"processButton\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:15:\"processAjaxForm\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:15:\"preRenderButton\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:13:\"input__submit\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:6:\"submit\";}s:19:\"entity_autocomplete\";a:18:{s:6:\"#input\";b:1;s:5:\"#size\";i:60;s:10:\"#maxlength\";i:128;s:24:\"#autocomplete_route_name\";b:0;s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:45:\"Drupal\\Core\\Entity\\Element\\EntityAutocomplete\";i:1;s:25:\"processEntityAutocomplete\";}i:1;a:2:{i:0;s:45:\"Drupal\\Core\\Entity\\Element\\EntityAutocomplete\";i:1;s:19:\"processAutocomplete\";}i:2;a:2:{i:0;s:45:\"Drupal\\Core\\Entity\\Element\\EntityAutocomplete\";i:1;s:15:\"processAjaxForm\";}i:3;a:2:{i:0;s:45:\"Drupal\\Core\\Entity\\Element\\EntityAutocomplete\";i:1;s:14:\"processPattern\";}i:4;a:2:{i:0;s:45:\"Drupal\\Core\\Entity\\Element\\EntityAutocomplete\";i:1;s:12:\"processGroup\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:45:\"Drupal\\Core\\Entity\\Element\\EntityAutocomplete\";i:1;s:18:\"preRenderTextfield\";}i:1;a:2:{i:0;s:45:\"Drupal\\Core\\Entity\\Element\\EntityAutocomplete\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:16:\"input__textfield\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:12:\"#target_type\";N;s:18:\"#selection_handler\";s:7:\"default\";s:19:\"#selection_settings\";a:0:{}s:5:\"#tags\";b:0;s:11:\"#autocreate\";N;s:19:\"#validate_reference\";b:1;s:22:\"#process_default_value\";b:1;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:45:\"Drupal\\Core\\Entity\\Element\\EntityAutocomplete\";i:1;s:26:\"validateEntityAutocomplete\";}}s:15:\"#value_callback\";a:2:{i:0;s:45:\"Drupal\\Core\\Entity\\Element\\EntityAutocomplete\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:19:\"entity_autocomplete\";}s:15:\"break_lock_link\";a:2:{s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;O:43:\"Drupal\\Core\\TempStore\\Element\\BreakLockLink\":7:{s:11:\"\0*\0pluginId\";s:15:\"break_lock_link\";s:19:\"\0*\0pluginDefinition\";a:3:{s:2:\"id\";s:15:\"break_lock_link\";s:5:\"class\";s:43:\"Drupal\\Core\\TempStore\\Element\\BreakLockLink\";s:8:\"provider\";s:4:\"core\";}s:16:\"\0*\0configuration\";a:0:{}s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:3:{s:13:\"dateFormatter\";s:14:\"date.formatter\";s:17:\"entityTypeManager\";s:19:\"entity_type.manager\";s:8:\"renderer\";s:8:\"renderer\";}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0messenger\";N;}i:1;s:13:\"preRenderLock\";}}s:5:\"#type\";s:15:\"break_lock_link\";}}',-1,1576074376.425,1,'element_info_build','90'),('entity_base_field_definitions:block_content:en','a:15:{s:2:\"id\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:2;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Custom block ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"The custom block ID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:13:\"block_content\";s:10:\"field_name\";s:2:\"id\";s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";N;}}s:4:\"uuid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:4:\"uuid\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:31;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:15:\"field_item:uuid\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:128;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"The custom block UUID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:13:\"block_content\";s:10:\"field_name\";s:4:\"uuid\";s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";N;}}s:11:\"revision_id\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:57;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Revision ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"The revision ID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:13:\"block_content\";s:10:\"field_name\";s:11:\"revision_id\";s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";N;}}s:8:\"langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:8:\"language\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:86;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:19:\"field_item:language\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:1:{s:6:\"region\";s:6:\"hidden\";}}s:4:\"form\";a:1:{s:7:\"options\";a:2:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;}}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:31:\"The custom block language code.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:13:\"block_content\";s:10:\"field_name\";s:8:\"langcode\";s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";N;}}s:4:\"type\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:118;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:18:\"block_content_type\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Block type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"The block type.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:13:\"block_content\";s:10:\"field_name\";s:4:\"type\";s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";N;}}s:16:\"revision_created\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"created\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:145;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:created\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision create time\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"The time that the current revision was created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:8:\"provider\";s:13:\"block_content\";s:10:\"field_name\";s:16:\"revision_created\";s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";N;}}s:13:\"revision_user\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:168;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:4:\"user\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Revision user\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:50:\"The user ID of the author of the current revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:8:\"provider\";s:13:\"block_content\";s:10:\"field_name\";s:13:\"revision_user\";s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";N;}}s:12:\"revision_log\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:11:\"string_long\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:194;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:22:\"field_item:string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision log message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:54:\"The log entry explaining the changes in this revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";s:0:\"\";}}s:7:\"display\";a:1:{s:4:\"form\";a:1:{s:7:\"options\";a:3:{s:4:\"type\";s:15:\"string_textarea\";s:6:\"weight\";i:25;s:8:\"settings\";a:1:{s:4:\"rows\";i:4;}}}}s:8:\"provider\";s:13:\"block_content\";s:10:\"field_name\";s:12:\"revision_log\";s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";N;}}s:6:\"status\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:228;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Published\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:8:\"provider\";s:13:\"block_content\";s:10:\"field_name\";s:6:\"status\";s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";N;}}s:4:\"info\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:259;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:11:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Block description\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"A brief description of your block.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:8:\"required\";b:1;s:7:\"display\";a:1:{s:4:\"form\";a:2:{s:7:\"options\";a:2:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:-5;}s:12:\"configurable\";b:1;}}s:11:\"constraints\";a:1:{s:11:\"UniqueField\";a:0:{}}s:8:\"provider\";s:13:\"block_content\";s:10:\"field_name\";s:4:\"info\";s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";N;}}s:7:\"changed\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"changed\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:295;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:changed\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Changed\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"The time that the custom block was last edited.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:12:\"revisionable\";b:1;s:8:\"provider\";s:13:\"block_content\";s:10:\"field_name\";s:7:\"changed\";s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";N;}}s:8:\"reusable\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:319;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Reusable\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:52:\"A boolean indicating whether this block is reusable.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:0;s:12:\"revisionable\";b:0;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:8:\"provider\";s:13:\"block_content\";s:10:\"field_name\";s:8:\"reusable\";s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";N;}}s:16:\"default_langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:354;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Default translation\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:58:\"A flag indicating whether this is the default translation.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:12:\"revisionable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:8:\"provider\";s:13:\"block_content\";s:10:\"field_name\";s:16:\"default_langcode\";s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";N;}}s:16:\"revision_default\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:389;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Default revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:72:\"A flag indicating whether this was a default revision when it was saved.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"storage_required\";b:1;s:8:\"internal\";b:1;s:12:\"translatable\";b:0;s:12:\"revisionable\";b:1;s:8:\"provider\";s:13:\"block_content\";s:10:\"field_name\";s:16:\"revision_default\";s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";N;}}s:29:\"revision_translation_affected\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:423;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Revision translation affected\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:72:\"Indicates if the last edit of a translation belongs to current revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:8:\"provider\";s:13:\"block_content\";s:10:\"field_name\";s:29:\"revision_translation_affected\";s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";N;}}}',-1,1576074364.578,1,'entity_field_info entity_types','219'),('entity_base_field_definitions:comment:en','a:19:{s:3:\"cid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:2;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Comment ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"The comment ID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:3:\"cid\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;}}s:4:\"uuid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:4:\"uuid\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:31;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:15:\"field_item:uuid\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:128;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"The comment UUID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:4:\"uuid\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;}}s:8:\"langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:8:\"language\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:57;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:19:\"field_item:language\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:1:{s:6:\"region\";s:6:\"hidden\";}}s:4:\"form\";a:1:{s:7:\"options\";a:2:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;}}}s:12:\"translatable\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"The comment language code.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:8:\"langcode\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;}}s:12:\"comment_type\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:88;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:12:\"comment_type\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Comment Type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"The comment type.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:12:\"comment_type\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;}}s:6:\"status\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:115;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Published\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:22:\"default_value_callback\";s:47:\"Drupal\\comment\\Entity\\Comment::getDefaultStatus\";s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:6:\"status\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;}}s:3:\"uid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:147;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:4:\"user\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"User ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:22:\"default_value_callback\";s:52:\"Drupal\\comment\\Entity\\Comment::getDefaultEntityOwner\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"The user ID of the comment author.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:3:\"uid\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;}}s:3:\"pid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:174;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:7:\"comment\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}}s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Parent ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:54:\"The parent comment ID if this is a reply to a comment.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:3:\"pid\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;}}s:9:\"entity_id\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:199;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:4:\"node\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Entity ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:54:\"The ID of the entity of which this comment is a reply.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:9:\"entity_id\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;}}s:7:\"subject\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:225;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:64;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Subject\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:7:\"display\";a:1:{s:4:\"form\";a:2:{s:7:\"options\";a:2:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:10;}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:7:\"subject\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;}}s:4:\"name\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:253;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:60;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"The comment author\'s name.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";s:0:\"\";}}s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:4:\"name\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;}}s:4:\"mail\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:5:\"email\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:282;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:16:\"field_item:email\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Email\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"The comment author\'s email address.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:4:\"mail\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;}}s:8:\"homepage\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:3:\"uri\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:305;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:14:\"field_item:uri\";s:8:\"settings\";a:2:{s:10:\"max_length\";i:255;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Homepage\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:39:\"The comment author\'s home page address.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:8:\"homepage\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;}}s:8:\"hostname\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:330;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:128;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Hostname\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:30:\"The comment author\'s hostname.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:22:\"default_value_callback\";s:49:\"Drupal\\comment\\Entity\\Comment::getDefaultHostname\";s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:8:\"hostname\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;}}s:7:\"created\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"created\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:357;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:created\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Created\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:38:\"The time that the comment was created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:7:\"created\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;}}s:7:\"changed\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"changed\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:380;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:changed\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Changed\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"The time that the comment was last edited.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:7:\"changed\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;}}s:6:\"thread\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:403;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Thread place\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:144:\"The alphadecimal representation of the comment\'s place in a thread, consisting of a base 36 string prefixed by an integer indicating its length.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:6:\"thread\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;}}s:11:\"entity_type\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:428;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:32;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Entity type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:50:\"The entity type to which this comment is attached.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:11:\"entity_type\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;}}s:10:\"field_name\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:454;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:32;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Comment field name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:52:\"The field name through which this comment was added.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:10:\"field_name\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;}}s:16:\"default_langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:480;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Default translation\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:58:\"A flag indicating whether this is the default translation.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:12:\"revisionable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:16:\"default_langcode\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;}}}',-1,1576074364.643,1,'entity_field_info entity_types','219'),('entity_base_field_definitions:contact_message:en','a:9:{s:4:\"uuid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:4:\"uuid\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:2;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:15:\"field_item:uuid\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:128;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"The message UUID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:7:\"contact\";s:10:\"field_name\";s:4:\"uuid\";s:11:\"entity_type\";s:15:\"contact_message\";s:6:\"bundle\";N;}}s:8:\"langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:8:\"language\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:28;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:19:\"field_item:language\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:1:{s:6:\"region\";s:6:\"hidden\";}}s:4:\"form\";a:1:{s:7:\"options\";a:2:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;}}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"The message language code.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:7:\"contact\";s:10:\"field_name\";s:8:\"langcode\";s:11:\"entity_type\";s:15:\"contact_message\";s:6:\"bundle\";N;}}s:12:\"contact_form\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:58;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:12:\"contact_form\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Form ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:30:\"The ID of the associated form.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:7:\"contact\";s:10:\"field_name\";s:12:\"contact_form\";s:11:\"entity_type\";s:15:\"contact_message\";s:6:\"bundle\";N;}}s:4:\"name\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:85;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"The sender\'s name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:59:\"The name of the person that is sending the contact message.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:7:\"contact\";s:10:\"field_name\";s:4:\"name\";s:11:\"entity_type\";s:15:\"contact_message\";s:6:\"bundle\";N;}}s:4:\"mail\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:5:\"email\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:110;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:16:\"field_item:email\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"The sender\'s email\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:60:\"The email of the person that is sending the contact message.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:7:\"contact\";s:10:\"field_name\";s:4:\"mail\";s:11:\"entity_type\";s:15:\"contact_message\";s:6:\"bundle\";N;}}s:7:\"subject\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:132;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:100;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Subject\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:7:\"display\";a:1:{s:4:\"form\";a:2:{s:7:\"options\";a:2:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:-10;}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:7:\"contact\";s:10:\"field_name\";s:7:\"subject\";s:11:\"entity_type\";s:15:\"contact_message\";s:6:\"bundle\";N;}}s:7:\"message\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:11:\"string_long\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:160;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:22:\"field_item:string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:7:\"display\";a:2:{s:4:\"form\";a:2:{s:7:\"options\";a:3:{s:4:\"type\";s:15:\"string_textarea\";s:6:\"weight\";i:0;s:8:\"settings\";a:1:{s:4:\"rows\";i:12;}}s:12:\"configurable\";b:1;}s:4:\"view\";a:2:{s:7:\"options\";a:3:{s:4:\"type\";s:6:\"string\";s:6:\"weight\";i:0;s:5:\"label\";s:5:\"above\";}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:7:\"contact\";s:10:\"field_name\";s:7:\"message\";s:11:\"entity_type\";s:15:\"contact_message\";s:6:\"bundle\";N;}}s:4:\"copy\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:194;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Copy\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:52:\"Whether to send a copy of the message to the sender.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:7:\"contact\";s:10:\"field_name\";s:4:\"copy\";s:11:\"entity_type\";s:15:\"contact_message\";s:6:\"bundle\";N;}}s:9:\"recipient\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:224;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:4:\"user\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}}s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Recipient ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:59:\"The ID of the recipient user for personal contact messages.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:7:\"contact\";s:10:\"field_name\";s:9:\"recipient\";s:11:\"entity_type\";s:15:\"contact_message\";s:6:\"bundle\";N;}}}',-1,1576074364.688,1,'entity_field_info entity_types','219'),('entity_base_field_definitions:file:en','a:11:{s:3:\"fid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:2;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"File ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"The file ID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"file\";s:10:\"field_name\";s:3:\"fid\";s:11:\"entity_type\";s:4:\"file\";s:6:\"bundle\";N;}}s:4:\"uuid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:4:\"uuid\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:31;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:15:\"field_item:uuid\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:128;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"The file UUID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"file\";s:10:\"field_name\";s:4:\"uuid\";s:11:\"entity_type\";s:4:\"file\";s:6:\"bundle\";N;}}s:8:\"langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:8:\"language\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:57;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:19:\"field_item:language\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Language code\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:1:{s:6:\"region\";s:6:\"hidden\";}}s:4:\"form\";a:1:{s:7:\"options\";a:2:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;}}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"The file language code.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"file\";s:10:\"field_name\";s:8:\"langcode\";s:11:\"entity_type\";s:4:\"file\";s:6:\"bundle\";N;}}s:3:\"uid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:87;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:4:\"user\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"User ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:0;s:22:\"default_value_callback\";s:46:\"Drupal\\file\\Entity\\File::getDefaultEntityOwner\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"The user ID of the file.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"file\";s:10:\"field_name\";s:3:\"uid\";s:11:\"entity_type\";s:4:\"file\";s:6:\"bundle\";N;}}s:8:\"filename\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:114;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Filename\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:41:\"Name of the file with no path components.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"file\";s:10:\"field_name\";s:8:\"filename\";s:11:\"entity_type\";s:4:\"file\";s:6:\"bundle\";N;}}s:3:\"uri\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:8:\"file_uri\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:139;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:19:\"field_item:file_uri\";s:8:\"settings\";a:2:{s:10:\"max_length\";i:255;s:14:\"case_sensitive\";b:1;}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"URI\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:52:\"The URI to access the file (either local or remote).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:1:{s:13:\"FileUriUnique\";N;}s:8:\"provider\";s:4:\"file\";s:10:\"field_name\";s:3:\"uri\";s:11:\"entity_type\";s:4:\"file\";s:6:\"bundle\";N;}}s:8:\"filemime\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:165;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"File MIME type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"The file\'s MIME type.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"file\";s:10:\"field_name\";s:8:\"filemime\";s:11:\"entity_type\";s:4:\"file\";s:6:\"bundle\";N;}}s:8:\"filesize\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:190;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:3:\"big\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}}s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"File size\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:30:\"The size of the file in bytes.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"file\";s:10:\"field_name\";s:8:\"filesize\";s:11:\"entity_type\";s:4:\"file\";s:6:\"bundle\";N;}}s:6:\"status\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:218;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Status\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:63:\"The status of the file, temporary (FALSE) and permanent (TRUE).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:0;}}s:8:\"provider\";s:4:\"file\";s:10:\"field_name\";s:6:\"status\";s:11:\"entity_type\";s:4:\"file\";s:6:\"bundle\";N;}}s:7:\"created\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"created\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:251;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:created\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Created\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:40:\"The timestamp that the file was created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"file\";s:10:\"field_name\";s:7:\"created\";s:11:\"entity_type\";s:4:\"file\";s:6:\"bundle\";N;}}s:7:\"changed\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"changed\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:273;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:changed\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Changed\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"The timestamp that the file was last changed.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"file\";s:10:\"field_name\";s:7:\"changed\";s:11:\"entity_type\";s:4:\"file\";s:6:\"bundle\";N;}}}',-1,1576074364.714,1,'entity_field_info entity_types','219'),('entity_base_field_definitions:menu_link_content:en','a:22:{s:2:\"id\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:2;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Entity ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:48:\"The entity ID for this menu link content entity.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:2:\"id\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;}}s:4:\"uuid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:4:\"uuid\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:31;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:15:\"field_item:uuid\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:128;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"The content menu link UUID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:4:\"uuid\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;}}s:11:\"revision_id\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:57;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}}s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Revision ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:11:\"revision_id\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;}}s:8:\"langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:8:\"language\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:82;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:19:\"field_item:language\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:1:{s:6:\"region\";s:6:\"hidden\";}}s:4:\"form\";a:1:{s:7:\"options\";a:2:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;}}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"The menu link language code.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:8:\"langcode\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;}}s:6:\"bundle\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:114;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:32;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";s:23:\"Custom menu link bundle\";s:8:\"required\";b:1;s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"The content menu link bundle.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:6:\"bundle\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;}}s:16:\"revision_created\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"created\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:138;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:created\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision create time\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"The time that the current revision was created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:16:\"revision_created\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;}}s:13:\"revision_user\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:161;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:4:\"user\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Revision user\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:50:\"The user ID of the author of the current revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:13:\"revision_user\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;}}s:20:\"revision_log_message\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:11:\"string_long\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:187;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:22:\"field_item:string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision log message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:43:\"Briefly describe the changes you have made.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";s:0:\"\";}}s:7:\"display\";a:1:{s:4:\"form\";a:1:{s:7:\"options\";a:1:{s:6:\"region\";s:6:\"hidden\";}}}s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:20:\"revision_log_message\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;}}s:7:\"enabled\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:218;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Enabled\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:65:\"A flag for whether the link should be enabled in menus or hidden.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:3:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:7:\"boolean\";s:6:\"weight\";i:0;}}s:4:\"form\";a:1:{s:7:\"options\";a:2:{s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:-1;}}}s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:7:\"enabled\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;}}s:5:\"title\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:264;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Menu link title\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"The text to be used for this link in the menu.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:12:\"translatable\";b:1;s:12:\"revisionable\";b:1;s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:3:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:6:\"string\";s:6:\"weight\";i:-5;}}s:4:\"form\";a:2:{s:7:\"options\";a:2:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:-5;}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:5:\"title\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;}}s:11:\"description\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:303;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Description\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:39:\"Shown when hovering over the menu link.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:12:\"revisionable\";b:1;s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:3:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:6:\"string\";s:6:\"weight\";i:0;}}s:4:\"form\";a:1:{s:7:\"options\";a:2:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;}}}s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:11:\"description\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;}}s:9:\"menu_name\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:340;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Menu name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:93:\"The menu name. All links with the same menu name (such as \"tools\") are part of the same menu.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"tools\";}}s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:9:\"menu_name\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;}}s:4:\"link\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:4:\"link\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:368;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:15:\"field_item:link\";s:8:\"settings\";a:2:{s:5:\"title\";i:0;s:9:\"link_type\";i:17;}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:38:\"The location this menu link points to.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:8:\"required\";b:1;s:7:\"display\";a:1:{s:4:\"form\";a:1:{s:7:\"options\";a:2:{s:4:\"type\";s:12:\"link_default\";s:6:\"weight\";i:-2;}}}s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:4:\"link\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;}}s:8:\"external\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:399;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"External\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:120:\"A flag to indicate if the link points to a full URL starting with a protocol, like http:// (1 = external, 0 = internal).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:0;}}s:12:\"revisionable\";b:1;s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:8:\"external\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;}}s:10:\"rediscover\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:433;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:54:\"Indicates whether the menu link should be rediscovered\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:0;}}s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:10:\"rediscover\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;}}s:6:\"weight\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:462;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Weight\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:172:\"Link weight among links in the same menu at the same depth. In the menu, the links with high weight will sink and links with a low weight will be positioned nearer the top.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:3:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:14:\"number_integer\";s:6:\"weight\";i:0;}}s:4:\"form\";a:1:{s:7:\"options\";a:2:{s:4:\"type\";s:6:\"number\";s:6:\"weight\";i:20;}}}s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:6:\"weight\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;}}s:8:\"expanded\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:503;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Show as expanded\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:164:\"If selected and this menu link has children, the menu will always appear expanded. This option may be overridden for the entire menu tree when placing a menu block.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:0;}}s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:3:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:7:\"boolean\";s:6:\"weight\";i:0;}}s:4:\"form\";a:1:{s:7:\"options\";a:2:{s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:0;}}}s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:8:\"expanded\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;}}s:6:\"parent\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:547;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Parent plugin ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:94:\"The ID of the parent menu link plugin, or empty string when at the top level of the hierarchy.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:6:\"parent\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;}}s:7:\"changed\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"changed\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:572;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:changed\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Changed\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:44:\"The time that the menu link was last edited.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:12:\"revisionable\";b:1;s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:7:\"changed\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;}}s:16:\"default_langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:596;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Default translation\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:58:\"A flag indicating whether this is the default translation.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:12:\"revisionable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:16:\"default_langcode\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;}}s:16:\"revision_default\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:631;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Default revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:72:\"A flag indicating whether this was a default revision when it was saved.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"storage_required\";b:1;s:8:\"internal\";b:1;s:12:\"translatable\";b:0;s:12:\"revisionable\";b:1;s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:16:\"revision_default\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;}}s:29:\"revision_translation_affected\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:665;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Revision translation affected\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:72:\"Indicates if the last edit of a translation belongs to current revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:29:\"revision_translation_affected\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;}}}',-1,1576074364.919,1,'entity_field_info entity_types','219'),('entity_base_field_definitions:node:en','a:20:{s:3:\"nid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:2;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}}s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:3:\"nid\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;}}s:4:\"uuid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:4:\"uuid\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:27;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:15:\"field_item:uuid\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:128;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:4:\"uuid\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;}}s:3:\"vid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:49;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}}s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Revision ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:3:\"vid\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;}}s:8:\"langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:8:\"language\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:74;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:19:\"field_item:language\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:1:{s:6:\"region\";s:6:\"hidden\";}}s:4:\"form\";a:1:{s:7:\"options\";a:2:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;}}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:8:\"langcode\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;}}s:4:\"type\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:102;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:9:\"node_type\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";s:12:\"Content type\";s:8:\"required\";b:1;s:9:\"read-only\";b:1;s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:4:\"type\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;}}s:18:\"revision_timestamp\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"created\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:122;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:created\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision create time\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"The time that the current revision was created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:18:\"revision_timestamp\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;}}s:12:\"revision_uid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:145;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:4:\"user\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Revision user\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:50:\"The user ID of the author of the current revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:12:\"revision_uid\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;}}s:12:\"revision_log\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:11:\"string_long\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:171;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:22:\"field_item:string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision log message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:43:\"Briefly describe the changes you have made.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";s:0:\"\";}}s:7:\"display\";a:1:{s:4:\"form\";a:1:{s:7:\"options\";a:3:{s:4:\"type\";s:15:\"string_textarea\";s:6:\"weight\";i:25;s:8:\"settings\";a:1:{s:4:\"rows\";i:4;}}}}s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:12:\"revision_log\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;}}s:6:\"status\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:205;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Published\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:7:\"display\";a:1:{s:4:\"form\";a:2:{s:7:\"options\";a:3:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:120;}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:6:\"status\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;}}s:3:\"uid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:244;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:4:\"user\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}}s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Authored by\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:22:\"default_value_callback\";s:46:\"Drupal\\node\\Entity\\Node::getDefaultEntityOwner\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"The username of the content author.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:3:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:6:\"author\";s:6:\"weight\";i:0;}}s:4:\"form\";a:2:{s:7:\"options\";a:3:{s:4:\"type\";s:29:\"entity_reference_autocomplete\";s:6:\"weight\";i:5;s:8:\"settings\";a:3:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:4:\"size\";s:2:\"60\";s:11:\"placeholder\";s:0:\"\";}}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:3:\"uid\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;}}s:5:\"title\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:287;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Title\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:12:\"translatable\";b:1;s:12:\"revisionable\";b:1;s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:3:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:6:\"string\";s:6:\"weight\";i:-5;}}s:4:\"form\";a:2:{s:7:\"options\";a:2:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:-5;}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:5:\"title\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;}}s:7:\"created\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"created\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:322;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:created\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Authored on\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"The time that the node was created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:3:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:9:\"timestamp\";s:6:\"weight\";i:0;}}s:4:\"form\";a:2:{s:7:\"options\";a:2:{s:4:\"type\";s:18:\"datetime_timestamp\";s:6:\"weight\";i:10;}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:7:\"created\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;}}s:7:\"changed\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"changed\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:357;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:changed\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Changed\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:39:\"The time that the node was last edited.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:7:\"changed\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;}}s:7:\"promote\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:381;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"Promoted to front page\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:7:\"display\";a:1:{s:4:\"form\";a:2:{s:7:\"options\";a:3:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:15;}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:7:\"promote\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;}}s:6:\"sticky\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:420;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"Sticky at top of lists\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:0;}}s:7:\"display\";a:1:{s:4:\"form\";a:2:{s:7:\"options\";a:3:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:16;}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:6:\"sticky\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;}}s:16:\"default_langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:459;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Default translation\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:58:\"A flag indicating whether this is the default translation.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:12:\"revisionable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:16:\"default_langcode\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;}}s:16:\"revision_default\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:494;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Default revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:72:\"A flag indicating whether this was a default revision when it was saved.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"storage_required\";b:1;s:8:\"internal\";b:1;s:12:\"translatable\";b:0;s:12:\"revisionable\";b:1;s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:16:\"revision_default\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;}}s:29:\"revision_translation_affected\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:528;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Revision translation affected\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:72:\"Indicates if the last edit of a translation belongs to current revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:29:\"revision_translation_affected\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;}}s:4:\"path\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:4:\"path\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:561;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:15:\"field_item:path\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"URL alias\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:7:\"display\";a:1:{s:4:\"form\";a:2:{s:7:\"options\";a:2:{s:4:\"type\";s:4:\"path\";s:6:\"weight\";i:30;}s:12:\"configurable\";b:1;}}s:8:\"computed\";b:1;s:8:\"provider\";s:4:\"path\";s:10:\"field_name\";s:4:\"path\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;}}s:9:\"menu_link\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:587;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:17:\"menu_link_content\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}}s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Menu link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:68:\"Computed menu link for the node (only available during node saving).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:2:{s:5:\"label\";s:6:\"hidden\";s:6:\"region\";s:6:\"hidden\";}}s:4:\"form\";a:1:{s:7:\"options\";a:1:{s:6:\"region\";s:6:\"hidden\";}}}s:8:\"computed\";b:1;s:8:\"provider\";s:5:\"token\";s:10:\"field_name\";s:9:\"menu_link\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;}}}',-1,1576074364.736,1,'entity_field_info entity_types','219'),('entity_base_field_definitions:path_alias:en','a:8:{s:2:\"id\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:2;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}}s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:8:\"provider\";s:10:\"path_alias\";s:10:\"field_name\";s:2:\"id\";s:11:\"entity_type\";s:10:\"path_alias\";s:6:\"bundle\";N;}}s:4:\"uuid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:4:\"uuid\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:27;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:15:\"field_item:uuid\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:128;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:8:\"provider\";s:10:\"path_alias\";s:10:\"field_name\";s:4:\"uuid\";s:11:\"entity_type\";s:10:\"path_alias\";s:6:\"bundle\";N;}}s:11:\"revision_id\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:49;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}}s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Revision ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:8:\"provider\";s:10:\"path_alias\";s:10:\"field_name\";s:11:\"revision_id\";s:11:\"entity_type\";s:10:\"path_alias\";s:6:\"bundle\";N;}}s:8:\"langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:8:\"language\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:74;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:19:\"field_item:language\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:1:{s:6:\"region\";s:6:\"hidden\";}}s:4:\"form\";a:1:{s:7:\"options\";a:3:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:0;s:8:\"settings\";a:1:{s:14:\"include_locked\";b:0;}}}}s:12:\"revisionable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"und\";}}s:8:\"provider\";s:10:\"path_alias\";s:10:\"field_name\";s:8:\"langcode\";s:11:\"entity_type\";s:10:\"path_alias\";s:6:\"bundle\";N;}}s:4:\"path\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:106;s:13:\"\0*\0definition\";a:3:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:11:\"constraints\";a:1:{s:11:\"ComplexData\";a:1:{s:5:\"value\";a:2:{s:9:\"ValidPath\";a:0:{}s:5:\"Regex\";a:2:{s:7:\"pattern\";s:6:\"/^\\//i\";s:7:\"message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"The source path has to start with a slash.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"System path\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:36:\"The path that this alias belongs to.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:12:\"revisionable\";b:1;s:8:\"provider\";s:10:\"path_alias\";s:10:\"field_name\";s:4:\"path\";s:11:\"entity_type\";s:10:\"path_alias\";s:6:\"bundle\";N;s:7:\"display\";a:1:{s:4:\"form\";a:1:{s:7:\"options\";a:3:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:5;s:8:\"settings\";a:1:{s:4:\"size\";i:45;}}}}}}s:5:\"alias\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:150;s:13:\"\0*\0definition\";a:3:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:11:\"constraints\";a:1:{s:11:\"ComplexData\";a:1:{s:5:\"value\";a:1:{s:5:\"Regex\";a:2:{s:7:\"pattern\";s:6:\"/^\\//i\";s:7:\"message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:41:\"The alias path has to start with a slash.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"URL alias\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"An alias used with this path.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:12:\"revisionable\";b:1;s:8:\"provider\";s:10:\"path_alias\";s:10:\"field_name\";s:5:\"alias\";s:11:\"entity_type\";s:10:\"path_alias\";s:6:\"bundle\";N;s:7:\"display\";a:1:{s:4:\"form\";a:1:{s:7:\"options\";a:3:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:10;s:8:\"settings\";a:1:{s:4:\"size\";i:45;}}}}}}s:6:\"status\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:193;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Published\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:8:\"provider\";s:10:\"path_alias\";s:10:\"field_name\";s:6:\"status\";s:11:\"entity_type\";s:10:\"path_alias\";s:6:\"bundle\";N;}}s:16:\"revision_default\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:224;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Default revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:72:\"A flag indicating whether this was a default revision when it was saved.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"storage_required\";b:1;s:8:\"internal\";b:1;s:12:\"translatable\";b:0;s:12:\"revisionable\";b:1;s:8:\"provider\";s:10:\"path_alias\";s:10:\"field_name\";s:16:\"revision_default\";s:11:\"entity_type\";s:10:\"path_alias\";s:6:\"bundle\";N;}}}',-1,1576074364.812,1,'entity_field_info entity_types','219'),('entity_base_field_definitions:shortcut:en','a:8:{s:2:\"id\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:2;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"The ID of the shortcut.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:8:\"shortcut\";s:10:\"field_name\";s:2:\"id\";s:11:\"entity_type\";s:8:\"shortcut\";s:6:\"bundle\";N;}}s:4:\"uuid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:4:\"uuid\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:31;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:15:\"field_item:uuid\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:128;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"The UUID of the shortcut.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:8:\"shortcut\";s:10:\"field_name\";s:4:\"uuid\";s:11:\"entity_type\";s:8:\"shortcut\";s:6:\"bundle\";N;}}s:8:\"langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:8:\"language\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:57;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:19:\"field_item:language\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:1:{s:6:\"region\";s:6:\"hidden\";}}s:4:\"form\";a:1:{s:7:\"options\";a:2:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;}}}s:12:\"translatable\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"The language code of the shortcut.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:8:\"shortcut\";s:10:\"field_name\";s:8:\"langcode\";s:11:\"entity_type\";s:8:\"shortcut\";s:6:\"bundle\";N;}}s:12:\"shortcut_set\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:88;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:12:\"shortcut_set\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Shortcut set\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"The bundle of the shortcut.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:8:\"shortcut\";s:10:\"field_name\";s:12:\"shortcut_set\";s:11:\"entity_type\";s:8:\"shortcut\";s:6:\"bundle\";N;}}s:5:\"title\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:115;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"The name of the shortcut.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:12:\"translatable\";b:1;s:7:\"display\";a:1:{s:4:\"form\";a:1:{s:7:\"options\";a:3:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:-10;s:8:\"settings\";a:1:{s:4:\"size\";i:40;}}}}s:8:\"provider\";s:8:\"shortcut\";s:10:\"field_name\";s:5:\"title\";s:11:\"entity_type\";s:8:\"shortcut\";s:6:\"bundle\";N;}}s:6:\"weight\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:149;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}}s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Weight\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:48:\"Weight among shortcuts in the same shortcut set.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:8:\"shortcut\";s:10:\"field_name\";s:6:\"weight\";s:11:\"entity_type\";s:8:\"shortcut\";s:6:\"bundle\";N;}}s:4:\"link\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:4:\"link\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:177;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:15:\"field_item:link\";s:8:\"settings\";a:2:{s:5:\"title\";i:0;s:9:\"link_type\";i:1;}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Path\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:37:\"The location this shortcut points to.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:7:\"display\";a:1:{s:4:\"form\";a:2:{s:7:\"options\";a:2:{s:4:\"type\";s:12:\"link_default\";s:6:\"weight\";i:0;}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:8:\"shortcut\";s:10:\"field_name\";s:4:\"link\";s:11:\"entity_type\";s:8:\"shortcut\";s:6:\"bundle\";N;}}s:16:\"default_langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:208;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Default translation\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:58:\"A flag indicating whether this is the default translation.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:12:\"revisionable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:8:\"provider\";s:8:\"shortcut\";s:10:\"field_name\";s:16:\"default_langcode\";s:11:\"entity_type\";s:8:\"shortcut\";s:6:\"bundle\";N;}}}',-1,1576074364.829,1,'entity_field_info entity_types','219'),('entity_base_field_definitions:taxonomy_term:en','a:18:{s:3:\"tid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:2;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Term ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"The term ID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:3:\"tid\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;}}s:4:\"uuid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:4:\"uuid\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:31;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:15:\"field_item:uuid\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:128;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"The term UUID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:4:\"uuid\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;}}s:11:\"revision_id\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:57;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}}s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Revision ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:11:\"revision_id\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;}}s:8:\"langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:8:\"language\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:82;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:19:\"field_item:language\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:1:{s:6:\"region\";s:6:\"hidden\";}}s:4:\"form\";a:1:{s:7:\"options\";a:2:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;}}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"The term language code.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:8:\"langcode\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;}}s:3:\"vid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:114;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:19:\"taxonomy_vocabulary\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Vocabulary\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"The vocabulary to which the term is assigned.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:3:\"vid\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;}}s:16:\"revision_created\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"created\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:141;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:created\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision create time\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"The time that the current revision was created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:16:\"revision_created\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;}}s:13:\"revision_user\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:164;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:4:\"user\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Revision user\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:50:\"The user ID of the author of the current revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:13:\"revision_user\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;}}s:20:\"revision_log_message\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:11:\"string_long\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:190;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:22:\"field_item:string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision log message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:43:\"Briefly describe the changes you have made.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";s:0:\"\";}}s:7:\"display\";a:1:{s:4:\"form\";a:1:{s:7:\"options\";a:1:{s:6:\"region\";s:6:\"hidden\";}}}s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:20:\"revision_log_message\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;}}s:6:\"status\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:221;s:13:\"\0*\0definition\";a:3:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:5:\"class\";s:22:\"Drupal\\user\\StatusItem\";}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Published\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:7:\"display\";a:1:{s:4:\"form\";a:2:{s:7:\"options\";a:3:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:100;}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:6:\"status\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;}}s:4:\"name\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:261;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:12:\"revisionable\";b:1;s:8:\"required\";b:1;s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:3:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:6:\"string\";s:6:\"weight\";i:-5;}}s:4:\"form\";a:2:{s:7:\"options\";a:2:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:-5;}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:4:\"name\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;}}s:11:\"description\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:9:\"text_long\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:296;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:20:\"field_item:text_long\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Description\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:12:\"revisionable\";b:1;s:7:\"display\";a:2:{s:4:\"view\";a:2:{s:7:\"options\";a:3:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;}s:12:\"configurable\";b:1;}s:4:\"form\";a:2:{s:7:\"options\";a:2:{s:4:\"type\";s:14:\"text_textfield\";s:6:\"weight\";i:0;}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:11:\"description\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;}}s:6:\"weight\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:328;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Weight\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:51:\"The weight of this term in relation to other terms.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:6:\"weight\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;}}s:6:\"parent\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:359;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:13:\"taxonomy_term\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Term Parents\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"The parents of this term.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"cardinality\";i:-1;s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:6:\"parent\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;}}s:7:\"changed\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"changed\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:385;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:changed\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Changed\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:39:\"The time that the term was last edited.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:12:\"revisionable\";b:1;s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:7:\"changed\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;}}s:16:\"default_langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:409;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Default translation\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:58:\"A flag indicating whether this is the default translation.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:12:\"revisionable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:16:\"default_langcode\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;}}s:16:\"revision_default\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:444;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Default revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:72:\"A flag indicating whether this was a default revision when it was saved.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"storage_required\";b:1;s:8:\"internal\";b:1;s:12:\"translatable\";b:0;s:12:\"revisionable\";b:1;s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:16:\"revision_default\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;}}s:29:\"revision_translation_affected\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:478;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Revision translation affected\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:72:\"Indicates if the last edit of a translation belongs to current revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:29:\"revision_translation_affected\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;}}s:4:\"path\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:4:\"path\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:511;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:15:\"field_item:path\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"URL alias\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:7:\"display\";a:1:{s:4:\"form\";a:2:{s:7:\"options\";a:2:{s:4:\"type\";s:4:\"path\";s:6:\"weight\";i:30;}s:12:\"configurable\";b:1;}}s:8:\"computed\";b:1;s:8:\"provider\";s:4:\"path\";s:10:\"field_name\";s:4:\"path\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;}}}',-1,1576074364.853,1,'entity_field_info entity_types','219'),('entity_base_field_definitions:user:en','a:18:{s:3:\"uid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:2;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"User ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"The user ID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"user\";s:10:\"field_name\";s:3:\"uid\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;}}s:4:\"uuid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:4:\"uuid\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:31;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:15:\"field_item:uuid\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:128;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"The user UUID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"user\";s:10:\"field_name\";s:4:\"uuid\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;}}s:8:\"langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:8:\"language\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:57;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:19:\"field_item:language\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Language code\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:1:{s:6:\"region\";s:6:\"hidden\";}}s:4:\"form\";a:1:{s:7:\"options\";a:1:{s:6:\"region\";s:6:\"hidden\";}}}s:12:\"translatable\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"The user language code.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"user\";s:10:\"field_name\";s:8:\"langcode\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;}}s:18:\"preferred_langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:8:\"language\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:87;s:13:\"\0*\0definition\";a:3:{s:4:\"type\";s:19:\"field_item:language\";s:8:\"settings\";a:0:{}s:11:\"constraints\";a:1:{s:11:\"ComplexData\";a:1:{s:5:\"value\";a:2:{s:13:\"AllowedValues\";a:1:{s:8:\"callback\";s:60:\"Drupal\\user\\Entity\\User::getAllowedConfigurableLanguageCodes\";}s:6:\"Length\";a:1:{s:3:\"max\";i:12;}}}}}}s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"Preferred language code\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:77:\"The user\'s preferred language code for receiving emails and viewing the site.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"user\";s:10:\"field_name\";s:18:\"preferred_langcode\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;}}s:24:\"preferred_admin_langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:8:\"language\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:116;s:13:\"\0*\0definition\";a:3:{s:4:\"type\";s:19:\"field_item:language\";s:8:\"settings\";a:0:{}s:11:\"constraints\";a:1:{s:11:\"ComplexData\";a:1:{s:5:\"value\";a:2:{s:13:\"AllowedValues\";a:1:{s:8:\"callback\";s:60:\"Drupal\\user\\Entity\\User::getAllowedConfigurableLanguageCodes\";}s:6:\"Length\";a:1:{s:3:\"max\";i:12;}}}}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Preferred admin language code\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:68:\"The user\'s preferred language code for viewing administration pages.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";N;}}s:8:\"provider\";s:4:\"user\";s:10:\"field_name\";s:24:\"preferred_admin_langcode\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;}}s:4:\"name\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:148;s:13:\"\0*\0definition\";a:3:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:5:\"class\";s:25:\"\\Drupal\\user\\UserNameItem\";}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"The name of this user.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:11:\"constraints\";a:2:{s:8:\"UserName\";a:0:{}s:14:\"UserNameUnique\";a:0:{}}s:8:\"provider\";s:4:\"user\";s:10:\"field_name\";s:4:\"name\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;}}s:4:\"pass\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:8:\"password\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:178;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:19:\"field_item:password\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Password\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"The password of this user (hashed).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:1:{s:18:\"ProtectedUserField\";N;}s:8:\"provider\";s:4:\"user\";s:10:\"field_name\";s:4:\"pass\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;}}s:4:\"mail\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:5:\"email\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:205;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:16:\"field_item:email\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Email\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"The email of this user.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";s:0:\"\";}}s:11:\"constraints\";a:3:{s:14:\"UserMailUnique\";N;s:16:\"UserMailRequired\";N;s:18:\"ProtectedUserField\";N;}s:8:\"provider\";s:4:\"user\";s:10:\"field_name\";s:4:\"mail\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;}}s:8:\"timezone\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:234;s:13:\"\0*\0definition\";a:4:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:32;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:11:\"constraints\";a:1:{s:11:\"ComplexData\";a:1:{s:5:\"value\";a:1:{s:13:\"AllowedValues\";a:1:{s:8:\"callback\";s:44:\"Drupal\\user\\Entity\\User::getAllowedTimezones\";}}}}s:5:\"class\";s:24:\"Drupal\\user\\TimeZoneItem\";}}s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Timezone\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"The timezone of this user.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"user\";s:10:\"field_name\";s:8:\"timezone\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;}}s:6:\"status\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:265;s:13:\"\0*\0definition\";a:3:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:5:\"class\";s:22:\"Drupal\\user\\StatusItem\";}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"User status\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:38:\"Whether the user is active or blocked.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:0;}}s:8:\"provider\";s:4:\"user\";s:10:\"field_name\";s:6:\"status\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;}}s:7:\"created\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"created\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:299;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:created\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Created\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"The time that the user was created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"user\";s:10:\"field_name\";s:7:\"created\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;}}s:7:\"changed\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"changed\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:321;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:changed\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Changed\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:39:\"The time that the user was last edited.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:8:\"provider\";s:4:\"user\";s:10:\"field_name\";s:7:\"changed\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;}}s:6:\"access\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:9:\"timestamp\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:344;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:20:\"field_item:timestamp\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Last access\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"The time that the user last accessed the site.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:8:\"provider\";s:4:\"user\";s:10:\"field_name\";s:6:\"access\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;}}s:5:\"login\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:9:\"timestamp\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:369;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:20:\"field_item:timestamp\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Last login\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:38:\"The time that the user last logged in.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:8:\"provider\";s:4:\"user\";s:10:\"field_name\";s:5:\"login\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;}}s:4:\"init\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:5:\"email\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:394;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:16:\"field_item:email\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Initial email\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:52:\"The email address used for initial account creation.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";s:0:\"\";}}s:8:\"provider\";s:4:\"user\";s:10:\"field_name\";s:4:\"init\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;}}s:5:\"roles\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:419;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:9:\"user_role\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Roles\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"cardinality\";i:-1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"The roles the user has.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"user\";s:10:\"field_name\";s:5:\"roles\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;}}s:16:\"default_langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:445;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Default translation\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:58:\"A flag indicating whether this is the default translation.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:12:\"revisionable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:8:\"provider\";s:4:\"user\";s:10:\"field_name\";s:16:\"default_langcode\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;}}s:4:\"path\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:4:\"path\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:480;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:15:\"field_item:path\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:9:{s:14:\"custom_storage\";b:1;s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"URL alias\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:8:\"computed\";b:1;s:7:\"display\";a:1:{s:4:\"form\";a:2:{s:7:\"options\";a:2:{s:4:\"type\";s:4:\"path\";s:6:\"weight\";i:30;}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:8:\"pathauto\";s:10:\"field_name\";s:4:\"path\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;}}}',-1,1576074364.879,1,'entity_field_info entity_types','219'),('entity_bundle_extra_fields:block_content:basic:en','a:2:{s:4:\"form\";a:0:{}s:7:\"display\";a:0:{}}',-1,1576074375.841,1,'entity_field_info','71'),('entity_bundle_extra_fields:block_content:collapsible:en','a:2:{s:4:\"form\";a:0:{}s:7:\"display\";a:0:{}}',-1,1576074375.845,1,'entity_field_info','71'),('entity_bundle_extra_fields:block_content:collapsible_vue:en','a:2:{s:4:\"form\";a:0:{}s:7:\"display\";a:0:{}}',-1,1576074375.849,1,'entity_field_info','71'),('entity_bundle_extra_fields:comment:comment:en','a:2:{s:4:\"form\";a:1:{s:6:\"author\";a:3:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Author\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Author textfield\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";i:-2;}}s:7:\"display\";a:1:{s:5:\"links\";a:4:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"Comment operation links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";i:100;s:7:\"visible\";b:1;}}}',-1,1576074375.853,1,'entity_field_info','71'),('entity_bundle_extra_fields:contact_message:feedback:en','a:2:{s:4:\"form\";a:4:{s:4:\"name\";a:3:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Sender name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";i:-50;}s:4:\"mail\";a:3:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Sender email\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Email\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";i:-40;}s:7:\"preview\";a:3:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"Preview sender message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Preview\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";i:40;}s:4:\"copy\";a:3:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Send copy to sender\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Option\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";i:50;}}s:7:\"display\";a:0:{}}',-1,1576074375.857,1,'entity_field_info','71'),('entity_bundle_extra_fields:contact_message:personal:en','a:2:{s:4:\"form\";a:5:{s:4:\"name\";a:3:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Sender name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";i:-50;}s:4:\"mail\";a:3:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Sender email\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Email\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";i:-40;}s:9:\"recipient\";a:3:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Recipient username\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"User\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";i:-30;}s:7:\"preview\";a:3:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"Preview sender message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Preview\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";i:40;}s:4:\"copy\";a:3:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Send copy to sender\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Option\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";i:50;}}s:7:\"display\";a:0:{}}',-1,1576074375.861,1,'entity_field_info','71'),('entity_bundle_extra_fields:file:file:en','a:2:{s:4:\"form\";a:0:{}s:7:\"display\";a:0:{}}',-1,1576074375.865,1,'entity_field_info','71'),('entity_bundle_extra_fields:menu_link_content:menu_link_content:en','a:2:{s:4:\"form\";a:0:{}s:7:\"display\";a:0:{}}',-1,1576074375.892,1,'entity_field_info','71'),('entity_bundle_extra_fields:node:article:en','a:2:{s:7:\"display\";a:1:{s:5:\"links\";a:4:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Node module element\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";i:100;s:7:\"visible\";b:1;}}s:4:\"form\";a:0:{}}',-1,1576074375.869,1,'entity_field_info','71'),('entity_bundle_extra_fields:node:page:en','a:2:{s:7:\"display\";a:1:{s:5:\"links\";a:4:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Node module element\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";i:100;s:7:\"visible\";b:1;}}s:4:\"form\";a:0:{}}',-1,1576074375.742,1,'entity_field_info','71'),('entity_bundle_extra_fields:path_alias:path_alias:en','a:2:{s:4:\"form\";a:0:{}s:7:\"display\";a:0:{}}',-1,1576074375.873,1,'entity_field_info','71'),('entity_bundle_extra_fields:shortcut:default:en','a:2:{s:4:\"form\";a:0:{}s:7:\"display\";a:0:{}}',-1,1576074375.878,1,'entity_field_info','71'),('entity_bundle_extra_fields:taxonomy_term:tags:en','a:2:{s:4:\"form\";a:0:{}s:7:\"display\";a:0:{}}',-1,1576074375.883,1,'entity_field_info','71'),('entity_bundle_extra_fields:user:user:en','a:2:{s:4:\"form\";a:4:{s:7:\"contact\";a:3:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Contact settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"Contact module form element.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";i:5;}s:7:\"account\";a:3:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"User name and password\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"User module account form elements.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";i:-10;}s:8:\"language\";a:3:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Language settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"User module form element.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";i:0;}s:8:\"timezone\";a:3:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Timezone\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"System module form element.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";i:6;}}s:7:\"display\";a:1:{s:10:\"member_for\";a:3:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Member for\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:38:\"User module \'member for\' view element.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";i:5;}}}',-1,1576074375.888,1,'entity_field_info','71'),('entity_bundle_field_definitions:block_content:basic:en','a:1:{s:4:\"body\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:24:\"block_content.basic.body\";s:13:\"\0*\0field_name\";s:4:\"body\";s:13:\"\0*\0field_type\";s:17:\"text_with_summary\";s:14:\"\0*\0entity_type\";s:13:\"block_content\";s:9:\"\0*\0bundle\";s:5:\"basic\";s:8:\"\0*\0label\";s:4:\"Body\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:2:{s:15:\"display_summary\";b:0;s:16:\"required_summary\";b:0;}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:1;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:24:\"block_content.basic.body\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"3ee93953-0991-4248-82c9-eaed617c8aec\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:1:{s:19:\"default_config_hash\";s:43:\"R__6wc-rMfFMO8d7jcgqnqiA92j8spKhcc5MiqecrMc\";}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:24:\"block_content.type.basic\";i:1;s:32:\"field.storage.block_content.body\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:12:\"\0*\0isSyncing\";b:0;}}',-1,1576074364.596,1,'entity_field_info entity_types','219'),('entity_bundle_field_definitions:block_content:collapsible:en','a:1:{s:4:\"body\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:30:\"block_content.collapsible.body\";s:13:\"\0*\0field_name\";s:4:\"body\";s:13:\"\0*\0field_type\";s:17:\"text_with_summary\";s:14:\"\0*\0entity_type\";s:13:\"block_content\";s:9:\"\0*\0bundle\";s:11:\"collapsible\";s:8:\"\0*\0label\";s:4:\"Body\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:2:{s:15:\"display_summary\";b:0;s:16:\"required_summary\";b:0;}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:1;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:30:\"block_content.collapsible.body\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"ea5f94b4-816c-4ace-818e-c9544fe4ad39\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:30:\"block_content.type.collapsible\";i:1;s:32:\"field.storage.block_content.body\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:12:\"\0*\0isSyncing\";b:0;}}',-1,1576074364.620,1,'entity_field_info entity_types','219'),('entity_bundle_field_definitions:block_content:collapsible_vue:en','a:1:{s:4:\"body\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:34:\"block_content.collapsible_vue.body\";s:13:\"\0*\0field_name\";s:4:\"body\";s:13:\"\0*\0field_type\";s:17:\"text_with_summary\";s:14:\"\0*\0entity_type\";s:13:\"block_content\";s:9:\"\0*\0bundle\";s:15:\"collapsible_vue\";s:8:\"\0*\0label\";s:4:\"Body\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:2:{s:15:\"display_summary\";b:0;s:16:\"required_summary\";b:0;}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:1;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:34:\"block_content.collapsible_vue.body\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"5006bda4-4c19-49fc-bfde-503a6f2bf50b\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:34:\"block_content.type.collapsible_vue\";i:1;s:32:\"field.storage.block_content.body\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:12:\"\0*\0isSyncing\";b:0;}}',-1,1576074364.634,1,'entity_field_info entity_types','219'),('entity_bundle_field_definitions:comment:comment:en','a:2:{s:9:\"entity_id\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:2;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:4:\"node\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Entity ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:54:\"The ID of the entity of which this comment is a reply.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:9:\"entity_id\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";s:7:\"comment\";}}s:12:\"comment_body\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:28:\"comment.comment.comment_body\";s:13:\"\0*\0field_name\";s:12:\"comment_body\";s:13:\"\0*\0field_type\";s:9:\"text_long\";s:14:\"\0*\0entity_type\";s:7:\"comment\";s:9:\"\0*\0bundle\";s:7:\"comment\";s:8:\"\0*\0label\";s:7:\"Comment\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:0:{}s:11:\"\0*\0required\";b:1;s:15:\"\0*\0translatable\";b:1;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:28:\"comment.comment.comment_body\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"9eb46883-5c94-47b6-a342-4112f266e231\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:1:{s:19:\"default_config_hash\";s:43:\"TmAKjNrJ7RR60YpqvJq_QqEewYe_S8Kd23n8VRCqiWs\";}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:20:\"comment.type.comment\";i:1;s:34:\"field.storage.comment.comment_body\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:12:\"\0*\0isSyncing\";b:0;}}',-1,1576074364.673,1,'entity_field_info entity_types','219'),('entity_bundle_field_definitions:contact_message:feedback:en','a:0:{}',-1,1576074364.698,1,'entity_field_info entity_types','219'),('entity_bundle_field_definitions:contact_message:personal:en','a:0:{}',-1,1576074364.707,1,'entity_field_info entity_types','219'),('entity_bundle_field_definitions:file:file:en','a:0:{}',-1,1576074364.727,1,'entity_field_info entity_types','219'),('entity_bundle_field_definitions:menu_link_content:menu_link_content:en','a:0:{}',-1,1576074364.948,1,'entity_field_info entity_types','219'),('entity_bundle_field_definitions:node:article:en','a:4:{s:4:\"body\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:17:\"node.article.body\";s:13:\"\0*\0field_name\";s:4:\"body\";s:13:\"\0*\0field_type\";s:17:\"text_with_summary\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:7:\"article\";s:8:\"\0*\0label\";s:4:\"Body\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:2:{s:15:\"display_summary\";b:1;s:16:\"required_summary\";b:0;}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:1;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:17:\"node.article.body\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"e19dac74-4ef8-49bf-abe9-d47338851c82\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Ay3b2hq42cpQTFB_lNu8S2ZxuVIY6-dlBsc7vLeJ-YY\";}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:23:\"field.storage.node.body\";i:1;s:17:\"node.type.article\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:12:\"\0*\0isSyncing\";b:0;}s:7:\"comment\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:20:\"node.article.comment\";s:13:\"\0*\0field_name\";s:7:\"comment\";s:13:\"\0*\0field_type\";s:7:\"comment\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:7:\"article\";s:8:\"\0*\0label\";s:8:\"Comments\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:5:{s:12:\"default_mode\";i:1;s:8:\"per_page\";i:50;s:13:\"form_location\";b:1;s:9:\"anonymous\";i:0;s:7:\"preview\";i:1;}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:1;s:16:\"\0*\0default_value\";a:1:{i:0;a:6:{s:6:\"status\";i:2;s:3:\"cid\";i:0;s:17:\"last_comment_name\";N;s:22:\"last_comment_timestamp\";i:0;s:16:\"last_comment_uid\";i:0;s:13:\"comment_count\";i:0;}}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:20:\"node.article.comment\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"14030fe0-dd94-48e7-a1a4-26c78470eb78\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:1:{s:19:\"default_config_hash\";s:43:\"r-hrxwbKKXBKQnBefGjXNSdU00u2fPvMWEykGRHqd10\";}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:26:\"field.storage.node.comment\";i:1;s:17:\"node.type.article\";}s:6:\"module\";a:1:{i:0;s:7:\"comment\";}}s:12:\"\0*\0isSyncing\";b:0;}s:11:\"field_image\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:24:\"node.article.field_image\";s:13:\"\0*\0field_name\";s:11:\"field_image\";s:13:\"\0*\0field_type\";s:5:\"image\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:7:\"article\";s:8:\"\0*\0label\";s:5:\"Image\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:12:{s:14:\"file_directory\";s:31:\"[date:custom:Y]-[date:custom:m]\";s:15:\"file_extensions\";s:16:\"png gif jpg jpeg\";s:12:\"max_filesize\";s:0:\"\";s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:9:\"alt_field\";b:1;s:11:\"title_field\";b:0;s:18:\"alt_field_required\";b:1;s:20:\"title_field_required\";b:0;s:13:\"default_image\";a:5:{s:4:\"uuid\";N;s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}s:7:\"handler\";s:12:\"default:file\";s:16:\"handler_settings\";a:0:{}}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:1;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:24:\"node.article.field_image\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"58991e42-2d5f-476f-8031-024a28fdc3cb\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:1:{s:19:\"default_config_hash\";s:43:\"tgJzhA7Swh4M_gWU5FwFe5lPxPj5rebpMbvhpdNrERs\";}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:30:\"field.storage.node.field_image\";i:1;s:17:\"node.type.article\";}s:6:\"module\";a:1:{i:0;s:5:\"image\";}}s:12:\"\0*\0isSyncing\";b:0;}s:10:\"field_tags\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:23:\"node.article.field_tags\";s:13:\"\0*\0field_name\";s:10:\"field_tags\";s:13:\"\0*\0field_type\";s:16:\"entity_reference\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:7:\"article\";s:8:\"\0*\0label\";s:4:\"Tags\";s:14:\"\0*\0description\";s:84:\"Enter a comma-separated list. For example: Amsterdam, Mexico City, \"Cleveland, Ohio\"\";s:11:\"\0*\0settings\";a:2:{s:7:\"handler\";s:21:\"default:taxonomy_term\";s:16:\"handler_settings\";a:3:{s:14:\"target_bundles\";a:1:{s:4:\"tags\";s:4:\"tags\";}s:4:\"sort\";a:1:{s:5:\"field\";s:5:\"_none\";}s:11:\"auto_create\";b:1;}}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:1;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:23:\"node.article.field_tags\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"946787e4-9021-4587-8f70-322dafd0d671\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:1:{s:19:\"default_config_hash\";s:43:\"QdUgf_beeoaPiyKorFv0q1fcJpWH_uZTqe_xoVJacrw\";}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:29:\"field.storage.node.field_tags\";i:1;s:17:\"node.type.article\";i:2;s:24:\"taxonomy.vocabulary.tags\";}}s:12:\"\0*\0isSyncing\";b:0;}}',-1,1576074364.760,1,'entity_field_info entity_types','219'),('entity_bundle_field_definitions:node:page:en','a:3:{s:7:\"promote\";O:42:\"Drupal\\Core\\Field\\Entity\\BaseFieldOverride\":31:{s:5:\"\0*\0id\";s:17:\"node.page.promote\";s:13:\"\0*\0field_name\";s:7:\"promote\";s:13:\"\0*\0field_type\";s:7:\"boolean\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:4:\"page\";s:8:\"\0*\0label\";s:22:\"Promoted to front page\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:2:{s:8:\"on_label\";s:2:\"On\";s:9:\"off_label\";s:3:\"Off\";}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:17:\"node.page.promote\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"111e8491-3b26-4897-9dbd-f1a11c1b9e83\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:1:{s:19:\"default_config_hash\";s:43:\"fPUEnm4T5zfZRr3ttDUqq7yCDd2uW3clWD-pvos4tlQ\";}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:19:\"base_field_override\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:14:\"node.type.page\";}}s:12:\"\0*\0isSyncing\";b:0;}s:4:\"body\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:14:\"node.page.body\";s:13:\"\0*\0field_name\";s:4:\"body\";s:13:\"\0*\0field_type\";s:17:\"text_with_summary\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:4:\"page\";s:8:\"\0*\0label\";s:4:\"Body\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:2:{s:15:\"display_summary\";b:1;s:16:\"required_summary\";b:0;}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:1;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:14:\"node.page.body\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"1233c220-fcbc-4585-8776-67e3d6b57592\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:1:{s:19:\"default_config_hash\";s:43:\"rUop-8b6hvxxDYbv-KobTfNIBNbPY9qOPl8f6kBNSpw\";}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:23:\"field.storage.node.body\";i:1;s:14:\"node.type.page\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"layout_builder__layout\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:32:\"node.page.layout_builder__layout\";s:13:\"\0*\0field_name\";s:22:\"layout_builder__layout\";s:13:\"\0*\0field_type\";s:14:\"layout_section\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:4:\"page\";s:8:\"\0*\0label\";s:6:\"Layout\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:0:{}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:32:\"node.page.layout_builder__layout\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"13207204-9829-4231-b64b-4493bf91d178\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:41:\"field.storage.node.layout_builder__layout\";i:1;s:14:\"node.type.page\";}s:6:\"module\";a:1:{i:0;s:14:\"layout_builder\";}}s:12:\"\0*\0isSyncing\";b:0;}}',-1,1576074364.804,1,'entity_field_info entity_types','219'),('entity_bundle_field_definitions:path_alias:path_alias:en','a:0:{}',-1,1576074364.823,1,'entity_field_info entity_types','219'),('entity_bundle_field_definitions:shortcut:default:en','a:0:{}',-1,1576074364.845,1,'entity_field_info entity_types','219'),('entity_bundle_field_definitions:taxonomy_term:tags:en','a:1:{s:6:\"parent\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:2;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:13:\"taxonomy_term\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:1:{s:14:\"target_bundles\";a:1:{s:4:\"tags\";s:4:\"tags\";}}}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Term Parents\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"The parents of this term.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"cardinality\";i:-1;s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:6:\"parent\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";s:4:\"tags\";}}}',-1,1576074364.872,1,'entity_field_info entity_types','219'),('entity_bundle_field_definitions:user:user:en','a:1:{s:12:\"user_picture\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:22:\"user.user.user_picture\";s:13:\"\0*\0field_name\";s:12:\"user_picture\";s:13:\"\0*\0field_type\";s:5:\"image\";s:14:\"\0*\0entity_type\";s:4:\"user\";s:9:\"\0*\0bundle\";s:4:\"user\";s:8:\"\0*\0label\";s:7:\"Picture\";s:14:\"\0*\0description\";s:29:\"Your virtual face or picture.\";s:11:\"\0*\0settings\";a:12:{s:15:\"file_extensions\";s:16:\"png gif jpg jpeg\";s:14:\"file_directory\";s:40:\"pictures/[date:custom:Y]-[date:custom:m]\";s:12:\"max_filesize\";s:0:\"\";s:9:\"alt_field\";b:0;s:11:\"title_field\";b:0;s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:13:\"default_image\";a:5:{s:4:\"uuid\";N;s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}s:18:\"alt_field_required\";b:0;s:20:\"title_field_required\";b:0;s:7:\"handler\";s:12:\"default:file\";s:16:\"handler_settings\";a:0:{}}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:1;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:22:\"user.user.user_picture\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"1230c262-99ef-48d7-91e7-8ae62ff9251f\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Iiq0AttdhgbebJwabSFwQQ1ORn64GoGz0xSZ_eyCJ8A\";}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:31:\"field.storage.user.user_picture\";}s:6:\"module\";a:2:{i:0;s:5:\"image\";i:1;s:4:\"user\";}}s:12:\"\0*\0isSyncing\";b:0;}}',-1,1576074364.905,1,'entity_field_info entity_types','219'),('entity_bundle_info:en','a:37:{s:5:\"block\";a:1:{s:5:\"block\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Block\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:13:\"block_content\";a:3:{s:5:\"basic\";a:1:{s:5:\"label\";s:11:\"Basic block\";}s:11:\"collapsible\";a:1:{s:5:\"label\";s:11:\"Collapsible\";}s:15:\"collapsible_vue\";a:1:{s:5:\"label\";s:15:\"Collapsible Vue\";}}s:18:\"block_content_type\";a:1:{s:18:\"block_content_type\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Custom block type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:7:\"comment\";a:1:{s:7:\"comment\";a:1:{s:5:\"label\";s:16:\"Default comments\";}}s:12:\"comment_type\";a:1:{s:12:\"comment_type\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Comment type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:12:\"contact_form\";a:1:{s:12:\"contact_form\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Contact form\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:15:\"contact_message\";a:2:{s:8:\"feedback\";a:1:{s:5:\"label\";s:16:\"Website feedback\";}s:8:\"personal\";a:1:{s:5:\"label\";s:21:\"Personal contact form\";}}s:6:\"editor\";a:1:{s:6:\"editor\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Text Editor\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:12:\"field_config\";a:1:{s:12:\"field_config\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Field\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:20:\"field_storage_config\";a:1:{s:20:\"field_storage_config\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Field storage\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:4:\"file\";a:1:{s:4:\"file\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"File\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:13:\"filter_format\";a:1:{s:13:\"filter_format\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Text format\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:11:\"image_style\";a:1:{s:11:\"image_style\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Image style\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:4:\"node\";a:2:{s:7:\"article\";a:1:{s:5:\"label\";s:7:\"Article\";}s:4:\"page\";a:1:{s:5:\"label\";s:10:\"Basic page\";}}s:9:\"node_type\";a:1:{s:9:\"node_type\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Content type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:10:\"path_alias\";a:1:{s:10:\"path_alias\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"URL alias\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:11:\"rdf_mapping\";a:1:{s:11:\"rdf_mapping\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"RDF mapping\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:20:\"rest_resource_config\";a:1:{s:20:\"rest_resource_config\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"REST resource configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:11:\"search_page\";a:1:{s:11:\"search_page\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Search page\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:8:\"shortcut\";a:1:{s:7:\"default\";a:1:{s:5:\"label\";s:7:\"Default\";}}s:12:\"shortcut_set\";a:1:{s:12:\"shortcut_set\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Shortcut set\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:4:\"menu\";a:1:{s:4:\"menu\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Menu\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:6:\"action\";a:1:{s:6:\"action\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Action\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:19:\"taxonomy_vocabulary\";a:1:{s:19:\"taxonomy_vocabulary\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Taxonomy vocabulary\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:13:\"taxonomy_term\";a:1:{s:4:\"tags\";a:1:{s:5:\"label\";s:4:\"Tags\";}}s:4:\"tour\";a:1:{s:4:\"tour\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Tour\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:4:\"user\";a:1:{s:4:\"user\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"User\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:9:\"user_role\";a:1:{s:9:\"user_role\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Role\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:17:\"menu_link_content\";a:1:{s:17:\"menu_link_content\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Custom menu link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:16:\"pathauto_pattern\";a:1:{s:16:\"pathauto_pattern\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Pathauto pattern\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:4:\"view\";a:1:{s:4:\"view\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"View\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:16:\"View entity type\";}}}}s:11:\"date_format\";a:1:{s:11:\"date_format\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Date format\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:19:\"base_field_override\";a:1:{s:19:\"base_field_override\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Base field override\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:19:\"entity_view_display\";a:1:{s:19:\"entity_view_display\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Entity view display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:16:\"entity_view_mode\";a:1:{s:16:\"entity_view_mode\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"View mode\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:16:\"entity_form_mode\";a:1:{s:16:\"entity_form_mode\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Form mode\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:19:\"entity_form_display\";a:1:{s:19:\"entity_form_display\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Entity form display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}',-1,1576074364.479,1,'entity_bundles entity_types','160'),('entity_field_map','a:10:{s:13:\"block_content\";a:16:{s:2:\"id\";a:2:{s:4:\"type\";s:7:\"integer\";s:7:\"bundles\";a:3:{s:5:\"basic\";s:5:\"basic\";s:11:\"collapsible\";s:11:\"collapsible\";s:15:\"collapsible_vue\";s:15:\"collapsible_vue\";}}s:4:\"uuid\";a:2:{s:4:\"type\";s:4:\"uuid\";s:7:\"bundles\";a:3:{s:5:\"basic\";s:5:\"basic\";s:11:\"collapsible\";s:11:\"collapsible\";s:15:\"collapsible_vue\";s:15:\"collapsible_vue\";}}s:11:\"revision_id\";a:2:{s:4:\"type\";s:7:\"integer\";s:7:\"bundles\";a:3:{s:5:\"basic\";s:5:\"basic\";s:11:\"collapsible\";s:11:\"collapsible\";s:15:\"collapsible_vue\";s:15:\"collapsible_vue\";}}s:8:\"langcode\";a:2:{s:4:\"type\";s:8:\"language\";s:7:\"bundles\";a:3:{s:5:\"basic\";s:5:\"basic\";s:11:\"collapsible\";s:11:\"collapsible\";s:15:\"collapsible_vue\";s:15:\"collapsible_vue\";}}s:4:\"type\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:3:{s:5:\"basic\";s:5:\"basic\";s:11:\"collapsible\";s:11:\"collapsible\";s:15:\"collapsible_vue\";s:15:\"collapsible_vue\";}}s:16:\"revision_created\";a:2:{s:4:\"type\";s:7:\"created\";s:7:\"bundles\";a:3:{s:5:\"basic\";s:5:\"basic\";s:11:\"collapsible\";s:11:\"collapsible\";s:15:\"collapsible_vue\";s:15:\"collapsible_vue\";}}s:13:\"revision_user\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:3:{s:5:\"basic\";s:5:\"basic\";s:11:\"collapsible\";s:11:\"collapsible\";s:15:\"collapsible_vue\";s:15:\"collapsible_vue\";}}s:12:\"revision_log\";a:2:{s:4:\"type\";s:11:\"string_long\";s:7:\"bundles\";a:3:{s:5:\"basic\";s:5:\"basic\";s:11:\"collapsible\";s:11:\"collapsible\";s:15:\"collapsible_vue\";s:15:\"collapsible_vue\";}}s:6:\"status\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:3:{s:5:\"basic\";s:5:\"basic\";s:11:\"collapsible\";s:11:\"collapsible\";s:15:\"collapsible_vue\";s:15:\"collapsible_vue\";}}s:4:\"info\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:3:{s:5:\"basic\";s:5:\"basic\";s:11:\"collapsible\";s:11:\"collapsible\";s:15:\"collapsible_vue\";s:15:\"collapsible_vue\";}}s:7:\"changed\";a:2:{s:4:\"type\";s:7:\"changed\";s:7:\"bundles\";a:3:{s:5:\"basic\";s:5:\"basic\";s:11:\"collapsible\";s:11:\"collapsible\";s:15:\"collapsible_vue\";s:15:\"collapsible_vue\";}}s:8:\"reusable\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:3:{s:5:\"basic\";s:5:\"basic\";s:11:\"collapsible\";s:11:\"collapsible\";s:15:\"collapsible_vue\";s:15:\"collapsible_vue\";}}s:16:\"default_langcode\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:3:{s:5:\"basic\";s:5:\"basic\";s:11:\"collapsible\";s:11:\"collapsible\";s:15:\"collapsible_vue\";s:15:\"collapsible_vue\";}}s:16:\"revision_default\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:3:{s:5:\"basic\";s:5:\"basic\";s:11:\"collapsible\";s:11:\"collapsible\";s:15:\"collapsible_vue\";s:15:\"collapsible_vue\";}}s:29:\"revision_translation_affected\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:3:{s:5:\"basic\";s:5:\"basic\";s:11:\"collapsible\";s:11:\"collapsible\";s:15:\"collapsible_vue\";s:15:\"collapsible_vue\";}}s:4:\"body\";a:2:{s:4:\"type\";s:17:\"text_with_summary\";s:7:\"bundles\";a:3:{s:5:\"basic\";s:5:\"basic\";s:15:\"collapsible_vue\";s:15:\"collapsible_vue\";s:11:\"collapsible\";s:11:\"collapsible\";}}}s:7:\"comment\";a:20:{s:3:\"cid\";a:2:{s:4:\"type\";s:7:\"integer\";s:7:\"bundles\";a:1:{s:7:\"comment\";s:7:\"comment\";}}s:4:\"uuid\";a:2:{s:4:\"type\";s:4:\"uuid\";s:7:\"bundles\";a:1:{s:7:\"comment\";s:7:\"comment\";}}s:8:\"langcode\";a:2:{s:4:\"type\";s:8:\"language\";s:7:\"bundles\";a:1:{s:7:\"comment\";s:7:\"comment\";}}s:12:\"comment_type\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:7:\"comment\";s:7:\"comment\";}}s:6:\"status\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:1:{s:7:\"comment\";s:7:\"comment\";}}s:3:\"uid\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:7:\"comment\";s:7:\"comment\";}}s:3:\"pid\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:7:\"comment\";s:7:\"comment\";}}s:9:\"entity_id\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:7:\"comment\";s:7:\"comment\";}}s:7:\"subject\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:1:{s:7:\"comment\";s:7:\"comment\";}}s:4:\"name\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:1:{s:7:\"comment\";s:7:\"comment\";}}s:4:\"mail\";a:2:{s:4:\"type\";s:5:\"email\";s:7:\"bundles\";a:1:{s:7:\"comment\";s:7:\"comment\";}}s:8:\"homepage\";a:2:{s:4:\"type\";s:3:\"uri\";s:7:\"bundles\";a:1:{s:7:\"comment\";s:7:\"comment\";}}s:8:\"hostname\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:1:{s:7:\"comment\";s:7:\"comment\";}}s:7:\"created\";a:2:{s:4:\"type\";s:7:\"created\";s:7:\"bundles\";a:1:{s:7:\"comment\";s:7:\"comment\";}}s:7:\"changed\";a:2:{s:4:\"type\";s:7:\"changed\";s:7:\"bundles\";a:1:{s:7:\"comment\";s:7:\"comment\";}}s:6:\"thread\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:1:{s:7:\"comment\";s:7:\"comment\";}}s:11:\"entity_type\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:1:{s:7:\"comment\";s:7:\"comment\";}}s:10:\"field_name\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:1:{s:7:\"comment\";s:7:\"comment\";}}s:16:\"default_langcode\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:1:{s:7:\"comment\";s:7:\"comment\";}}s:12:\"comment_body\";a:2:{s:4:\"type\";s:9:\"text_long\";s:7:\"bundles\";a:1:{s:7:\"comment\";s:7:\"comment\";}}}s:15:\"contact_message\";a:9:{s:4:\"uuid\";a:2:{s:4:\"type\";s:4:\"uuid\";s:7:\"bundles\";a:2:{s:8:\"feedback\";s:8:\"feedback\";s:8:\"personal\";s:8:\"personal\";}}s:8:\"langcode\";a:2:{s:4:\"type\";s:8:\"language\";s:7:\"bundles\";a:2:{s:8:\"feedback\";s:8:\"feedback\";s:8:\"personal\";s:8:\"personal\";}}s:12:\"contact_form\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:2:{s:8:\"feedback\";s:8:\"feedback\";s:8:\"personal\";s:8:\"personal\";}}s:4:\"name\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:2:{s:8:\"feedback\";s:8:\"feedback\";s:8:\"personal\";s:8:\"personal\";}}s:4:\"mail\";a:2:{s:4:\"type\";s:5:\"email\";s:7:\"bundles\";a:2:{s:8:\"feedback\";s:8:\"feedback\";s:8:\"personal\";s:8:\"personal\";}}s:7:\"subject\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:2:{s:8:\"feedback\";s:8:\"feedback\";s:8:\"personal\";s:8:\"personal\";}}s:7:\"message\";a:2:{s:4:\"type\";s:11:\"string_long\";s:7:\"bundles\";a:2:{s:8:\"feedback\";s:8:\"feedback\";s:8:\"personal\";s:8:\"personal\";}}s:4:\"copy\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:2:{s:8:\"feedback\";s:8:\"feedback\";s:8:\"personal\";s:8:\"personal\";}}s:9:\"recipient\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:2:{s:8:\"feedback\";s:8:\"feedback\";s:8:\"personal\";s:8:\"personal\";}}}s:4:\"file\";a:11:{s:3:\"fid\";a:2:{s:4:\"type\";s:7:\"integer\";s:7:\"bundles\";a:1:{s:4:\"file\";s:4:\"file\";}}s:4:\"uuid\";a:2:{s:4:\"type\";s:4:\"uuid\";s:7:\"bundles\";a:1:{s:4:\"file\";s:4:\"file\";}}s:8:\"langcode\";a:2:{s:4:\"type\";s:8:\"language\";s:7:\"bundles\";a:1:{s:4:\"file\";s:4:\"file\";}}s:3:\"uid\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:4:\"file\";s:4:\"file\";}}s:8:\"filename\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:1:{s:4:\"file\";s:4:\"file\";}}s:3:\"uri\";a:2:{s:4:\"type\";s:8:\"file_uri\";s:7:\"bundles\";a:1:{s:4:\"file\";s:4:\"file\";}}s:8:\"filemime\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:1:{s:4:\"file\";s:4:\"file\";}}s:8:\"filesize\";a:2:{s:4:\"type\";s:7:\"integer\";s:7:\"bundles\";a:1:{s:4:\"file\";s:4:\"file\";}}s:6:\"status\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:1:{s:4:\"file\";s:4:\"file\";}}s:7:\"created\";a:2:{s:4:\"type\";s:7:\"created\";s:7:\"bundles\";a:1:{s:4:\"file\";s:4:\"file\";}}s:7:\"changed\";a:2:{s:4:\"type\";s:7:\"changed\";s:7:\"bundles\";a:1:{s:4:\"file\";s:4:\"file\";}}}s:4:\"node\";a:25:{s:3:\"nid\";a:2:{s:4:\"type\";s:7:\"integer\";s:7:\"bundles\";a:2:{s:7:\"article\";s:7:\"article\";s:4:\"page\";s:4:\"page\";}}s:4:\"uuid\";a:2:{s:4:\"type\";s:4:\"uuid\";s:7:\"bundles\";a:2:{s:7:\"article\";s:7:\"article\";s:4:\"page\";s:4:\"page\";}}s:3:\"vid\";a:2:{s:4:\"type\";s:7:\"integer\";s:7:\"bundles\";a:2:{s:7:\"article\";s:7:\"article\";s:4:\"page\";s:4:\"page\";}}s:8:\"langcode\";a:2:{s:4:\"type\";s:8:\"language\";s:7:\"bundles\";a:2:{s:7:\"article\";s:7:\"article\";s:4:\"page\";s:4:\"page\";}}s:4:\"type\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:2:{s:7:\"article\";s:7:\"article\";s:4:\"page\";s:4:\"page\";}}s:18:\"revision_timestamp\";a:2:{s:4:\"type\";s:7:\"created\";s:7:\"bundles\";a:2:{s:7:\"article\";s:7:\"article\";s:4:\"page\";s:4:\"page\";}}s:12:\"revision_uid\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:2:{s:7:\"article\";s:7:\"article\";s:4:\"page\";s:4:\"page\";}}s:12:\"revision_log\";a:2:{s:4:\"type\";s:11:\"string_long\";s:7:\"bundles\";a:2:{s:7:\"article\";s:7:\"article\";s:4:\"page\";s:4:\"page\";}}s:6:\"status\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:2:{s:7:\"article\";s:7:\"article\";s:4:\"page\";s:4:\"page\";}}s:3:\"uid\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:2:{s:7:\"article\";s:7:\"article\";s:4:\"page\";s:4:\"page\";}}s:5:\"title\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:2:{s:7:\"article\";s:7:\"article\";s:4:\"page\";s:4:\"page\";}}s:7:\"created\";a:2:{s:4:\"type\";s:7:\"created\";s:7:\"bundles\";a:2:{s:7:\"article\";s:7:\"article\";s:4:\"page\";s:4:\"page\";}}s:7:\"changed\";a:2:{s:4:\"type\";s:7:\"changed\";s:7:\"bundles\";a:2:{s:7:\"article\";s:7:\"article\";s:4:\"page\";s:4:\"page\";}}s:7:\"promote\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:2:{s:7:\"article\";s:7:\"article\";s:4:\"page\";s:4:\"page\";}}s:6:\"sticky\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:2:{s:7:\"article\";s:7:\"article\";s:4:\"page\";s:4:\"page\";}}s:16:\"default_langcode\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:2:{s:7:\"article\";s:7:\"article\";s:4:\"page\";s:4:\"page\";}}s:16:\"revision_default\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:2:{s:7:\"article\";s:7:\"article\";s:4:\"page\";s:4:\"page\";}}s:29:\"revision_translation_affected\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:2:{s:7:\"article\";s:7:\"article\";s:4:\"page\";s:4:\"page\";}}s:4:\"path\";a:2:{s:4:\"type\";s:4:\"path\";s:7:\"bundles\";a:2:{s:7:\"article\";s:7:\"article\";s:4:\"page\";s:4:\"page\";}}s:9:\"menu_link\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:2:{s:7:\"article\";s:7:\"article\";s:4:\"page\";s:4:\"page\";}}s:11:\"field_image\";a:2:{s:4:\"type\";s:5:\"image\";s:7:\"bundles\";a:1:{s:7:\"article\";s:7:\"article\";}}s:7:\"comment\";a:2:{s:4:\"type\";s:7:\"comment\";s:7:\"bundles\";a:1:{s:7:\"article\";s:7:\"article\";}}s:10:\"field_tags\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:7:\"article\";s:7:\"article\";}}s:4:\"body\";a:2:{s:4:\"type\";s:17:\"text_with_summary\";s:7:\"bundles\";a:2:{s:4:\"page\";s:4:\"page\";s:7:\"article\";s:7:\"article\";}}s:22:\"layout_builder__layout\";a:2:{s:4:\"type\";s:14:\"layout_section\";s:7:\"bundles\";a:1:{s:4:\"page\";s:4:\"page\";}}}s:10:\"path_alias\";a:8:{s:2:\"id\";a:2:{s:4:\"type\";s:7:\"integer\";s:7:\"bundles\";a:1:{s:10:\"path_alias\";s:10:\"path_alias\";}}s:4:\"uuid\";a:2:{s:4:\"type\";s:4:\"uuid\";s:7:\"bundles\";a:1:{s:10:\"path_alias\";s:10:\"path_alias\";}}s:11:\"revision_id\";a:2:{s:4:\"type\";s:7:\"integer\";s:7:\"bundles\";a:1:{s:10:\"path_alias\";s:10:\"path_alias\";}}s:8:\"langcode\";a:2:{s:4:\"type\";s:8:\"language\";s:7:\"bundles\";a:1:{s:10:\"path_alias\";s:10:\"path_alias\";}}s:4:\"path\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:1:{s:10:\"path_alias\";s:10:\"path_alias\";}}s:5:\"alias\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:1:{s:10:\"path_alias\";s:10:\"path_alias\";}}s:6:\"status\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:1:{s:10:\"path_alias\";s:10:\"path_alias\";}}s:16:\"revision_default\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:1:{s:10:\"path_alias\";s:10:\"path_alias\";}}}s:8:\"shortcut\";a:8:{s:2:\"id\";a:2:{s:4:\"type\";s:7:\"integer\";s:7:\"bundles\";a:1:{s:7:\"default\";s:7:\"default\";}}s:4:\"uuid\";a:2:{s:4:\"type\";s:4:\"uuid\";s:7:\"bundles\";a:1:{s:7:\"default\";s:7:\"default\";}}s:8:\"langcode\";a:2:{s:4:\"type\";s:8:\"language\";s:7:\"bundles\";a:1:{s:7:\"default\";s:7:\"default\";}}s:12:\"shortcut_set\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:7:\"default\";s:7:\"default\";}}s:5:\"title\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:1:{s:7:\"default\";s:7:\"default\";}}s:6:\"weight\";a:2:{s:4:\"type\";s:7:\"integer\";s:7:\"bundles\";a:1:{s:7:\"default\";s:7:\"default\";}}s:4:\"link\";a:2:{s:4:\"type\";s:4:\"link\";s:7:\"bundles\";a:1:{s:7:\"default\";s:7:\"default\";}}s:16:\"default_langcode\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:1:{s:7:\"default\";s:7:\"default\";}}}s:13:\"taxonomy_term\";a:18:{s:3:\"tid\";a:2:{s:4:\"type\";s:7:\"integer\";s:7:\"bundles\";a:1:{s:4:\"tags\";s:4:\"tags\";}}s:4:\"uuid\";a:2:{s:4:\"type\";s:4:\"uuid\";s:7:\"bundles\";a:1:{s:4:\"tags\";s:4:\"tags\";}}s:11:\"revision_id\";a:2:{s:4:\"type\";s:7:\"integer\";s:7:\"bundles\";a:1:{s:4:\"tags\";s:4:\"tags\";}}s:8:\"langcode\";a:2:{s:4:\"type\";s:8:\"language\";s:7:\"bundles\";a:1:{s:4:\"tags\";s:4:\"tags\";}}s:3:\"vid\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:4:\"tags\";s:4:\"tags\";}}s:16:\"revision_created\";a:2:{s:4:\"type\";s:7:\"created\";s:7:\"bundles\";a:1:{s:4:\"tags\";s:4:\"tags\";}}s:13:\"revision_user\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:4:\"tags\";s:4:\"tags\";}}s:20:\"revision_log_message\";a:2:{s:4:\"type\";s:11:\"string_long\";s:7:\"bundles\";a:1:{s:4:\"tags\";s:4:\"tags\";}}s:6:\"status\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:1:{s:4:\"tags\";s:4:\"tags\";}}s:4:\"name\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:1:{s:4:\"tags\";s:4:\"tags\";}}s:11:\"description\";a:2:{s:4:\"type\";s:9:\"text_long\";s:7:\"bundles\";a:1:{s:4:\"tags\";s:4:\"tags\";}}s:6:\"weight\";a:2:{s:4:\"type\";s:7:\"integer\";s:7:\"bundles\";a:1:{s:4:\"tags\";s:4:\"tags\";}}s:6:\"parent\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:4:\"tags\";s:4:\"tags\";}}s:7:\"changed\";a:2:{s:4:\"type\";s:7:\"changed\";s:7:\"bundles\";a:1:{s:4:\"tags\";s:4:\"tags\";}}s:16:\"default_langcode\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:1:{s:4:\"tags\";s:4:\"tags\";}}s:16:\"revision_default\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:1:{s:4:\"tags\";s:4:\"tags\";}}s:29:\"revision_translation_affected\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:1:{s:4:\"tags\";s:4:\"tags\";}}s:4:\"path\";a:2:{s:4:\"type\";s:4:\"path\";s:7:\"bundles\";a:1:{s:4:\"tags\";s:4:\"tags\";}}}s:4:\"user\";a:19:{s:3:\"uid\";a:2:{s:4:\"type\";s:7:\"integer\";s:7:\"bundles\";a:1:{s:4:\"user\";s:4:\"user\";}}s:4:\"uuid\";a:2:{s:4:\"type\";s:4:\"uuid\";s:7:\"bundles\";a:1:{s:4:\"user\";s:4:\"user\";}}s:8:\"langcode\";a:2:{s:4:\"type\";s:8:\"language\";s:7:\"bundles\";a:1:{s:4:\"user\";s:4:\"user\";}}s:18:\"preferred_langcode\";a:2:{s:4:\"type\";s:8:\"language\";s:7:\"bundles\";a:1:{s:4:\"user\";s:4:\"user\";}}s:24:\"preferred_admin_langcode\";a:2:{s:4:\"type\";s:8:\"language\";s:7:\"bundles\";a:1:{s:4:\"user\";s:4:\"user\";}}s:4:\"name\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:1:{s:4:\"user\";s:4:\"user\";}}s:4:\"pass\";a:2:{s:4:\"type\";s:8:\"password\";s:7:\"bundles\";a:1:{s:4:\"user\";s:4:\"user\";}}s:4:\"mail\";a:2:{s:4:\"type\";s:5:\"email\";s:7:\"bundles\";a:1:{s:4:\"user\";s:4:\"user\";}}s:8:\"timezone\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:1:{s:4:\"user\";s:4:\"user\";}}s:6:\"status\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:1:{s:4:\"user\";s:4:\"user\";}}s:7:\"created\";a:2:{s:4:\"type\";s:7:\"created\";s:7:\"bundles\";a:1:{s:4:\"user\";s:4:\"user\";}}s:7:\"changed\";a:2:{s:4:\"type\";s:7:\"changed\";s:7:\"bundles\";a:1:{s:4:\"user\";s:4:\"user\";}}s:6:\"access\";a:2:{s:4:\"type\";s:9:\"timestamp\";s:7:\"bundles\";a:1:{s:4:\"user\";s:4:\"user\";}}s:5:\"login\";a:2:{s:4:\"type\";s:9:\"timestamp\";s:7:\"bundles\";a:1:{s:4:\"user\";s:4:\"user\";}}s:4:\"init\";a:2:{s:4:\"type\";s:5:\"email\";s:7:\"bundles\";a:1:{s:4:\"user\";s:4:\"user\";}}s:5:\"roles\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:4:\"user\";s:4:\"user\";}}s:16:\"default_langcode\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:1:{s:4:\"user\";s:4:\"user\";}}s:4:\"path\";a:2:{s:4:\"type\";s:4:\"path\";s:7:\"bundles\";a:1:{s:4:\"user\";s:4:\"user\";}}s:12:\"user_picture\";a:2:{s:4:\"type\";s:5:\"image\";s:7:\"bundles\";a:1:{s:4:\"user\";s:4:\"user\";}}}s:17:\"menu_link_content\";a:22:{s:2:\"id\";a:2:{s:4:\"type\";s:7:\"integer\";s:7:\"bundles\";a:1:{s:17:\"menu_link_content\";s:17:\"menu_link_content\";}}s:4:\"uuid\";a:2:{s:4:\"type\";s:4:\"uuid\";s:7:\"bundles\";a:1:{s:17:\"menu_link_content\";s:17:\"menu_link_content\";}}s:11:\"revision_id\";a:2:{s:4:\"type\";s:7:\"integer\";s:7:\"bundles\";a:1:{s:17:\"menu_link_content\";s:17:\"menu_link_content\";}}s:8:\"langcode\";a:2:{s:4:\"type\";s:8:\"language\";s:7:\"bundles\";a:1:{s:17:\"menu_link_content\";s:17:\"menu_link_content\";}}s:6:\"bundle\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:1:{s:17:\"menu_link_content\";s:17:\"menu_link_content\";}}s:16:\"revision_created\";a:2:{s:4:\"type\";s:7:\"created\";s:7:\"bundles\";a:1:{s:17:\"menu_link_content\";s:17:\"menu_link_content\";}}s:13:\"revision_user\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:17:\"menu_link_content\";s:17:\"menu_link_content\";}}s:20:\"revision_log_message\";a:2:{s:4:\"type\";s:11:\"string_long\";s:7:\"bundles\";a:1:{s:17:\"menu_link_content\";s:17:\"menu_link_content\";}}s:7:\"enabled\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:1:{s:17:\"menu_link_content\";s:17:\"menu_link_content\";}}s:5:\"title\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:1:{s:17:\"menu_link_content\";s:17:\"menu_link_content\";}}s:11:\"description\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:1:{s:17:\"menu_link_content\";s:17:\"menu_link_content\";}}s:9:\"menu_name\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:1:{s:17:\"menu_link_content\";s:17:\"menu_link_content\";}}s:4:\"link\";a:2:{s:4:\"type\";s:4:\"link\";s:7:\"bundles\";a:1:{s:17:\"menu_link_content\";s:17:\"menu_link_content\";}}s:8:\"external\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:1:{s:17:\"menu_link_content\";s:17:\"menu_link_content\";}}s:10:\"rediscover\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:1:{s:17:\"menu_link_content\";s:17:\"menu_link_content\";}}s:6:\"weight\";a:2:{s:4:\"type\";s:7:\"integer\";s:7:\"bundles\";a:1:{s:17:\"menu_link_content\";s:17:\"menu_link_content\";}}s:8:\"expanded\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:1:{s:17:\"menu_link_content\";s:17:\"menu_link_content\";}}s:6:\"parent\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:1:{s:17:\"menu_link_content\";s:17:\"menu_link_content\";}}s:7:\"changed\";a:2:{s:4:\"type\";s:7:\"changed\";s:7:\"bundles\";a:1:{s:17:\"menu_link_content\";s:17:\"menu_link_content\";}}s:16:\"default_langcode\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:1:{s:17:\"menu_link_content\";s:17:\"menu_link_content\";}}s:16:\"revision_default\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:1:{s:17:\"menu_link_content\";s:17:\"menu_link_content\";}}s:29:\"revision_translation_affected\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:1:{s:17:\"menu_link_content\";s:17:\"menu_link_content\";}}}}',-1,1576074365.328,1,'entity_field_info entity_types','219'),('entity_field_storage_definitions:block_content:en','a:1:{s:4:\"body\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:18:\"block_content.body\";s:13:\"\0*\0field_name\";s:4:\"body\";s:14:\"\0*\0entity_type\";s:13:\"block_content\";s:7:\"\0*\0type\";s:17:\"text_with_summary\";s:9:\"\0*\0module\";s:4:\"text\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:1;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:18:\"block_content.body\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"50ba598c-a6a1-44a2-adab-8f99325f64b3\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:1:{s:19:\"default_config_hash\";s:43:\"eS0snV_L3dx9shtWRTzm5eblwOJ7qKWC9IE-4GMTDFc\";}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:13:\"block_content\";i:1;s:4:\"text\";}}s:12:\"\0*\0isSyncing\";b:0;}}',-1,1576074364.608,1,'entity_field_info entity_types','219'),('entity_field_storage_definitions:comment:en','a:1:{s:12:\"comment_body\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:20:\"comment.comment_body\";s:13:\"\0*\0field_name\";s:12:\"comment_body\";s:14:\"\0*\0entity_type\";s:7:\"comment\";s:7:\"\0*\0type\";s:9:\"text_long\";s:9:\"\0*\0module\";s:4:\"text\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:1;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:20:\"comment.comment_body\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"a140ef2a-c6f8-4ea3-afdb-a34881ae92d0\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:1:{s:19:\"default_config_hash\";s:43:\"swYoCch_hY8QO5uwr4FURplfnUCUlpPB4idF8WGVCpw\";}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:7:\"comment\";i:1;s:4:\"text\";}}s:12:\"\0*\0isSyncing\";b:0;}}',-1,1576074364.683,1,'entity_field_info entity_types','219'),('entity_field_storage_definitions:file:en','a:0:{}',-1,1576074365.333,1,'entity_field_info entity_types','219'),('entity_field_storage_definitions:node:en','a:5:{s:4:\"body\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:9:\"node.body\";s:13:\"\0*\0field_name\";s:4:\"body\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:17:\"text_with_summary\";s:9:\"\0*\0module\";s:4:\"text\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:1;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:9:\"node.body\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"00614b4d-4734-4521-b83d-3c6258cd6d64\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:1:{s:19:\"default_config_hash\";s:43:\"EBUo7qOWqaiZaQ_RC9sLY5IoDKphS34v77VIHSACmVY\";}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"text\";}}s:12:\"\0*\0isSyncing\";b:0;}s:7:\"comment\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:12:\"node.comment\";s:13:\"\0*\0field_name\";s:7:\"comment\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:7:\"comment\";s:9:\"\0*\0module\";s:7:\"comment\";s:11:\"\0*\0settings\";a:1:{s:12:\"comment_type\";s:7:\"comment\";}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:12:\"node.comment\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"4df39933-b023-46fe-a60c-34d3a5a79990\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:1:{s:19:\"default_config_hash\";s:43:\"ktCna9xmWvYZIUfOCUyDQvedn5RtnS4CRmEIwNmvYjc\";}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:7:\"comment\";i:1;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;}s:11:\"field_image\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:16:\"node.field_image\";s:13:\"\0*\0field_name\";s:11:\"field_image\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:5:\"image\";s:9:\"\0*\0module\";s:5:\"image\";s:11:\"\0*\0settings\";a:5:{s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";a:5:{s:4:\"uuid\";N;s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:16:\"node.field_image\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"0a12e449-62f7-4ba7-9227-eb20db191919\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:1:{s:19:\"default_config_hash\";s:43:\"SkXIPKZYiIMMtnBmfnxk58RYfbZ8cHSw5NZPY_JByME\";}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:4:\"file\";i:1;s:5:\"image\";i:2;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;}s:10:\"field_tags\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:15:\"node.field_tags\";s:13:\"\0*\0field_name\";s:10:\"field_tags\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:13:\"taxonomy_term\";}s:14:\"\0*\0cardinality\";i:-1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:15:\"node.field_tags\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"739d374b-dcde-4372-a0b2-751273e454ab\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:1:{s:19:\"default_config_hash\";s:43:\"WpOE_bs8Bs_HY2ns7n2r__de-xno0-Bxkqep5-MsHAs\";}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:8:\"taxonomy\";}}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"layout_builder__layout\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:27:\"node.layout_builder__layout\";s:13:\"\0*\0field_name\";s:22:\"layout_builder__layout\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:14:\"layout_section\";s:9:\"\0*\0module\";s:14:\"layout_builder\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:0;s:9:\"\0*\0locked\";b:1;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:27:\"node.layout_builder__layout\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"4dcb6875-6d5a-417c-80de-a3d6a5dad54a\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:14:\"layout_builder\";i:1;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;}}',-1,1576074364.776,1,'entity_field_info entity_types','219'),('entity_field_storage_definitions:path_alias:en','a:0:{}',-1,1576074365.526,1,'entity_field_info entity_types','219'),('entity_field_storage_definitions:taxonomy_term:en','a:0:{}',-1,1576074365.352,1,'entity_field_info entity_types','219'),('entity_field_storage_definitions:user:en','a:1:{s:12:\"user_picture\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:17:\"user.user_picture\";s:13:\"\0*\0field_name\";s:12:\"user_picture\";s:14:\"\0*\0entity_type\";s:4:\"user\";s:7:\"\0*\0type\";s:5:\"image\";s:9:\"\0*\0module\";s:5:\"image\";s:11:\"\0*\0settings\";a:5:{s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";a:5:{s:4:\"uuid\";N;s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:17:\"user.user_picture\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"6c4c15b2-0fda-47f7-9dea-fb91b9321526\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:1:{s:19:\"default_config_hash\";s:43:\"6k-VBFilDLuzgSOT-77CFgHFlcd5D-kqRixtH89EShU\";}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:4:\"file\";i:1;s:5:\"image\";i:2;s:4:\"user\";}}s:12:\"\0*\0isSyncing\";b:0;}}',-1,1576074364.913,1,'entity_field_info entity_types','219'),('entity_form_mode_info:en','a:1:{s:4:\"user\";a:1:{s:8:\"register\";a:9:{s:4:\"uuid\";s:36:\"7ce9bc69-4ecd-412b-905f-ce1107e7fd84\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"flXhTcp55yLcyy7ZLOhPGKGZobZQJdkAFVWV3LseiuI\";}s:2:\"id\";s:13:\"user.register\";s:5:\"label\";s:8:\"Register\";s:16:\"targetEntityType\";s:4:\"user\";s:5:\"cache\";b:1;}}}',-1,1576074377.161,1,'entity_field_info entity_types','219'),('entity_type','a:37:{s:5:\"block\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";N;s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:2:{i:0;s:5:\"theme\";i:1;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:8:{i:0;s:2:\"id\";i:1;s:5:\"theme\";i:2;s:6:\"region\";i:3;s:6:\"weight\";i:4;s:8:\"provider\";i:5;s:6:\"plugin\";i:6;s:8:\"settings\";i:7;s:10:\"visibility\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:6:\"status\";s:6:\"status\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:5:\"block\";s:16:\"\0*\0originalClass\";s:25:\"Drupal\\block\\Entity\\Block\";s:11:\"\0*\0handlers\";a:5:{s:6:\"access\";s:38:\"Drupal\\block\\BlockAccessControlHandler\";s:12:\"view_builder\";s:29:\"Drupal\\block\\BlockViewBuilder\";s:12:\"list_builder\";s:29:\"Drupal\\block\\BlockListBuilder\";s:4:\"form\";a:2:{s:7:\"default\";s:22:\"Drupal\\block\\BlockForm\";s:6:\"delete\";s:33:\"Drupal\\block\\Form\\BlockDeleteForm\";}s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";s:17:\"administer blocks\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:6:{s:11:\"delete-form\";s:44:\"/admin/structure/block/manage/{block}/delete\";s:9:\"edit-form\";s:37:\"/admin/structure/block/manage/{block}\";s:6:\"enable\";s:44:\"/admin/structure/block/manage/{block}/enable\";s:7:\"disable\";s:45:\"/admin/structure/block/manage/{block}/disable\";s:10:\"devel-load\";s:20:\"/devel/block/{block}\";s:16:\"devel-definition\";s:31:\"/devel/block/{block}/definition\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Block\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Blocks\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"block\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"blocks\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:12:\"@count block\";s:6:\"plural\";s:13:\"@count blocks\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:17:\"config:block_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:1:{s:10:\"token_type\";s:5:\"block\";}s:8:\"\0*\0class\";s:25:\"Drupal\\block\\Entity\\Block\";s:11:\"\0*\0provider\";s:5:\"block\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}s:13:\"block_content\";O:36:\"Drupal\\Core\\Entity\\ContentEntityType\":42:{s:25:\"\0*\0revision_metadata_keys\";a:4:{s:13:\"revision_user\";s:13:\"revision_user\";s:16:\"revision_created\";s:16:\"revision_created\";s:20:\"revision_log_message\";s:12:\"revision_log\";s:16:\"revision_default\";s:16:\"revision_default\";}s:31:\"\0*\0requiredRevisionMetadataKeys\";a:1:{s:16:\"revision_default\";s:16:\"revision_default\";}s:15:\"\0*\0static_cache\";b:1;s:15:\"\0*\0render_cache\";b:0;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:9:{s:2:\"id\";s:2:\"id\";s:8:\"revision\";s:11:\"revision_id\";s:6:\"bundle\";s:4:\"type\";s:5:\"label\";s:4:\"info\";s:8:\"langcode\";s:8:\"langcode\";s:4:\"uuid\";s:4:\"uuid\";s:9:\"published\";s:6:\"status\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";}s:5:\"\0*\0id\";s:13:\"block_content\";s:16:\"\0*\0originalClass\";s:40:\"Drupal\\block_content\\Entity\\BlockContent\";s:11:\"\0*\0handlers\";a:7:{s:7:\"storage\";s:46:\"Drupal\\Core\\Entity\\Sql\\SqlContentEntityStorage\";s:6:\"access\";s:53:\"Drupal\\block_content\\BlockContentAccessControlHandler\";s:12:\"list_builder\";s:44:\"Drupal\\block_content\\BlockContentListBuilder\";s:12:\"view_builder\";s:44:\"Drupal\\block_content\\BlockContentViewBuilder\";s:10:\"views_data\";s:42:\"Drupal\\block_content\\BlockContentViewsData\";s:4:\"form\";a:5:{s:3:\"add\";s:37:\"Drupal\\block_content\\BlockContentForm\";s:4:\"edit\";s:37:\"Drupal\\block_content\\BlockContentForm\";s:6:\"delete\";s:48:\"Drupal\\block_content\\Form\\BlockContentDeleteForm\";s:7:\"default\";s:37:\"Drupal\\block_content\\BlockContentForm\";s:14:\"layout_builder\";s:46:\"Drupal\\layout_builder\\Form\\OverridesEntityForm\";}s:11:\"translation\";s:51:\"Drupal\\block_content\\BlockContentTranslationHandler\";}s:19:\"\0*\0admin_permission\";s:17:\"administer blocks\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:9:{s:9:\"canonical\";s:22:\"/block/{block_content}\";s:11:\"delete-form\";s:29:\"/block/{block_content}/delete\";s:9:\"edit-form\";s:22:\"/block/{block_content}\";s:10:\"collection\";s:36:\"/admin/structure/block/block-content\";s:6:\"create\";s:6:\"/block\";s:10:\"devel-load\";s:36:\"/devel/block_content/{block_content}\";s:12:\"devel-render\";s:43:\"/devel/block_content/{block_content}/render\";s:16:\"devel-definition\";s:47:\"/devel/block_content/{block_content}/definition\";s:11:\"token-devel\";s:34:\"/block/{block_content}/devel/token\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";s:18:\"block_content_type\";s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Custom block type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0base_table\";s:13:\"block_content\";s:22:\"\0*\0revision_data_table\";s:28:\"block_content_field_revision\";s:17:\"\0*\0revision_table\";s:22:\"block_content_revision\";s:13:\"\0*\0data_table\";s:24:\"block_content_field_data\";s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:1;s:19:\"\0*\0show_revision_ui\";b:1;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Custom block\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Custom blocks\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"custom block\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"custom blocks\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:19:\"@count custom block\";s:6:\"plural\";s:20:\"@count custom blocks\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:7:\"content\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";s:35:\"entity.block_content_type.edit_form\";s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:18:\"block_content_list\";}s:14:\"\0*\0constraints\";a:2:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;}s:13:\"\0*\0additional\";a:1:{s:10:\"token_type\";s:13:\"block_content\";}s:8:\"\0*\0class\";s:40:\"Drupal\\block_content\\Entity\\BlockContent\";s:11:\"\0*\0provider\";s:13:\"block_content\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}s:18:\"block_content_type\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";s:4:\"type\";s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:4:{i:0;s:2:\"id\";i:1;s:5:\"label\";i:2;s:8:\"revision\";i:3;s:11:\"description\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:18:\"block_content_type\";s:16:\"\0*\0originalClass\";s:44:\"Drupal\\block_content\\Entity\\BlockContentType\";s:11:\"\0*\0handlers\";a:5:{s:4:\"form\";a:4:{s:7:\"default\";s:41:\"Drupal\\block_content\\BlockContentTypeForm\";s:3:\"add\";s:41:\"Drupal\\block_content\\BlockContentTypeForm\";s:4:\"edit\";s:41:\"Drupal\\block_content\\BlockContentTypeForm\";s:6:\"delete\";s:52:\"Drupal\\block_content\\Form\\BlockContentTypeDeleteForm\";}s:14:\"route_provider\";a:1:{s:4:\"html\";s:49:\"Drupal\\Core\\Entity\\Routing\\AdminHtmlRouteProvider\";}s:12:\"list_builder\";s:48:\"Drupal\\block_content\\BlockContentTypeListBuilder\";s:6:\"access\";s:45:\"Drupal\\Core\\Entity\\EntityAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";s:17:\"administer blocks\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:5:{s:11:\"delete-form\";s:71:\"/admin/structure/block/block-content/manage/{block_content_type}/delete\";s:9:\"edit-form\";s:64:\"/admin/structure/block/block-content/manage/{block_content_type}\";s:10:\"collection\";s:42:\"/admin/structure/block/block-content/types\";s:10:\"devel-load\";s:46:\"/devel/block_content_type/{block_content_type}\";s:16:\"devel-definition\";s:57:\"/devel/block_content_type/{block_content_type}/definition\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";s:13:\"block_content\";s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Custom block type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Custom block library\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"custom block type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"custom block types\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:24:\"@count custom block type\";s:6:\"plural\";s:25:\"@count custom block types\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:30:\"config:block_content_type_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:1:{s:10:\"token_type\";s:18:\"block_content_type\";}s:8:\"\0*\0class\";s:44:\"Drupal\\block_content\\Entity\\BlockContentType\";s:11:\"\0*\0provider\";s:13:\"block_content\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}s:7:\"comment\";O:36:\"Drupal\\Core\\Entity\\ContentEntityType\":42:{s:25:\"\0*\0revision_metadata_keys\";a:1:{s:16:\"revision_default\";s:16:\"revision_default\";}s:31:\"\0*\0requiredRevisionMetadataKeys\";a:1:{s:16:\"revision_default\";s:16:\"revision_default\";}s:15:\"\0*\0static_cache\";b:1;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:10:{s:2:\"id\";s:3:\"cid\";s:6:\"bundle\";s:12:\"comment_type\";s:5:\"label\";s:7:\"subject\";s:8:\"langcode\";s:8:\"langcode\";s:4:\"uuid\";s:4:\"uuid\";s:9:\"published\";s:6:\"status\";s:5:\"owner\";s:3:\"uid\";s:8:\"revision\";s:0:\"\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";}s:5:\"\0*\0id\";s:7:\"comment\";s:16:\"\0*\0originalClass\";s:29:\"Drupal\\comment\\Entity\\Comment\";s:11:\"\0*\0handlers\";a:8:{s:7:\"storage\";s:29:\"Drupal\\comment\\CommentStorage\";s:14:\"storage_schema\";s:35:\"Drupal\\comment\\CommentStorageSchema\";s:6:\"access\";s:42:\"Drupal\\comment\\CommentAccessControlHandler\";s:12:\"list_builder\";s:36:\"Drupal\\Core\\Entity\\EntityListBuilder\";s:12:\"view_builder\";s:33:\"Drupal\\comment\\CommentViewBuilder\";s:10:\"views_data\";s:31:\"Drupal\\comment\\CommentViewsData\";s:4:\"form\";a:3:{s:7:\"default\";s:26:\"Drupal\\comment\\CommentForm\";s:6:\"delete\";s:30:\"Drupal\\comment\\Form\\DeleteForm\";s:14:\"layout_builder\";s:46:\"Drupal\\layout_builder\\Form\\OverridesEntityForm\";}s:11:\"translation\";s:40:\"Drupal\\comment\\CommentTranslationHandler\";}s:19:\"\0*\0admin_permission\";N;s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:9:{s:9:\"canonical\";s:18:\"/comment/{comment}\";s:11:\"delete-form\";s:25:\"/comment/{comment}/delete\";s:20:\"delete-multiple-form\";s:29:\"/admin/content/comment/delete\";s:9:\"edit-form\";s:23:\"/comment/{comment}/edit\";s:6:\"create\";s:8:\"/comment\";s:10:\"devel-load\";s:24:\"/devel/comment/{comment}\";s:12:\"devel-render\";s:31:\"/devel/comment/{comment}/render\";s:16:\"devel-definition\";s:35:\"/devel/comment/{comment}/definition\";s:11:\"token-devel\";s:30:\"/comment/{comment}/devel/token\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";s:12:\"comment_type\";s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Comment type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0base_table\";s:7:\"comment\";s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";s:18:\"comment_field_data\";s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:1;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Comment\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";s:0:\"\";s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"comment\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"comments\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:14:\"@count comment\";s:6:\"plural\";s:15:\"@count comments\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";s:11:\"comment_uri\";s:8:\"\0*\0group\";s:7:\"content\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";s:29:\"entity.comment_type.edit_form\";s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:12:\"comment_list\";}s:14:\"\0*\0constraints\";a:3:{s:11:\"CommentName\";a:0:{}s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;}s:13:\"\0*\0additional\";a:1:{s:10:\"token_type\";s:7:\"comment\";}s:8:\"\0*\0class\";s:29:\"Drupal\\comment\\Entity\\Comment\";s:11:\"\0*\0provider\";s:7:\"comment\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}s:12:\"comment_type\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";s:4:\"type\";s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:4:{i:0;s:2:\"id\";i:1;s:5:\"label\";i:2;s:21:\"target_entity_type_id\";i:3;s:11:\"description\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:12:\"comment_type\";s:16:\"\0*\0originalClass\";s:33:\"Drupal\\comment\\Entity\\CommentType\";s:11:\"\0*\0handlers\";a:4:{s:4:\"form\";a:4:{s:7:\"default\";s:30:\"Drupal\\comment\\CommentTypeForm\";s:3:\"add\";s:30:\"Drupal\\comment\\CommentTypeForm\";s:4:\"edit\";s:30:\"Drupal\\comment\\CommentTypeForm\";s:6:\"delete\";s:41:\"Drupal\\comment\\Form\\CommentTypeDeleteForm\";}s:12:\"list_builder\";s:37:\"Drupal\\comment\\CommentTypeListBuilder\";s:6:\"access\";s:45:\"Drupal\\Core\\Entity\\EntityAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";s:24:\"administer comment types\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:6:{s:11:\"delete-form\";s:53:\"/admin/structure/comment/manage/{comment_type}/delete\";s:9:\"edit-form\";s:46:\"/admin/structure/comment/manage/{comment_type}\";s:8:\"add-form\";s:34:\"/admin/structure/comment/types/add\";s:10:\"collection\";s:24:\"/admin/structure/comment\";s:10:\"devel-load\";s:34:\"/devel/comment_type/{comment_type}\";s:16:\"devel-definition\";s:45:\"/devel/comment_type/{comment_type}/definition\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";s:7:\"comment\";s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Comment type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";s:0:\"\";s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"comment type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"comment types\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:19:\"@count comment type\";s:6:\"plural\";s:20:\"@count comment types\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:24:\"config:comment_type_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:1:{s:10:\"token_type\";s:12:\"comment_type\";}s:8:\"\0*\0class\";s:33:\"Drupal\\comment\\Entity\\CommentType\";s:11:\"\0*\0provider\";s:7:\"comment\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}s:12:\"contact_form\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";s:4:\"form\";s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:7:{i:0;s:2:\"id\";i:1;s:5:\"label\";i:2;s:10:\"recipients\";i:3;s:5:\"reply\";i:4;s:6:\"weight\";i:5;s:7:\"message\";i:6;s:8:\"redirect\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:12:\"contact_form\";s:16:\"\0*\0originalClass\";s:33:\"Drupal\\contact\\Entity\\ContactForm\";s:11:\"\0*\0handlers\";a:4:{s:6:\"access\";s:46:\"Drupal\\contact\\ContactFormAccessControlHandler\";s:12:\"list_builder\";s:37:\"Drupal\\contact\\ContactFormListBuilder\";s:4:\"form\";a:3:{s:3:\"add\";s:34:\"Drupal\\contact\\ContactFormEditForm\";s:4:\"edit\";s:34:\"Drupal\\contact\\ContactFormEditForm\";s:6:\"delete\";s:35:\"Drupal\\Core\\Entity\\EntityDeleteForm\";}s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";s:24:\"administer contact forms\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:6:{s:11:\"delete-form\";s:53:\"/admin/structure/contact/manage/{contact_form}/delete\";s:9:\"edit-form\";s:46:\"/admin/structure/contact/manage/{contact_form}\";s:10:\"collection\";s:24:\"/admin/structure/contact\";s:9:\"canonical\";s:23:\"/contact/{contact_form}\";s:10:\"devel-load\";s:34:\"/devel/contact_form/{contact_form}\";s:16:\"devel-definition\";s:45:\"/devel/contact_form/{contact_form}/definition\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";s:15:\"contact_message\";s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Contact form\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Contact forms\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"contact form\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"contact forms\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:19:\"@count contact form\";s:6:\"plural\";s:20:\"@count contact forms\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:24:\"config:contact_form_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:1:{s:10:\"token_type\";s:12:\"contact_form\";}s:8:\"\0*\0class\";s:33:\"Drupal\\contact\\Entity\\ContactForm\";s:11:\"\0*\0provider\";s:7:\"contact\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}s:15:\"contact_message\";O:36:\"Drupal\\Core\\Entity\\ContentEntityType\":42:{s:25:\"\0*\0revision_metadata_keys\";a:1:{s:16:\"revision_default\";s:16:\"revision_default\";}s:31:\"\0*\0requiredRevisionMetadataKeys\";a:1:{s:16:\"revision_default\";s:16:\"revision_default\";}s:15:\"\0*\0static_cache\";b:1;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:6:{s:6:\"bundle\";s:12:\"contact_form\";s:4:\"uuid\";s:4:\"uuid\";s:8:\"langcode\";s:8:\"langcode\";s:8:\"revision\";s:0:\"\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";}s:5:\"\0*\0id\";s:15:\"contact_message\";s:16:\"\0*\0originalClass\";s:29:\"Drupal\\contact\\Entity\\Message\";s:11:\"\0*\0handlers\";a:4:{s:6:\"access\";s:49:\"Drupal\\contact\\ContactMessageAccessControlHandler\";s:7:\"storage\";s:43:\"Drupal\\Core\\Entity\\ContentEntityNullStorage\";s:12:\"view_builder\";s:33:\"Drupal\\contact\\MessageViewBuilder\";s:4:\"form\";a:2:{s:7:\"default\";s:26:\"Drupal\\contact\\MessageForm\";s:14:\"layout_builder\";s:46:\"Drupal\\layout_builder\\Form\\OverridesEntityForm\";}}s:19:\"\0*\0admin_permission\";s:24:\"administer contact forms\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:0:{}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";s:12:\"contact_form\";s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Contact form\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Contact message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Contact messages\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"contact message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"contact messages\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:22:\"@count contact message\";s:6:\"plural\";s:23:\"@count contact messages\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:7:\"content\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";s:29:\"entity.contact_form.edit_form\";s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:20:\"contact_message_list\";}s:14:\"\0*\0constraints\";a:1:{s:26:\"EntityUntranslatableFields\";N;}s:13:\"\0*\0additional\";a:1:{s:10:\"token_type\";s:15:\"contact_message\";}s:8:\"\0*\0class\";s:29:\"Drupal\\contact\\Entity\\Message\";s:11:\"\0*\0provider\";s:7:\"contact\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}s:6:\"editor\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";N;s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:4:{i:0;s:6:\"format\";i:1;s:6:\"editor\";i:2;s:8:\"settings\";i:3;s:12:\"image_upload\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:7:{s:2:\"id\";s:6:\"format\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:6:\"editor\";s:16:\"\0*\0originalClass\";s:27:\"Drupal\\editor\\Entity\\Editor\";s:11:\"\0*\0handlers\";a:2:{s:6:\"access\";s:40:\"Drupal\\editor\\EditorAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";N;s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:0:{}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Text Editor\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Text Editors\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"text editor\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"text editors\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:18:\"@count text editor\";s:6:\"plural\";s:19:\"@count text editors\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:18:\"config:editor_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:1:{s:10:\"token_type\";s:6:\"editor\";}s:8:\"\0*\0class\";s:27:\"Drupal\\editor\\Entity\\Editor\";s:11:\"\0*\0provider\";s:6:\"editor\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}s:12:\"field_config\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";s:5:\"field\";s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:12:{i:0;s:2:\"id\";i:1;s:10:\"field_name\";i:2;s:11:\"entity_type\";i:3;s:6:\"bundle\";i:4;s:5:\"label\";i:5;s:11:\"description\";i:6;s:8:\"required\";i:7;s:12:\"translatable\";i:8;s:13:\"default_value\";i:9;s:22:\"default_value_callback\";i:10;s:8:\"settings\";i:11;s:10:\"field_type\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:12:\"field_config\";s:16:\"\0*\0originalClass\";s:31:\"Drupal\\field\\Entity\\FieldConfig\";s:11:\"\0*\0handlers\";a:4:{s:6:\"access\";s:44:\"Drupal\\field\\FieldConfigAccessControlHandler\";s:7:\"storage\";s:31:\"Drupal\\field\\FieldConfigStorage\";s:4:\"form\";a:2:{s:4:\"edit\";s:40:\"Drupal\\field_ui\\Form\\FieldConfigEditForm\";s:6:\"delete\";s:42:\"Drupal\\field_ui\\Form\\FieldConfigDeleteForm\";}s:12:\"list_builder\";s:38:\"Drupal\\field_ui\\FieldConfigListBuilder\";}s:19:\"\0*\0admin_permission\";N;s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:0:{}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Field\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"field\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:12:\"@count field\";s:6:\"plural\";s:13:\"@count fields\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:24:\"config:field_config_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:1:{s:10:\"token_type\";s:12:\"field_config\";}s:8:\"\0*\0class\";s:31:\"Drupal\\field\\Entity\\FieldConfig\";s:11:\"\0*\0provider\";s:5:\"field\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}s:20:\"field_storage_config\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";s:7:\"storage\";s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:12:{i:0;s:2:\"id\";i:1;s:10:\"field_name\";i:2;s:11:\"entity_type\";i:3;s:4:\"type\";i:4;s:8:\"settings\";i:5;s:6:\"module\";i:6;s:6:\"locked\";i:7;s:11:\"cardinality\";i:8;s:12:\"translatable\";i:9;s:7:\"indexes\";i:10;s:22:\"persist_with_no_fields\";i:11;s:14:\"custom_storage\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:2:\"id\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:20:\"field_storage_config\";s:16:\"\0*\0originalClass\";s:38:\"Drupal\\field\\Entity\\FieldStorageConfig\";s:11:\"\0*\0handlers\";a:4:{s:6:\"access\";s:51:\"Drupal\\field\\FieldStorageConfigAccessControlHandler\";s:7:\"storage\";s:38:\"Drupal\\field\\FieldStorageConfigStorage\";s:4:\"form\";a:1:{s:4:\"edit\";s:47:\"Drupal\\field_ui\\Form\\FieldStorageConfigEditForm\";}s:12:\"list_builder\";s:45:\"Drupal\\field_ui\\FieldStorageConfigListBuilder\";}s:19:\"\0*\0admin_permission\";N;s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:1:{s:10:\"collection\";s:21:\"/admin/reports/fields\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Field storage\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Field storages\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"field storage\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"field storages\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:20:\"@count field storage\";s:6:\"plural\";s:21:\"@count field storages\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:32:\"config:field_storage_config_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:1:{s:10:\"token_type\";s:20:\"field_storage_config\";}s:8:\"\0*\0class\";s:38:\"Drupal\\field\\Entity\\FieldStorageConfig\";s:11:\"\0*\0provider\";s:5:\"field\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}s:4:\"file\";O:36:\"Drupal\\Core\\Entity\\ContentEntityType\":42:{s:25:\"\0*\0revision_metadata_keys\";a:1:{s:16:\"revision_default\";s:16:\"revision_default\";}s:31:\"\0*\0requiredRevisionMetadataKeys\";a:1:{s:16:\"revision_default\";s:16:\"revision_default\";}s:15:\"\0*\0static_cache\";b:1;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:9:{s:2:\"id\";s:3:\"fid\";s:5:\"label\";s:8:\"filename\";s:8:\"langcode\";s:8:\"langcode\";s:4:\"uuid\";s:4:\"uuid\";s:5:\"owner\";s:3:\"uid\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";}s:5:\"\0*\0id\";s:4:\"file\";s:16:\"\0*\0originalClass\";s:23:\"Drupal\\file\\Entity\\File\";s:11:\"\0*\0handlers\";a:6:{s:7:\"storage\";s:23:\"Drupal\\file\\FileStorage\";s:14:\"storage_schema\";s:29:\"Drupal\\file\\FileStorageSchema\";s:6:\"access\";s:36:\"Drupal\\file\\FileAccessControlHandler\";s:10:\"views_data\";s:25:\"Drupal\\file\\FileViewsData\";s:12:\"view_builder\";s:36:\"Drupal\\Core\\Entity\\EntityViewBuilder\";s:4:\"form\";a:1:{s:14:\"layout_builder\";s:46:\"Drupal\\layout_builder\\Form\\OverridesEntityForm\";}}s:19:\"\0*\0admin_permission\";N;s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:0:{}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";s:12:\"file_managed\";s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"File\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Files\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"file\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"files\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:11:\"@count file\";s:6:\"plural\";s:12:\"@count files\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:7:\"content\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:9:\"file_list\";}s:14:\"\0*\0constraints\";a:2:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;}s:13:\"\0*\0additional\";a:1:{s:10:\"token_type\";s:4:\"file\";}s:8:\"\0*\0class\";s:23:\"Drupal\\file\\Entity\\File\";s:11:\"\0*\0provider\";s:4:\"file\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}s:13:\"filter_format\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";s:6:\"format\";s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:5:{i:0;s:4:\"name\";i:1;s:6:\"format\";i:2;s:6:\"weight\";i:3;s:5:\"roles\";i:4;s:7:\"filters\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:10:{s:2:\"id\";s:6:\"format\";s:5:\"label\";s:4:\"name\";s:6:\"weight\";s:6:\"weight\";s:6:\"status\";s:6:\"status\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:13:\"filter_format\";s:16:\"\0*\0originalClass\";s:33:\"Drupal\\filter\\Entity\\FilterFormat\";s:11:\"\0*\0handlers\";a:4:{s:4:\"form\";a:3:{s:3:\"add\";s:33:\"Drupal\\filter\\FilterFormatAddForm\";s:4:\"edit\";s:34:\"Drupal\\filter\\FilterFormatEditForm\";s:7:\"disable\";s:36:\"Drupal\\filter\\Form\\FilterDisableForm\";}s:12:\"list_builder\";s:37:\"Drupal\\filter\\FilterFormatListBuilder\";s:6:\"access\";s:46:\"Drupal\\filter\\FilterFormatAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";s:18:\"administer filters\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:4:{s:9:\"edit-form\";s:52:\"/admin/config/content/formats/manage/{filter_format}\";s:7:\"disable\";s:60:\"/admin/config/content/formats/manage/{filter_format}/disable\";s:10:\"devel-load\";s:36:\"/devel/filter_format/{filter_format}\";s:16:\"devel-definition\";s:47:\"/devel/filter_format/{filter_format}/definition\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Text format\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Text formats\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"text format\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"text formats\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:18:\"@count text format\";s:6:\"plural\";s:19:\"@count text formats\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:25:\"config:filter_format_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:1:{s:10:\"token_type\";s:13:\"filter_format\";}s:8:\"\0*\0class\";s:33:\"Drupal\\filter\\Entity\\FilterFormat\";s:11:\"\0*\0provider\";s:6:\"filter\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}s:11:\"image_style\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";s:5:\"style\";s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:3:{i:0;s:4:\"name\";i:1;s:5:\"label\";i:2;s:7:\"effects\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:4:\"name\";s:5:\"label\";s:5:\"label\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:11:\"image_style\";s:16:\"\0*\0originalClass\";s:30:\"Drupal\\image\\Entity\\ImageStyle\";s:11:\"\0*\0handlers\";a:4:{s:4:\"form\";a:4:{s:3:\"add\";s:35:\"Drupal\\image\\Form\\ImageStyleAddForm\";s:4:\"edit\";s:36:\"Drupal\\image\\Form\\ImageStyleEditForm\";s:6:\"delete\";s:38:\"Drupal\\image\\Form\\ImageStyleDeleteForm\";s:5:\"flush\";s:37:\"Drupal\\image\\Form\\ImageStyleFlushForm\";}s:12:\"list_builder\";s:34:\"Drupal\\image\\ImageStyleListBuilder\";s:7:\"storage\";s:30:\"Drupal\\image\\ImageStyleStorage\";s:6:\"access\";s:45:\"Drupal\\Core\\Entity\\EntityAccessControlHandler\";}s:19:\"\0*\0admin_permission\";s:23:\"administer image styles\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:6:{s:10:\"flush-form\";s:59:\"/admin/config/media/image-styles/manage/{image_style}/flush\";s:9:\"edit-form\";s:53:\"/admin/config/media/image-styles/manage/{image_style}\";s:11:\"delete-form\";s:60:\"/admin/config/media/image-styles/manage/{image_style}/delete\";s:10:\"collection\";s:32:\"/admin/config/media/image-styles\";s:10:\"devel-load\";s:32:\"/devel/image_style/{image_style}\";s:16:\"devel-definition\";s:43:\"/devel/image_style/{image_style}/definition\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Image style\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Image styles\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"image style\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"image styles\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:18:\"@count image style\";s:6:\"plural\";s:19:\"@count image styles\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:23:\"config:image_style_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:1:{s:10:\"token_type\";s:11:\"image_style\";}s:8:\"\0*\0class\";s:30:\"Drupal\\image\\Entity\\ImageStyle\";s:11:\"\0*\0provider\";s:5:\"image\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}s:4:\"node\";O:36:\"Drupal\\Core\\Entity\\ContentEntityType\":42:{s:25:\"\0*\0revision_metadata_keys\";a:4:{s:13:\"revision_user\";s:12:\"revision_uid\";s:16:\"revision_created\";s:18:\"revision_timestamp\";s:20:\"revision_log_message\";s:12:\"revision_log\";s:16:\"revision_default\";s:16:\"revision_default\";}s:31:\"\0*\0requiredRevisionMetadataKeys\";a:1:{s:16:\"revision_default\";s:16:\"revision_default\";}s:15:\"\0*\0static_cache\";b:1;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:12:{s:2:\"id\";s:3:\"nid\";s:8:\"revision\";s:3:\"vid\";s:6:\"bundle\";s:4:\"type\";s:5:\"label\";s:5:\"title\";s:8:\"langcode\";s:8:\"langcode\";s:4:\"uuid\";s:4:\"uuid\";s:6:\"status\";s:6:\"status\";s:9:\"published\";s:6:\"status\";s:3:\"uid\";s:3:\"uid\";s:5:\"owner\";s:3:\"uid\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";}s:5:\"\0*\0id\";s:4:\"node\";s:16:\"\0*\0originalClass\";s:23:\"Drupal\\node\\Entity\\Node\";s:11:\"\0*\0handlers\";a:9:{s:7:\"storage\";s:23:\"Drupal\\node\\NodeStorage\";s:14:\"storage_schema\";s:29:\"Drupal\\node\\NodeStorageSchema\";s:12:\"view_builder\";s:27:\"Drupal\\node\\NodeViewBuilder\";s:6:\"access\";s:36:\"Drupal\\node\\NodeAccessControlHandler\";s:10:\"views_data\";s:25:\"Drupal\\node\\NodeViewsData\";s:4:\"form\";a:5:{s:7:\"default\";s:20:\"Drupal\\node\\NodeForm\";s:6:\"delete\";s:31:\"Drupal\\node\\Form\\NodeDeleteForm\";s:4:\"edit\";s:20:\"Drupal\\node\\NodeForm\";s:23:\"delete-multiple-confirm\";s:31:\"Drupal\\node\\Form\\DeleteMultiple\";s:14:\"layout_builder\";s:46:\"Drupal\\layout_builder\\Form\\OverridesEntityForm\";}s:14:\"route_provider\";a:1:{s:4:\"html\";s:36:\"Drupal\\node\\Entity\\NodeRouteProvider\";}s:12:\"list_builder\";s:27:\"Drupal\\node\\NodeListBuilder\";s:11:\"translation\";s:34:\"Drupal\\node\\NodeTranslationHandler\";}s:19:\"\0*\0admin_permission\";N;s:25:\"\0*\0permission_granularity\";s:6:\"bundle\";s:8:\"\0*\0links\";a:11:{s:9:\"canonical\";s:12:\"/node/{node}\";s:11:\"delete-form\";s:19:\"/node/{node}/delete\";s:20:\"delete-multiple-form\";s:26:\"/admin/content/node/delete\";s:9:\"edit-form\";s:17:\"/node/{node}/edit\";s:15:\"version-history\";s:22:\"/node/{node}/revisions\";s:8:\"revision\";s:43:\"/node/{node}/revisions/{node_revision}/view\";s:6:\"create\";s:5:\"/node\";s:10:\"devel-load\";s:18:\"/devel/node/{node}\";s:12:\"devel-render\";s:25:\"/devel/node/{node}/render\";s:16:\"devel-definition\";s:29:\"/devel/node/{node}/definition\";s:11:\"token-devel\";s:24:\"/node/{node}/devel/token\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";s:9:\"node_type\";s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Content type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0base_table\";s:4:\"node\";s:22:\"\0*\0revision_data_table\";s:19:\"node_field_revision\";s:17:\"\0*\0revision_table\";s:13:\"node_revision\";s:13:\"\0*\0data_table\";s:15:\"node_field_data\";s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:1;s:19:\"\0*\0show_revision_ui\";b:1;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"content item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"content items\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:19:\"@count content item\";s:6:\"plural\";s:20:\"@count content items\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:7:\"content\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";s:26:\"entity.node_type.edit_form\";s:26:\"\0*\0common_reference_target\";b:1;s:22:\"\0*\0list_cache_contexts\";a:1:{i:0;s:21:\"user.node_grants:view\";}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:9:\"node_list\";}s:14:\"\0*\0constraints\";a:3:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;s:12:\"MenuSettings\";a:0:{}}s:13:\"\0*\0additional\";a:1:{s:10:\"token_type\";s:4:\"node\";}s:8:\"\0*\0class\";s:23:\"Drupal\\node\\Entity\\Node\";s:11:\"\0*\0provider\";s:4:\"node\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}s:9:\"node_type\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";s:4:\"type\";s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:7:{i:0;s:4:\"name\";i:1;s:4:\"type\";i:2;s:11:\"description\";i:3;s:4:\"help\";i:4;s:12:\"new_revision\";i:5;s:12:\"preview_mode\";i:6;s:17:\"display_submitted\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"label\";s:4:\"name\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:9:\"node_type\";s:16:\"\0*\0originalClass\";s:27:\"Drupal\\node\\Entity\\NodeType\";s:11:\"\0*\0handlers\";a:4:{s:6:\"access\";s:40:\"Drupal\\node\\NodeTypeAccessControlHandler\";s:4:\"form\";a:3:{s:3:\"add\";s:24:\"Drupal\\node\\NodeTypeForm\";s:4:\"edit\";s:24:\"Drupal\\node\\NodeTypeForm\";s:6:\"delete\";s:38:\"Drupal\\node\\Form\\NodeTypeDeleteConfirm\";}s:12:\"list_builder\";s:31:\"Drupal\\node\\NodeTypeListBuilder\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";s:24:\"administer content types\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:5:{s:9:\"edit-form\";s:41:\"/admin/structure/types/manage/{node_type}\";s:11:\"delete-form\";s:48:\"/admin/structure/types/manage/{node_type}/delete\";s:10:\"collection\";s:22:\"/admin/structure/types\";s:10:\"devel-load\";s:28:\"/devel/node_type/{node_type}\";s:16:\"devel-definition\";s:39:\"/devel/node_type/{node_type}/definition\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";s:4:\"node\";s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Content type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Content types\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"content type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"content types\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:19:\"@count content type\";s:6:\"plural\";s:20:\"@count content types\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:21:\"config:node_type_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:1:{s:10:\"token_type\";s:9:\"node_type\";}s:8:\"\0*\0class\";s:27:\"Drupal\\node\\Entity\\NodeType\";s:11:\"\0*\0provider\";s:4:\"node\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}s:10:\"path_alias\";O:36:\"Drupal\\Core\\Entity\\ContentEntityType\":42:{s:25:\"\0*\0revision_metadata_keys\";a:1:{s:16:\"revision_default\";s:16:\"revision_default\";}s:31:\"\0*\0requiredRevisionMetadataKeys\";a:1:{s:16:\"revision_default\";s:16:\"revision_default\";}s:15:\"\0*\0static_cache\";b:1;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:8:\"revision\";s:11:\"revision_id\";s:8:\"langcode\";s:8:\"langcode\";s:4:\"uuid\";s:4:\"uuid\";s:9:\"published\";s:6:\"status\";s:6:\"bundle\";s:0:\"\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";}s:5:\"\0*\0id\";s:10:\"path_alias\";s:16:\"\0*\0originalClass\";s:34:\"Drupal\\path_alias\\Entity\\PathAlias\";s:11:\"\0*\0handlers\";a:7:{s:7:\"storage\";s:34:\"Drupal\\path_alias\\PathAliasStorage\";s:14:\"storage_schema\";s:40:\"Drupal\\path_alias\\PathAliasStorageSchema\";s:6:\"access\";s:45:\"Drupal\\Core\\Entity\\EntityAccessControlHandler\";s:12:\"view_builder\";s:36:\"Drupal\\Core\\Entity\\EntityViewBuilder\";s:4:\"form\";a:3:{s:14:\"layout_builder\";s:46:\"Drupal\\layout_builder\\Form\\OverridesEntityForm\";s:7:\"default\";s:25:\"Drupal\\path\\PathAliasForm\";s:6:\"delete\";s:42:\"Drupal\\Core\\Entity\\ContentEntityDeleteForm\";}s:14:\"route_provider\";a:1:{s:4:\"html\";s:49:\"Drupal\\Core\\Entity\\Routing\\AdminHtmlRouteProvider\";}s:12:\"list_builder\";s:32:\"Drupal\\path\\PathAliasListBuilder\";}s:19:\"\0*\0admin_permission\";s:22:\"administer url aliases\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:4:{s:10:\"collection\";s:25:\"/admin/config/search/path\";s:8:\"add-form\";s:29:\"/admin/config/search/path/add\";s:9:\"edit-form\";s:43:\"/admin/config/search/path/edit/{path_alias}\";s:11:\"delete-form\";s:45:\"/admin/config/search/path/delete/{path_alias}\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";s:10:\"path_alias\";s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";s:19:\"path_alias_revision\";s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"URL alias\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"URL aliases\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"URL alias\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"URL aliases\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:16:\"@count URL alias\";s:6:\"plural\";s:18:\"@count URL aliases\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:7:\"content\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:11:\"route_match\";}s:14:\"\0*\0constraints\";a:2:{s:15:\"UniquePathAlias\";a:0:{}s:26:\"EntityUntranslatableFields\";N;}s:13:\"\0*\0additional\";a:1:{s:10:\"token_type\";s:10:\"path_alias\";}s:8:\"\0*\0class\";s:34:\"Drupal\\path_alias\\Entity\\PathAlias\";s:11:\"\0*\0provider\";s:10:\"path_alias\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}s:11:\"rdf_mapping\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";s:7:\"mapping\";s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:5:{i:0;s:2:\"id\";i:1;s:16:\"targetEntityType\";i:2;s:6:\"bundle\";i:3;s:5:\"types\";i:4;s:13:\"fieldMappings\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:7:{s:2:\"id\";s:2:\"id\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:11:\"rdf_mapping\";s:16:\"\0*\0originalClass\";s:28:\"Drupal\\rdf\\Entity\\RdfMapping\";s:11:\"\0*\0handlers\";a:2:{s:6:\"access\";s:45:\"Drupal\\Core\\Entity\\EntityAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";s:29:\"administer site configuration\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:0:{}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"RDF mapping\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";s:0:\"\";s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"RDF mapping item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"RDF mappings items\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:23:\"@count RDF mapping item\";s:6:\"plural\";s:24:\"@count RDF mapping items\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:23:\"config:rdf_mapping_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:1:{s:10:\"token_type\";s:11:\"rdf_mapping\";}s:8:\"\0*\0class\";s:28:\"Drupal\\rdf\\Entity\\RdfMapping\";s:11:\"\0*\0provider\";s:3:\"rdf\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}s:20:\"rest_resource_config\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";s:8:\"resource\";s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:4:{i:0;s:2:\"id\";i:1;s:9:\"plugin_id\";i:2;s:11:\"granularity\";i:3;s:13:\"configuration\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:7:{s:2:\"id\";s:2:\"id\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:20:\"rest_resource_config\";s:16:\"\0*\0originalClass\";s:37:\"Drupal\\rest\\Entity\\RestResourceConfig\";s:11:\"\0*\0handlers\";a:2:{s:6:\"access\";s:45:\"Drupal\\Core\\Entity\\EntityAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";s:25:\"administer rest resources\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:0:{}s:17:\"\0*\0label_callback\";s:18:\"getLabelFromPlugin\";s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"REST resource configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"REST resource configurations\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"REST resource configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"REST resource configurations\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:34:\"@count REST resource configuration\";s:6:\"plural\";s:35:\"@count REST resource configurations\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:32:\"config:rest_resource_config_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:1:{s:10:\"token_type\";s:20:\"rest_resource_config\";}s:8:\"\0*\0class\";s:37:\"Drupal\\rest\\Entity\\RestResourceConfig\";s:11:\"\0*\0provider\";s:4:\"rest\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}s:11:\"search_page\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";s:4:\"page\";s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:6:{i:0;s:2:\"id\";i:1;s:5:\"label\";i:2;s:4:\"path\";i:3;s:6:\"weight\";i:4;s:6:\"plugin\";i:5;s:13:\"configuration\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:10:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:6:\"weight\";s:6:\"weight\";s:6:\"status\";s:6:\"status\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:11:\"search_page\";s:16:\"\0*\0originalClass\";s:31:\"Drupal\\search\\Entity\\SearchPage\";s:11:\"\0*\0handlers\";a:4:{s:6:\"access\";s:44:\"Drupal\\search\\SearchPageAccessControlHandler\";s:12:\"list_builder\";s:35:\"Drupal\\search\\SearchPageListBuilder\";s:4:\"form\";a:3:{s:3:\"add\";s:36:\"Drupal\\search\\Form\\SearchPageAddForm\";s:4:\"edit\";s:37:\"Drupal\\search\\Form\\SearchPageEditForm\";s:6:\"delete\";s:35:\"Drupal\\Core\\Entity\\EntityDeleteForm\";}s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";s:17:\"administer search\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:8:{s:9:\"edit-form\";s:47:\"/admin/config/search/pages/manage/{search_page}\";s:11:\"delete-form\";s:54:\"/admin/config/search/pages/manage/{search_page}/delete\";s:6:\"enable\";s:54:\"/admin/config/search/pages/manage/{search_page}/enable\";s:7:\"disable\";s:55:\"/admin/config/search/pages/manage/{search_page}/disable\";s:11:\"set-default\";s:59:\"/admin/config/search/pages/manage/{search_page}/set-default\";s:10:\"collection\";s:26:\"/admin/config/search/pages\";s:10:\"devel-load\";s:32:\"/devel/search_page/{search_page}\";s:16:\"devel-definition\";s:43:\"/devel/search_page/{search_page}/definition\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Search page\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Search pages\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"search page\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"search pages\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:18:\"@count search page\";s:6:\"plural\";s:19:\"@count search pages\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:23:\"config:search_page_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:1:{s:10:\"token_type\";s:11:\"search_page\";}s:8:\"\0*\0class\";s:31:\"Drupal\\search\\Entity\\SearchPage\";s:11:\"\0*\0provider\";s:6:\"search\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}s:8:\"shortcut\";O:36:\"Drupal\\Core\\Entity\\ContentEntityType\":42:{s:25:\"\0*\0revision_metadata_keys\";a:1:{s:16:\"revision_default\";s:16:\"revision_default\";}s:31:\"\0*\0requiredRevisionMetadataKeys\";a:1:{s:16:\"revision_default\";s:16:\"revision_default\";}s:15:\"\0*\0static_cache\";b:1;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:4:\"uuid\";s:4:\"uuid\";s:6:\"bundle\";s:12:\"shortcut_set\";s:5:\"label\";s:5:\"title\";s:8:\"langcode\";s:8:\"langcode\";s:8:\"revision\";s:0:\"\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";}s:5:\"\0*\0id\";s:8:\"shortcut\";s:16:\"\0*\0originalClass\";s:31:\"Drupal\\shortcut\\Entity\\Shortcut\";s:11:\"\0*\0handlers\";a:4:{s:6:\"access\";s:44:\"Drupal\\shortcut\\ShortcutAccessControlHandler\";s:4:\"form\";a:5:{s:7:\"default\";s:28:\"Drupal\\shortcut\\ShortcutForm\";s:3:\"add\";s:28:\"Drupal\\shortcut\\ShortcutForm\";s:4:\"edit\";s:28:\"Drupal\\shortcut\\ShortcutForm\";s:6:\"delete\";s:39:\"Drupal\\shortcut\\Form\\ShortcutDeleteForm\";s:14:\"layout_builder\";s:46:\"Drupal\\layout_builder\\Form\\OverridesEntityForm\";}s:7:\"storage\";s:46:\"Drupal\\Core\\Entity\\Sql\\SqlContentEntityStorage\";s:12:\"view_builder\";s:36:\"Drupal\\Core\\Entity\\EntityViewBuilder\";}s:19:\"\0*\0admin_permission\";N;s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:7:{s:9:\"canonical\";s:53:\"/admin/config/user-interface/shortcut/link/{shortcut}\";s:11:\"delete-form\";s:60:\"/admin/config/user-interface/shortcut/link/{shortcut}/delete\";s:9:\"edit-form\";s:53:\"/admin/config/user-interface/shortcut/link/{shortcut}\";s:10:\"devel-load\";s:26:\"/devel/shortcut/{shortcut}\";s:12:\"devel-render\";s:33:\"/devel/shortcut/{shortcut}/render\";s:16:\"devel-definition\";s:37:\"/devel/shortcut/{shortcut}/definition\";s:11:\"token-devel\";s:65:\"/admin/config/user-interface/shortcut/link/{shortcut}/devel/token\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";s:12:\"shortcut_set\";s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Shortcut set\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0base_table\";s:8:\"shortcut\";s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";s:19:\"shortcut_field_data\";s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:1;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Shortcut link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Shortcut links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"shortcut link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"shortcut links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:20:\"@count shortcut link\";s:6:\"plural\";s:21:\"@count shortcut links\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:7:\"content\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:24:\"config:shortcut_set_list\";}s:14:\"\0*\0constraints\";a:1:{s:26:\"EntityUntranslatableFields\";N;}s:13:\"\0*\0additional\";a:1:{s:10:\"token_type\";s:8:\"shortcut\";}s:8:\"\0*\0class\";s:31:\"Drupal\\shortcut\\Entity\\Shortcut\";s:11:\"\0*\0provider\";s:8:\"shortcut\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}s:12:\"shortcut_set\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";s:3:\"set\";s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:2:{i:0;s:2:\"id\";i:1;s:5:\"label\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:12:\"shortcut_set\";s:16:\"\0*\0originalClass\";s:34:\"Drupal\\shortcut\\Entity\\ShortcutSet\";s:11:\"\0*\0handlers\";a:4:{s:7:\"storage\";s:34:\"Drupal\\shortcut\\ShortcutSetStorage\";s:6:\"access\";s:47:\"Drupal\\shortcut\\ShortcutSetAccessControlHandler\";s:12:\"list_builder\";s:38:\"Drupal\\shortcut\\ShortcutSetListBuilder\";s:4:\"form\";a:5:{s:7:\"default\";s:31:\"Drupal\\shortcut\\ShortcutSetForm\";s:3:\"add\";s:31:\"Drupal\\shortcut\\ShortcutSetForm\";s:4:\"edit\";s:31:\"Drupal\\shortcut\\ShortcutSetForm\";s:9:\"customize\";s:33:\"Drupal\\shortcut\\Form\\SetCustomize\";s:6:\"delete\";s:42:\"Drupal\\shortcut\\Form\\ShortcutSetDeleteForm\";}}s:19:\"\0*\0admin_permission\";N;s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:6:{s:14:\"customize-form\";s:69:\"/admin/config/user-interface/shortcut/manage/{shortcut_set}/customize\";s:11:\"delete-form\";s:66:\"/admin/config/user-interface/shortcut/manage/{shortcut_set}/delete\";s:9:\"edit-form\";s:59:\"/admin/config/user-interface/shortcut/manage/{shortcut_set}\";s:10:\"collection\";s:37:\"/admin/config/user-interface/shortcut\";s:10:\"devel-load\";s:34:\"/devel/shortcut_set/{shortcut_set}\";s:16:\"devel-definition\";s:45:\"/devel/shortcut_set/{shortcut_set}/definition\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";s:8:\"shortcut\";s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Shortcut set\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Shortcut sets\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"shortcut set\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"shortcut sets\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:19:\"@count shortcut set\";s:6:\"plural\";s:20:\"@count shortcut sets\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:24:\"config:shortcut_set_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:1:{s:10:\"token_type\";s:12:\"shortcut_set\";}s:8:\"\0*\0class\";s:34:\"Drupal\\shortcut\\Entity\\ShortcutSet\";s:11:\"\0*\0provider\";s:8:\"shortcut\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}s:4:\"menu\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";N;s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:4:{i:0;s:2:\"id\";i:1;s:5:\"label\";i:2;s:11:\"description\";i:3;s:6:\"locked\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:4:\"menu\";s:16:\"\0*\0originalClass\";s:25:\"Drupal\\system\\Entity\\Menu\";s:11:\"\0*\0handlers\";a:4:{s:6:\"access\";s:38:\"Drupal\\system\\MenuAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";s:4:\"form\";a:3:{s:3:\"add\";s:23:\"Drupal\\menu_ui\\MenuForm\";s:4:\"edit\";s:23:\"Drupal\\menu_ui\\MenuForm\";s:6:\"delete\";s:34:\"Drupal\\menu_ui\\Form\\MenuDeleteForm\";}s:12:\"list_builder\";s:30:\"Drupal\\menu_ui\\MenuListBuilder\";}s:19:\"\0*\0admin_permission\";s:15:\"administer menu\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:7:{s:8:\"add-form\";s:25:\"/admin/structure/menu/add\";s:11:\"delete-form\";s:42:\"/admin/structure/menu/manage/{menu}/delete\";s:9:\"edit-form\";s:35:\"/admin/structure/menu/manage/{menu}\";s:13:\"add-link-form\";s:39:\"/admin/structure/menu/manage/{menu}/add\";s:10:\"collection\";s:21:\"/admin/structure/menu\";s:10:\"devel-load\";s:18:\"/devel/menu/{menu}\";s:16:\"devel-definition\";s:29:\"/devel/menu/{menu}/definition\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Menu\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Menus\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"menu\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"menus\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:11:\"@count menu\";s:6:\"plural\";s:12:\"@count menus\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:16:\"config:menu_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:1:{s:10:\"token_type\";s:4:\"menu\";}s:8:\"\0*\0class\";s:25:\"Drupal\\system\\Entity\\Menu\";s:11:\"\0*\0provider\";s:6:\"system\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}s:6:\"action\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";N;s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:5:{i:0;s:2:\"id\";i:1;s:5:\"label\";i:2;s:4:\"type\";i:3;s:6:\"plugin\";i:4;s:13:\"configuration\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:6:\"action\";s:16:\"\0*\0originalClass\";s:27:\"Drupal\\system\\Entity\\Action\";s:11:\"\0*\0handlers\";a:2:{s:6:\"access\";s:45:\"Drupal\\Core\\Entity\\EntityAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";s:18:\"administer actions\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:0:{}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Action\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Actions\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"action\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"actions\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:13:\"@count action\";s:6:\"plural\";s:14:\"@count actions\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:18:\"config:action_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:1:{s:10:\"token_type\";s:6:\"action\";}s:8:\"\0*\0class\";s:27:\"Drupal\\system\\Entity\\Action\";s:11:\"\0*\0provider\";s:6:\"system\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}s:19:\"taxonomy_vocabulary\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";s:10:\"vocabulary\";s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:4:{i:0;s:4:\"name\";i:1;s:3:\"vid\";i:2;s:11:\"description\";i:3;s:6:\"weight\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:9:{s:2:\"id\";s:3:\"vid\";s:5:\"label\";s:4:\"name\";s:6:\"weight\";s:6:\"weight\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:19:\"taxonomy_vocabulary\";s:16:\"\0*\0originalClass\";s:33:\"Drupal\\taxonomy\\Entity\\Vocabulary\";s:11:\"\0*\0handlers\";a:5:{s:7:\"storage\";s:33:\"Drupal\\taxonomy\\VocabularyStorage\";s:12:\"list_builder\";s:37:\"Drupal\\taxonomy\\VocabularyListBuilder\";s:6:\"access\";s:46:\"Drupal\\taxonomy\\VocabularyAccessControlHandler\";s:4:\"form\";a:4:{s:7:\"default\";s:30:\"Drupal\\taxonomy\\VocabularyForm\";s:5:\"reset\";s:40:\"Drupal\\taxonomy\\Form\\VocabularyResetForm\";s:6:\"delete\";s:41:\"Drupal\\taxonomy\\Form\\VocabularyDeleteForm\";s:8:\"overview\";s:34:\"Drupal\\taxonomy\\Form\\OverviewTerms\";}s:14:\"route_provider\";a:1:{s:4:\"html\";s:54:\"Drupal\\taxonomy\\Entity\\Routing\\VocabularyRouteProvider\";}}s:19:\"\0*\0admin_permission\";s:19:\"administer taxonomy\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:8:{s:8:\"add-form\";s:29:\"/admin/structure/taxonomy/add\";s:11:\"delete-form\";s:61:\"/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/delete\";s:10:\"reset-form\";s:60:\"/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/reset\";s:13:\"overview-form\";s:63:\"/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/overview\";s:9:\"edit-form\";s:54:\"/admin/structure/taxonomy/manage/{taxonomy_vocabulary}\";s:10:\"collection\";s:25:\"/admin/structure/taxonomy\";s:10:\"devel-load\";s:48:\"/devel/taxonomy_vocabulary/{taxonomy_vocabulary}\";s:16:\"devel-definition\";s:59:\"/devel/taxonomy_vocabulary/{taxonomy_vocabulary}/definition\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";s:13:\"taxonomy_term\";s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Taxonomy vocabulary\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Taxonomy\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"vocabulary\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"vocabularies\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:17:\"@count vocabulary\";s:6:\"plural\";s:19:\"@count vocabularies\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:31:\"config:taxonomy_vocabulary_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:1:{s:10:\"token_type\";s:10:\"vocabulary\";}s:8:\"\0*\0class\";s:33:\"Drupal\\taxonomy\\Entity\\Vocabulary\";s:11:\"\0*\0provider\";s:8:\"taxonomy\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}s:13:\"taxonomy_term\";O:36:\"Drupal\\Core\\Entity\\ContentEntityType\":42:{s:25:\"\0*\0revision_metadata_keys\";a:4:{s:13:\"revision_user\";s:13:\"revision_user\";s:16:\"revision_created\";s:16:\"revision_created\";s:20:\"revision_log_message\";s:20:\"revision_log_message\";s:16:\"revision_default\";s:16:\"revision_default\";}s:31:\"\0*\0requiredRevisionMetadataKeys\";a:1:{s:16:\"revision_default\";s:16:\"revision_default\";}s:15:\"\0*\0static_cache\";b:1;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:9:{s:2:\"id\";s:3:\"tid\";s:8:\"revision\";s:11:\"revision_id\";s:6:\"bundle\";s:3:\"vid\";s:5:\"label\";s:4:\"name\";s:8:\"langcode\";s:8:\"langcode\";s:4:\"uuid\";s:4:\"uuid\";s:9:\"published\";s:6:\"status\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";}s:5:\"\0*\0id\";s:13:\"taxonomy_term\";s:16:\"\0*\0originalClass\";s:27:\"Drupal\\taxonomy\\Entity\\Term\";s:11:\"\0*\0handlers\";a:9:{s:7:\"storage\";s:27:\"Drupal\\taxonomy\\TermStorage\";s:14:\"storage_schema\";s:33:\"Drupal\\taxonomy\\TermStorageSchema\";s:12:\"view_builder\";s:36:\"Drupal\\Core\\Entity\\EntityViewBuilder\";s:12:\"list_builder\";s:36:\"Drupal\\Core\\Entity\\EntityListBuilder\";s:6:\"access\";s:40:\"Drupal\\taxonomy\\TermAccessControlHandler\";s:10:\"views_data\";s:29:\"Drupal\\taxonomy\\TermViewsData\";s:4:\"form\";a:3:{s:7:\"default\";s:24:\"Drupal\\taxonomy\\TermForm\";s:6:\"delete\";s:35:\"Drupal\\taxonomy\\Form\\TermDeleteForm\";s:14:\"layout_builder\";s:46:\"Drupal\\layout_builder\\Form\\OverridesEntityForm\";}s:11:\"translation\";s:38:\"Drupal\\taxonomy\\TermTranslationHandler\";s:10:\"moderation\";s:0:\"\";}s:19:\"\0*\0admin_permission\";N;s:25:\"\0*\0permission_granularity\";s:6:\"bundle\";s:8:\"\0*\0links\";a:8:{s:9:\"canonical\";s:30:\"/taxonomy/term/{taxonomy_term}\";s:11:\"delete-form\";s:37:\"/taxonomy/term/{taxonomy_term}/delete\";s:9:\"edit-form\";s:35:\"/taxonomy/term/{taxonomy_term}/edit\";s:6:\"create\";s:14:\"/taxonomy/term\";s:10:\"devel-load\";s:36:\"/devel/taxonomy_term/{taxonomy_term}\";s:12:\"devel-render\";s:43:\"/devel/taxonomy_term/{taxonomy_term}/render\";s:16:\"devel-definition\";s:47:\"/devel/taxonomy_term/{taxonomy_term}/definition\";s:11:\"token-devel\";s:42:\"/taxonomy/term/{taxonomy_term}/devel/token\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";s:19:\"taxonomy_vocabulary\";s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Vocabulary\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0base_table\";s:18:\"taxonomy_term_data\";s:22:\"\0*\0revision_data_table\";s:28:\"taxonomy_term_field_revision\";s:17:\"\0*\0revision_table\";s:22:\"taxonomy_term_revision\";s:13:\"\0*\0data_table\";s:24:\"taxonomy_term_field_data\";s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:1;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Taxonomy term\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Taxonomy terms\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"taxonomy term\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"taxonomy terms\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:20:\"@count taxonomy term\";s:6:\"plural\";s:21:\"@count taxonomy terms\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";s:17:\"taxonomy_term_uri\";s:8:\"\0*\0group\";s:7:\"content\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";s:40:\"entity.taxonomy_vocabulary.overview_form\";s:26:\"\0*\0common_reference_target\";b:1;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:18:\"taxonomy_term_list\";}s:14:\"\0*\0constraints\";a:3:{s:17:\"TaxonomyHierarchy\";a:0:{}s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;}s:13:\"\0*\0additional\";a:1:{s:10:\"token_type\";s:4:\"term\";}s:8:\"\0*\0class\";s:27:\"Drupal\\taxonomy\\Entity\\Term\";s:11:\"\0*\0provider\";s:8:\"taxonomy\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}s:4:\"tour\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";N;s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:2:{i:0;s:19:\"routes.*.route_name\";i:1;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:5:{i:0;s:2:\"id\";i:1;s:5:\"label\";i:2;s:6:\"module\";i:3;s:6:\"routes\";i:4;s:4:\"tips\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:4:\"tour\";s:16:\"\0*\0originalClass\";s:23:\"Drupal\\tour\\Entity\\Tour\";s:11:\"\0*\0handlers\";a:3:{s:12:\"view_builder\";s:27:\"Drupal\\tour\\TourViewBuilder\";s:6:\"access\";s:36:\"Drupal\\tour\\TourAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";s:29:\"administer site configuration\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:0:{}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Tour\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Tours\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"tour\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"tours\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:11:\"@count tour\";s:6:\"plural\";s:12:\"@count tours\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:16:\"config:tour_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:1:{s:10:\"token_type\";s:4:\"tour\";}s:8:\"\0*\0class\";s:23:\"Drupal\\tour\\Entity\\Tour\";s:11:\"\0*\0provider\";s:4:\"tour\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}s:4:\"user\";O:36:\"Drupal\\Core\\Entity\\ContentEntityType\":42:{s:25:\"\0*\0revision_metadata_keys\";a:1:{s:16:\"revision_default\";s:16:\"revision_default\";}s:31:\"\0*\0requiredRevisionMetadataKeys\";a:1:{s:16:\"revision_default\";s:16:\"revision_default\";}s:15:\"\0*\0static_cache\";b:1;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:7:{s:2:\"id\";s:3:\"uid\";s:8:\"langcode\";s:8:\"langcode\";s:4:\"uuid\";s:4:\"uuid\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";}s:5:\"\0*\0id\";s:4:\"user\";s:16:\"\0*\0originalClass\";s:23:\"Drupal\\user\\Entity\\User\";s:11:\"\0*\0handlers\";a:9:{s:7:\"storage\";s:23:\"Drupal\\user\\UserStorage\";s:14:\"storage_schema\";s:29:\"Drupal\\user\\UserStorageSchema\";s:6:\"access\";s:36:\"Drupal\\user\\UserAccessControlHandler\";s:12:\"list_builder\";s:27:\"Drupal\\user\\UserListBuilder\";s:10:\"views_data\";s:25:\"Drupal\\user\\UserViewsData\";s:14:\"route_provider\";a:1:{s:4:\"html\";s:36:\"Drupal\\user\\Entity\\UserRouteProvider\";}s:4:\"form\";a:4:{s:7:\"default\";s:23:\"Drupal\\user\\ProfileForm\";s:6:\"cancel\";s:31:\"Drupal\\user\\Form\\UserCancelForm\";s:8:\"register\";s:24:\"Drupal\\user\\RegisterForm\";s:14:\"layout_builder\";s:46:\"Drupal\\layout_builder\\Form\\OverridesEntityForm\";}s:11:\"translation\";s:37:\"Drupal\\user\\ProfileTranslationHandler\";s:12:\"view_builder\";s:36:\"Drupal\\Core\\Entity\\EntityViewBuilder\";}s:19:\"\0*\0admin_permission\";s:16:\"administer users\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:9:{s:9:\"canonical\";s:12:\"/user/{user}\";s:9:\"edit-form\";s:17:\"/user/{user}/edit\";s:11:\"cancel-form\";s:19:\"/user/{user}/cancel\";s:10:\"collection\";s:13:\"/admin/people\";s:12:\"contact-form\";s:20:\"/user/{user}/contact\";s:10:\"devel-load\";s:18:\"/devel/user/{user}\";s:12:\"devel-render\";s:25:\"/devel/user/{user}/render\";s:16:\"devel-definition\";s:29:\"/devel/user/{user}/definition\";s:11:\"token-devel\";s:24:\"/user/{user}/devel/token\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";s:5:\"users\";s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";s:16:\"users_field_data\";s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:1;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"User\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Users\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"user\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"users\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:11:\"@count user\";s:6:\"plural\";s:12:\"@count users\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:7:\"content\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";s:22:\"entity.user.admin_form\";s:26:\"\0*\0common_reference_target\";b:1;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:9:\"user_list\";}s:14:\"\0*\0constraints\";a:2:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;}s:13:\"\0*\0additional\";a:1:{s:10:\"token_type\";s:4:\"user\";}s:8:\"\0*\0class\";s:23:\"Drupal\\user\\Entity\\User\";s:11:\"\0*\0provider\";s:4:\"user\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}s:9:\"user_role\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";s:4:\"role\";s:15:\"\0*\0static_cache\";b:1;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:5:{i:0;s:2:\"id\";i:1;s:5:\"label\";i:2;s:6:\"weight\";i:3;s:8:\"is_admin\";i:4;s:11:\"permissions\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:9:{s:2:\"id\";s:2:\"id\";s:6:\"weight\";s:6:\"weight\";s:5:\"label\";s:5:\"label\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:9:\"user_role\";s:16:\"\0*\0originalClass\";s:23:\"Drupal\\user\\Entity\\Role\";s:11:\"\0*\0handlers\";a:4:{s:7:\"storage\";s:23:\"Drupal\\user\\RoleStorage\";s:6:\"access\";s:36:\"Drupal\\user\\RoleAccessControlHandler\";s:12:\"list_builder\";s:27:\"Drupal\\user\\RoleListBuilder\";s:4:\"form\";a:2:{s:7:\"default\";s:20:\"Drupal\\user\\RoleForm\";s:6:\"delete\";s:35:\"Drupal\\Core\\Entity\\EntityDeleteForm\";}}s:19:\"\0*\0admin_permission\";s:22:\"administer permissions\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:6:{s:11:\"delete-form\";s:45:\"/admin/people/roles/manage/{user_role}/delete\";s:9:\"edit-form\";s:38:\"/admin/people/roles/manage/{user_role}\";s:21:\"edit-permissions-form\";s:37:\"/admin/people/permissions/{user_role}\";s:10:\"collection\";s:19:\"/admin/people/roles\";s:10:\"devel-load\";s:28:\"/devel/user_role/{user_role}\";s:16:\"devel-definition\";s:39:\"/devel/user_role/{user_role}/definition\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Role\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Roles\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"role\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"roles\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:11:\"@count role\";s:6:\"plural\";s:12:\"@count roles\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:21:\"config:user_role_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:1:{s:10:\"token_type\";s:9:\"user_role\";}s:8:\"\0*\0class\";s:23:\"Drupal\\user\\Entity\\Role\";s:11:\"\0*\0provider\";s:4:\"user\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}s:17:\"menu_link_content\";O:36:\"Drupal\\Core\\Entity\\ContentEntityType\":42:{s:25:\"\0*\0revision_metadata_keys\";a:4:{s:13:\"revision_user\";s:13:\"revision_user\";s:16:\"revision_created\";s:16:\"revision_created\";s:20:\"revision_log_message\";s:20:\"revision_log_message\";s:16:\"revision_default\";s:16:\"revision_default\";}s:31:\"\0*\0requiredRevisionMetadataKeys\";a:1:{s:16:\"revision_default\";s:16:\"revision_default\";}s:15:\"\0*\0static_cache\";b:1;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:9:{s:2:\"id\";s:2:\"id\";s:8:\"revision\";s:11:\"revision_id\";s:5:\"label\";s:5:\"title\";s:8:\"langcode\";s:8:\"langcode\";s:4:\"uuid\";s:4:\"uuid\";s:6:\"bundle\";s:6:\"bundle\";s:9:\"published\";s:7:\"enabled\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";}s:5:\"\0*\0id\";s:17:\"menu_link_content\";s:16:\"\0*\0originalClass\";s:47:\"Drupal\\menu_link_content\\Entity\\MenuLinkContent\";s:11:\"\0*\0handlers\";a:6:{s:7:\"storage\";s:48:\"\\Drupal\\menu_link_content\\MenuLinkContentStorage\";s:14:\"storage_schema\";s:53:\"Drupal\\menu_link_content\\MenuLinkContentStorageSchema\";s:6:\"access\";s:60:\"Drupal\\menu_link_content\\MenuLinkContentAccessControlHandler\";s:4:\"form\";a:3:{s:7:\"default\";s:49:\"Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";s:6:\"delete\";s:55:\"Drupal\\menu_link_content\\Form\\MenuLinkContentDeleteForm\";s:14:\"layout_builder\";s:46:\"Drupal\\layout_builder\\Form\\OverridesEntityForm\";}s:12:\"view_builder\";s:36:\"Drupal\\Core\\Entity\\EntityViewBuilder\";s:10:\"moderation\";s:0:\"\";}s:19:\"\0*\0admin_permission\";s:15:\"administer menu\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:7:{s:9:\"canonical\";s:51:\"/admin/structure/menu/item/{menu_link_content}/edit\";s:9:\"edit-form\";s:51:\"/admin/structure/menu/item/{menu_link_content}/edit\";s:11:\"delete-form\";s:53:\"/admin/structure/menu/item/{menu_link_content}/delete\";s:10:\"devel-load\";s:44:\"/devel/menu_link_content/{menu_link_content}\";s:12:\"devel-render\";s:51:\"/devel/menu_link_content/{menu_link_content}/render\";s:16:\"devel-definition\";s:55:\"/devel/menu_link_content/{menu_link_content}/definition\";s:11:\"token-devel\";s:63:\"/admin/structure/menu/item/{menu_link_content}/edit/devel/token\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";s:17:\"menu_link_content\";s:22:\"\0*\0revision_data_table\";s:32:\"menu_link_content_field_revision\";s:17:\"\0*\0revision_table\";s:26:\"menu_link_content_revision\";s:13:\"\0*\0data_table\";s:22:\"menu_link_content_data\";s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:1;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Custom menu link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Custom menu links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"custom menu link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"custom menu links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:23:\"@count custom menu link\";s:6:\"plural\";s:24:\"@count custom menu links\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:7:\"content\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:22:\"menu_link_content_list\";}s:14:\"\0*\0constraints\";a:3:{s:17:\"MenuTreeHierarchy\";a:0:{}s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;}s:13:\"\0*\0additional\";a:1:{s:10:\"token_type\";s:17:\"menu_link_content\";}s:8:\"\0*\0class\";s:47:\"Drupal\\menu_link_content\\Entity\\MenuLinkContent\";s:11:\"\0*\0provider\";s:17:\"menu_link_content\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}s:16:\"pathauto_pattern\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";s:7:\"pattern\";s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:3:{i:0;s:4:\"type\";i:1;s:6:\"status\";i:2;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:8:{i:0;s:2:\"id\";i:1;s:5:\"label\";i:2;s:4:\"type\";i:3;s:7:\"pattern\";i:4;s:18:\"selection_criteria\";i:5;s:15:\"selection_logic\";i:6;s:6:\"weight\";i:7;s:13:\"relationships\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:10:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:4:\"uuid\";s:4:\"uuid\";s:6:\"weight\";s:6:\"weight\";s:6:\"status\";s:6:\"status\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";}s:5:\"\0*\0id\";s:16:\"pathauto_pattern\";s:16:\"\0*\0originalClass\";s:38:\"Drupal\\pathauto\\Entity\\PathautoPattern\";s:11:\"\0*\0handlers\";a:5:{s:12:\"list_builder\";s:42:\"Drupal\\pathauto\\PathautoPatternListBuilder\";s:4:\"form\";a:5:{s:7:\"default\";s:36:\"Drupal\\pathauto\\Form\\PatternEditForm\";s:9:\"duplicate\";s:41:\"Drupal\\pathauto\\Form\\PatternDuplicateForm\";s:6:\"delete\";s:35:\"Drupal\\Core\\Entity\\EntityDeleteForm\";s:6:\"enable\";s:38:\"Drupal\\pathauto\\Form\\PatternEnableForm\";s:7:\"disable\";s:39:\"Drupal\\pathauto\\Form\\PatternDisableForm\";}s:14:\"route_provider\";a:1:{s:4:\"html\";s:51:\"Drupal\\Core\\Entity\\Routing\\DefaultHtmlRouteProvider\";}s:6:\"access\";s:45:\"Drupal\\Core\\Entity\\EntityAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";s:19:\"administer pathauto\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:8:{s:10:\"collection\";s:34:\"/admin/config/search/path/patterns\";s:9:\"edit-form\";s:53:\"/admin/config/search/path/patterns/{pathauto_pattern}\";s:11:\"delete-form\";s:60:\"/admin/config/search/path/patterns/{pathauto_pattern}/delete\";s:6:\"enable\";s:60:\"/admin/config/search/path/patterns/{pathauto_pattern}/enable\";s:7:\"disable\";s:61:\"/admin/config/search/path/patterns/{pathauto_pattern}/disable\";s:14:\"duplicate-form\";s:63:\"/admin/config/search/path/patterns/{pathauto_pattern}/duplicate\";s:10:\"devel-load\";s:42:\"/devel/pathauto_pattern/{pathauto_pattern}\";s:16:\"devel-definition\";s:53:\"/devel/pathauto_pattern/{pathauto_pattern}/definition\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Pathauto pattern\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";s:0:\"\";s:17:\"\0*\0label_singular\";s:0:\"\";s:15:\"\0*\0label_plural\";s:0:\"\";s:14:\"\0*\0label_count\";a:0:{}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:28:\"config:pathauto_pattern_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:1:{s:10:\"token_type\";s:16:\"pathauto_pattern\";}s:8:\"\0*\0class\";s:38:\"Drupal\\pathauto\\Entity\\PathautoPattern\";s:11:\"\0*\0provider\";s:8:\"pathauto\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}s:4:\"view\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";N;s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:8:{i:0;s:2:\"id\";i:1;s:5:\"label\";i:2;s:6:\"module\";i:3;s:11:\"description\";i:4;s:3:\"tag\";i:5;s:10:\"base_table\";i:6;s:10:\"base_field\";i:7;s:7:\"display\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:9:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:6:\"status\";s:6:\"status\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:4:\"view\";s:16:\"\0*\0originalClass\";s:24:\"Drupal\\views\\Entity\\View\";s:11:\"\0*\0handlers\";a:4:{s:6:\"access\";s:45:\"Drupal\\Core\\Entity\\EntityAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";s:4:\"form\";a:6:{s:4:\"edit\";s:28:\"Drupal\\views_ui\\ViewEditForm\";s:3:\"add\";s:27:\"Drupal\\views_ui\\ViewAddForm\";s:7:\"preview\";s:31:\"Drupal\\views_ui\\ViewPreviewForm\";s:9:\"duplicate\";s:33:\"Drupal\\views_ui\\ViewDuplicateForm\";s:6:\"delete\";s:35:\"Drupal\\Core\\Entity\\EntityDeleteForm\";s:10:\"break_lock\";s:34:\"Drupal\\views_ui\\Form\\BreakLockForm\";}s:12:\"list_builder\";s:31:\"Drupal\\views_ui\\ViewListBuilder\";}s:19:\"\0*\0admin_permission\";s:16:\"administer views\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:11:{s:9:\"edit-form\";s:34:\"/admin/structure/views/view/{view}\";s:17:\"edit-display-form\";s:52:\"/admin/structure/views/view/{view}/edit/{display_id}\";s:12:\"preview-form\";s:55:\"/admin/structure/views/view/{view}/preview/{display_id}\";s:14:\"duplicate-form\";s:44:\"/admin/structure/views/view/{view}/duplicate\";s:11:\"delete-form\";s:41:\"/admin/structure/views/view/{view}/delete\";s:6:\"enable\";s:41:\"/admin/structure/views/view/{view}/enable\";s:7:\"disable\";s:42:\"/admin/structure/views/view/{view}/disable\";s:15:\"break-lock-form\";s:45:\"/admin/structure/views/view/{view}/break-lock\";s:10:\"collection\";s:22:\"/admin/structure/views\";s:10:\"devel-load\";s:18:\"/devel/view/{view}\";s:16:\"devel-definition\";s:29:\"/devel/view/{view}/definition\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"View\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:16:\"View entity type\";}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Views\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:16:\"View entity type\";}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"view\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:16:\"View entity type\";}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"views\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:16:\"View entity type\";}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:11:\"@count view\";s:6:\"plural\";s:12:\"@count views\";s:7:\"context\";s:16:\"View entity type\";}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:16:\"config:view_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:1:{s:10:\"token_type\";s:4:\"view\";}s:8:\"\0*\0class\";s:24:\"Drupal\\views\\Entity\\View\";s:11:\"\0*\0provider\";s:5:\"views\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}s:11:\"date_format\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";N;s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:4:{i:0;s:2:\"id\";i:1;s:5:\"label\";i:2;s:6:\"locked\";i:3;s:7:\"pattern\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:11:\"date_format\";s:16:\"\0*\0originalClass\";s:38:\"Drupal\\Core\\Datetime\\Entity\\DateFormat\";s:11:\"\0*\0handlers\";a:4:{s:6:\"access\";s:44:\"Drupal\\system\\DateFormatAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";s:4:\"form\";a:3:{s:3:\"add\";s:36:\"Drupal\\system\\Form\\DateFormatAddForm\";s:4:\"edit\";s:37:\"Drupal\\system\\Form\\DateFormatEditForm\";s:6:\"delete\";s:39:\"Drupal\\system\\Form\\DateFormatDeleteForm\";}s:12:\"list_builder\";s:35:\"Drupal\\system\\DateFormatListBuilder\";}s:19:\"\0*\0admin_permission\";s:29:\"administer site configuration\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:5:{s:9:\"edit-form\";s:61:\"/admin/config/regional/date-time/formats/manage/{date_format}\";s:11:\"delete-form\";s:68:\"/admin/config/regional/date-time/formats/manage/{date_format}/delete\";s:10:\"collection\";s:40:\"/admin/config/regional/date-time/formats\";s:10:\"devel-load\";s:32:\"/devel/date_format/{date_format}\";s:16:\"devel-definition\";s:43:\"/devel/date_format/{date_format}/definition\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Date format\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";s:0:\"\";s:17:\"\0*\0label_singular\";s:0:\"\";s:15:\"\0*\0label_plural\";s:0:\"\";s:14:\"\0*\0label_count\";a:0:{}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:8:\"rendered\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:1:{s:10:\"token_type\";s:11:\"date_format\";}s:8:\"\0*\0class\";s:38:\"Drupal\\Core\\Datetime\\Entity\\DateFormat\";s:11:\"\0*\0provider\";s:4:\"core\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}s:19:\"base_field_override\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";s:19:\"base_field_override\";s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:12:{i:0;s:2:\"id\";i:1;s:10:\"field_name\";i:2;s:11:\"entity_type\";i:3;s:6:\"bundle\";i:4;s:5:\"label\";i:5;s:11:\"description\";i:6;s:8:\"required\";i:7;s:12:\"translatable\";i:8;s:13:\"default_value\";i:9;s:22:\"default_value_callback\";i:10;s:8:\"settings\";i:11;s:10:\"field_type\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:19:\"base_field_override\";s:16:\"\0*\0originalClass\";s:42:\"Drupal\\Core\\Field\\Entity\\BaseFieldOverride\";s:11:\"\0*\0handlers\";a:2:{s:7:\"storage\";s:42:\"Drupal\\Core\\Field\\BaseFieldOverrideStorage\";s:6:\"access\";s:55:\"Drupal\\Core\\Field\\BaseFieldOverrideAccessControlHandler\";}s:19:\"\0*\0admin_permission\";N;s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:0:{}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Base field override\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";s:0:\"\";s:17:\"\0*\0label_singular\";s:0:\"\";s:15:\"\0*\0label_plural\";s:0:\"\";s:14:\"\0*\0label_count\";a:0:{}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:31:\"config:base_field_override_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:1:{s:10:\"token_type\";s:19:\"base_field_override\";}s:8:\"\0*\0class\";s:42:\"Drupal\\Core\\Field\\Entity\\BaseFieldOverride\";s:11:\"\0*\0provider\";s:4:\"core\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}s:19:\"entity_view_display\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";N;s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:6:{i:0;s:2:\"id\";i:1;s:16:\"targetEntityType\";i:2;s:6:\"bundle\";i:3;s:4:\"mode\";i:4;s:7:\"content\";i:5;s:6:\"hidden\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:6:\"status\";s:6:\"status\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:19:\"entity_view_display\";s:16:\"\0*\0originalClass\";s:43:\"Drupal\\Core\\Entity\\Entity\\EntityViewDisplay\";s:11:\"\0*\0handlers\";a:3:{s:6:\"access\";s:71:\"\\Drupal\\Core\\Entity\\Entity\\Access\\EntityViewDisplayAccessControlHandler\";s:7:\"storage\";s:66:\"Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplayStorage\";s:4:\"form\";a:2:{s:4:\"edit\";s:61:\"Drupal\\layout_builder\\Form\\LayoutBuilderEntityViewDisplayForm\";s:14:\"layout_builder\";s:45:\"Drupal\\layout_builder\\Form\\DefaultsEntityForm\";}}s:19:\"\0*\0admin_permission\";N;s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:0:{}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Entity view display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";s:0:\"\";s:17:\"\0*\0label_singular\";s:0:\"\";s:15:\"\0*\0label_plural\";s:0:\"\";s:14:\"\0*\0label_count\";a:0:{}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:31:\"config:entity_view_display_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:1:{s:10:\"token_type\";s:19:\"entity_view_display\";}s:8:\"\0*\0class\";s:59:\"Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay\";s:11:\"\0*\0provider\";s:4:\"core\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}s:16:\"entity_view_mode\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";N;s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:4:{i:0;s:2:\"id\";i:1;s:5:\"label\";i:2;s:16:\"targetEntityType\";i:3;s:5:\"cache\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:16:\"entity_view_mode\";s:16:\"\0*\0originalClass\";s:40:\"Drupal\\Core\\Entity\\Entity\\EntityViewMode\";s:11:\"\0*\0handlers\";a:4:{s:6:\"access\";s:45:\"Drupal\\Core\\Entity\\EntityAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";s:12:\"list_builder\";s:44:\"Drupal\\field_ui\\EntityDisplayModeListBuilder\";s:4:\"form\";a:3:{s:3:\"add\";s:45:\"Drupal\\field_ui\\Form\\EntityDisplayModeAddForm\";s:4:\"edit\";s:46:\"Drupal\\field_ui\\Form\\EntityDisplayModeEditForm\";s:6:\"delete\";s:48:\"Drupal\\field_ui\\Form\\EntityDisplayModeDeleteForm\";}}s:19:\"\0*\0admin_permission\";s:24:\"administer display modes\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:6:{s:11:\"delete-form\";s:68:\"/admin/structure/display-modes/view/manage/{entity_view_mode}/delete\";s:9:\"edit-form\";s:61:\"/admin/structure/display-modes/view/manage/{entity_view_mode}\";s:8:\"add-form\";s:56:\"/admin/structure/display-modes/view/add/{entity_type_id}\";s:10:\"collection\";s:35:\"/admin/structure/display-modes/view\";s:10:\"devel-load\";s:42:\"/devel/entity_view_mode/{entity_view_mode}\";s:16:\"devel-definition\";s:53:\"/devel/entity_view_mode/{entity_view_mode}/definition\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"View mode\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";s:0:\"\";s:17:\"\0*\0label_singular\";s:0:\"\";s:15:\"\0*\0label_plural\";s:0:\"\";s:14:\"\0*\0label_count\";a:0:{}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:28:\"config:entity_view_mode_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:1:{s:10:\"token_type\";s:16:\"entity_view_mode\";}s:8:\"\0*\0class\";s:40:\"Drupal\\Core\\Entity\\Entity\\EntityViewMode\";s:11:\"\0*\0provider\";s:4:\"core\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}s:16:\"entity_form_mode\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";N;s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:4:{i:0;s:2:\"id\";i:1;s:5:\"label\";i:2;s:16:\"targetEntityType\";i:3;s:5:\"cache\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:16:\"entity_form_mode\";s:16:\"\0*\0originalClass\";s:40:\"Drupal\\Core\\Entity\\Entity\\EntityFormMode\";s:11:\"\0*\0handlers\";a:4:{s:6:\"access\";s:45:\"Drupal\\Core\\Entity\\EntityAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";s:12:\"list_builder\";s:41:\"Drupal\\field_ui\\EntityFormModeListBuilder\";s:4:\"form\";a:3:{s:3:\"add\";s:42:\"Drupal\\field_ui\\Form\\EntityFormModeAddForm\";s:4:\"edit\";s:46:\"Drupal\\field_ui\\Form\\EntityDisplayModeEditForm\";s:6:\"delete\";s:48:\"Drupal\\field_ui\\Form\\EntityDisplayModeDeleteForm\";}}s:19:\"\0*\0admin_permission\";s:24:\"administer display modes\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:6:{s:11:\"delete-form\";s:68:\"/admin/structure/display-modes/form/manage/{entity_form_mode}/delete\";s:9:\"edit-form\";s:61:\"/admin/structure/display-modes/form/manage/{entity_form_mode}\";s:8:\"add-form\";s:56:\"/admin/structure/display-modes/form/add/{entity_type_id}\";s:10:\"collection\";s:35:\"/admin/structure/display-modes/form\";s:10:\"devel-load\";s:42:\"/devel/entity_form_mode/{entity_form_mode}\";s:16:\"devel-definition\";s:53:\"/devel/entity_form_mode/{entity_form_mode}/definition\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Form mode\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";s:0:\"\";s:17:\"\0*\0label_singular\";s:0:\"\";s:15:\"\0*\0label_plural\";s:0:\"\";s:14:\"\0*\0label_count\";a:0:{}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:28:\"config:entity_form_mode_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:1:{s:10:\"token_type\";s:16:\"entity_form_mode\";}s:8:\"\0*\0class\";s:40:\"Drupal\\Core\\Entity\\Entity\\EntityFormMode\";s:11:\"\0*\0provider\";s:4:\"core\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}s:19:\"entity_form_display\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";N;s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:6:{i:0;s:2:\"id\";i:1;s:16:\"targetEntityType\";i:2;s:6:\"bundle\";i:3;s:4:\"mode\";i:4;s:7:\"content\";i:5;s:6:\"hidden\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:6:\"status\";s:6:\"status\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:19:\"entity_form_display\";s:16:\"\0*\0originalClass\";s:43:\"Drupal\\Core\\Entity\\Entity\\EntityFormDisplay\";s:11:\"\0*\0handlers\";a:3:{s:6:\"access\";s:71:\"\\Drupal\\Core\\Entity\\Entity\\Access\\EntityFormDisplayAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";s:4:\"form\";a:1:{s:4:\"edit\";s:46:\"Drupal\\field_ui\\Form\\EntityFormDisplayEditForm\";}}s:19:\"\0*\0admin_permission\";N;s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:0:{}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Entity form display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";s:0:\"\";s:17:\"\0*\0label_singular\";s:0:\"\";s:15:\"\0*\0label_plural\";s:0:\"\";s:14:\"\0*\0label_count\";a:0:{}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:31:\"config:entity_form_display_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:1:{s:10:\"token_type\";s:19:\"entity_form_display\";}s:8:\"\0*\0class\";s:43:\"Drupal\\Core\\Entity\\Entity\\EntityFormDisplay\";s:11:\"\0*\0provider\";s:4:\"core\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}}',-1,1576074364.444,1,'entity_types','148'),('entity_view_mode_info:en','a:12:{s:5:\"block\";a:1:{s:5:\"token\";a:8:{s:4:\"uuid\";s:36:\"4930d5f4-1d06-4d22-ad61-ce363a810359\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:5:\"block\";}}s:2:\"id\";s:11:\"block.token\";s:5:\"label\";s:5:\"Token\";s:16:\"targetEntityType\";s:5:\"block\";s:5:\"cache\";b:1;}}s:13:\"block_content\";a:2:{s:4:\"full\";a:9:{s:4:\"uuid\";s:36:\"c8791dcf-e884-4140-94fd-9221da441260\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:13:\"block_content\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"4tedlMuvQjDOdvHdw86_e-2Rt78aR7TGFMfOK8Ejppg\";}s:2:\"id\";s:18:\"block_content.full\";s:5:\"label\";s:4:\"Full\";s:16:\"targetEntityType\";s:13:\"block_content\";s:5:\"cache\";b:1;}s:5:\"token\";a:8:{s:4:\"uuid\";s:36:\"8926b53e-4861-44f8-bf4b-89a904bb09af\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:13:\"block_content\";}}s:2:\"id\";s:19:\"block_content.token\";s:5:\"label\";s:5:\"Token\";s:16:\"targetEntityType\";s:13:\"block_content\";s:5:\"cache\";b:1;}}s:7:\"comment\";a:2:{s:4:\"full\";a:9:{s:4:\"uuid\";s:36:\"b7271cd7-63b8-4821-b6ee-0873d99b0a6b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"comment\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"K7eNlfU7NEUajz01wItywZklr2oaPgL6s1_97fmDXLA\";}s:2:\"id\";s:12:\"comment.full\";s:5:\"label\";s:12:\"Full comment\";s:16:\"targetEntityType\";s:7:\"comment\";s:5:\"cache\";b:1;}s:5:\"token\";a:8:{s:4:\"uuid\";s:36:\"28fe9433-d23b-4982-a41b-221e83c934c8\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"comment\";}}s:2:\"id\";s:13:\"comment.token\";s:5:\"label\";s:5:\"Token\";s:16:\"targetEntityType\";s:7:\"comment\";s:5:\"cache\";b:1;}}s:15:\"contact_message\";a:1:{s:5:\"token\";a:8:{s:4:\"uuid\";s:36:\"c71a4290-4ac5-4588-b467-17c60c492ce6\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"contact\";}}s:2:\"id\";s:21:\"contact_message.token\";s:5:\"label\";s:5:\"Token\";s:16:\"targetEntityType\";s:15:\"contact_message\";s:5:\"cache\";b:1;}}s:4:\"file\";a:1:{s:5:\"token\";a:8:{s:4:\"uuid\";s:36:\"41582dee-0dc7-493b-b990-a7e3a9b77524\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"file\";}}s:2:\"id\";s:10:\"file.token\";s:5:\"label\";s:5:\"Token\";s:16:\"targetEntityType\";s:4:\"file\";s:5:\"cache\";b:1;}}s:17:\"menu_link_content\";a:1:{s:5:\"token\";a:8:{s:4:\"uuid\";s:36:\"d6bf5905-881f-45fb-85df-385fbb8100e4\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:17:\"menu_link_content\";}}s:2:\"id\";s:23:\"menu_link_content.token\";s:5:\"label\";s:5:\"Token\";s:16:\"targetEntityType\";s:17:\"menu_link_content\";s:5:\"cache\";b:1;}}s:4:\"node\";a:6:{s:4:\"full\";a:9:{s:4:\"uuid\";s:36:\"f10a00d3-e277-4976-8ce4-b0de7ae71887\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"ElrtInxGjZd7GaapJ5O9n-ugi2hG2IxFivtgn0tHOsk\";}s:2:\"id\";s:9:\"node.full\";s:5:\"label\";s:12:\"Full content\";s:16:\"targetEntityType\";s:4:\"node\";s:5:\"cache\";b:1;}s:3:\"rss\";a:9:{s:4:\"uuid\";s:36:\"d29a60f3-3ede-464f-becb-f16255725a07\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"vlYzr-rp2f9NMp-Qlr4sFjlqRq-90mco5-afLNGwCrU\";}s:2:\"id\";s:8:\"node.rss\";s:5:\"label\";s:3:\"RSS\";s:16:\"targetEntityType\";s:4:\"node\";s:5:\"cache\";b:1;}s:12:\"search_index\";a:9:{s:4:\"uuid\";s:36:\"22e84d08-3a85-496f-b515-a5e1cb840f7d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"fVFfJv_GzBRE-wpRHbfD5a3VjnhbEOXG6lvRd3uaccY\";}s:2:\"id\";s:17:\"node.search_index\";s:5:\"label\";s:12:\"Search index\";s:16:\"targetEntityType\";s:4:\"node\";s:5:\"cache\";b:1;}s:13:\"search_result\";a:9:{s:4:\"uuid\";s:36:\"4990f65a-daa6-4ebd-8561-2bb7eb02825f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"6GCOQ-jP2RbdbHA5YWQ6bT8CfGbqrBYKOSC_XY4E3ZM\";}s:2:\"id\";s:18:\"node.search_result\";s:5:\"label\";s:32:\"Search result highlighting input\";s:16:\"targetEntityType\";s:4:\"node\";s:5:\"cache\";b:1;}s:6:\"teaser\";a:9:{s:4:\"uuid\";s:36:\"0b6be83f-2837-493f-a2b2-7bd486b6cd94\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Mz9qWr1kUYK0mjRAGDsr5XS6PvtZ24en_7ndt-pyWe4\";}s:2:\"id\";s:11:\"node.teaser\";s:5:\"label\";s:6:\"Teaser\";s:16:\"targetEntityType\";s:4:\"node\";s:5:\"cache\";b:1;}s:5:\"token\";a:8:{s:4:\"uuid\";s:36:\"6b366271-3d8b-4167-8cc0-08b0d4126f90\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:10:\"node.token\";s:5:\"label\";s:5:\"Token\";s:16:\"targetEntityType\";s:4:\"node\";s:5:\"cache\";b:1;}}s:10:\"path_alias\";a:1:{s:5:\"token\";a:8:{s:4:\"uuid\";s:36:\"1ca04721-26b0-42c0-adda-4db72d6f0faf\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:10:\"path_alias\";}}s:2:\"id\";s:16:\"path_alias.token\";s:5:\"label\";s:5:\"Token\";s:16:\"targetEntityType\";s:10:\"path_alias\";s:5:\"cache\";b:1;}}s:8:\"shortcut\";a:1:{s:5:\"token\";a:8:{s:4:\"uuid\";s:36:\"49366d16-c7be-4572-bc7c-ae1eb89565f9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:8:\"shortcut\";}}s:2:\"id\";s:14:\"shortcut.token\";s:5:\"label\";s:5:\"Token\";s:16:\"targetEntityType\";s:8:\"shortcut\";s:5:\"cache\";b:1;}}s:13:\"taxonomy_term\";a:2:{s:4:\"full\";a:9:{s:4:\"uuid\";s:36:\"66d91ef3-9829-4aba-99ce-75eb00ba1e6f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:8:\"taxonomy\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"-PPKjsNQPvoIDjOuUAvlLocYD976MNjb9Zpgyz5_BWE\";}s:2:\"id\";s:18:\"taxonomy_term.full\";s:5:\"label\";s:18:\"Taxonomy term page\";s:16:\"targetEntityType\";s:13:\"taxonomy_term\";s:5:\"cache\";b:1;}s:5:\"token\";a:8:{s:4:\"uuid\";s:36:\"4d3d1b96-4696-4e5d-94cc-3995cf8c21ec\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:8:\"taxonomy\";}}s:2:\"id\";s:19:\"taxonomy_term.token\";s:5:\"label\";s:5:\"Token\";s:16:\"targetEntityType\";s:13:\"taxonomy_term\";s:5:\"cache\";b:1;}}s:4:\"tour\";a:1:{s:5:\"token\";a:8:{s:4:\"uuid\";s:36:\"a97c7cca-5bf4-4ab6-904f-3d46670927f4\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"tour\";}}s:2:\"id\";s:10:\"tour.token\";s:5:\"label\";s:5:\"Token\";s:16:\"targetEntityType\";s:4:\"tour\";s:5:\"cache\";b:1;}}s:4:\"user\";a:3:{s:7:\"compact\";a:9:{s:4:\"uuid\";s:36:\"62913e20-5955-4a48-b48d-c5b3762287a4\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"71CSAr_LNPcgu6D6jI4INl1KATkahmeyUFBETAWya8g\";}s:2:\"id\";s:12:\"user.compact\";s:5:\"label\";s:7:\"Compact\";s:16:\"targetEntityType\";s:4:\"user\";s:5:\"cache\";b:1;}s:4:\"full\";a:9:{s:4:\"uuid\";s:36:\"eb82ac7e-1773-4144-af27-73c8b728811f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"mQIF_foYjmnVSr9MpcD4CTaJE_FpO1AyDd_DskztGhM\";}s:2:\"id\";s:9:\"user.full\";s:5:\"label\";s:12:\"User account\";s:16:\"targetEntityType\";s:4:\"user\";s:5:\"cache\";b:1;}s:5:\"token\";a:8:{s:4:\"uuid\";s:36:\"2422882d-ce40-427b-83d8-c6bc3e46f93c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:10:\"user.token\";s:5:\"label\";s:5:\"Token\";s:16:\"targetEntityType\";s:4:\"user\";s:5:\"cache\";b:1;}}}',-1,1576074375.670,1,'entity_field_info entity_types','219'),('field_formatter_types_plugins','a:44:{s:17:\"comment_permalink\";a:6:{s:11:\"field_types\";a:2:{i:0;s:6:\"string\";i:1;s:3:\"uri\";}s:2:\"id\";s:17:\"comment_permalink\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Comment Permalink\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"quickedit\";a:1:{s:6:\"editor\";s:10:\"plain_text\";}s:5:\"class\";s:68:\"Drupal\\comment\\Plugin\\Field\\FieldFormatter\\CommentPermalinkFormatter\";s:8:\"provider\";s:7:\"comment\";}s:16:\"comment_username\";a:7:{s:11:\"field_types\";a:1:{i:0;s:6:\"string\";}s:2:\"id\";s:16:\"comment_username\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Author name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Display the author name.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:62:\"Drupal\\comment\\Plugin\\Field\\FieldFormatter\\AuthorNameFormatter\";s:8:\"provider\";s:7:\"comment\";s:9:\"quickedit\";a:1:{s:6:\"editor\";s:4:\"form\";}}s:15:\"comment_default\";a:7:{s:11:\"field_types\";a:1:{i:0;s:7:\"comment\";}s:2:\"id\";s:15:\"comment_default\";s:6:\"module\";s:7:\"comment\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Comment list\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"quickedit\";a:1:{s:6:\"editor\";s:8:\"disabled\";}s:5:\"class\";s:66:\"Drupal\\comment\\Plugin\\Field\\FieldFormatter\\CommentDefaultFormatter\";s:8:\"provider\";s:7:\"comment\";}s:14:\"datetime_plain\";a:6:{s:11:\"field_types\";a:1:{i:0;s:8:\"datetime\";}s:2:\"id\";s:14:\"datetime_plain\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Plain\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:66:\"Drupal\\datetime\\Plugin\\Field\\FieldFormatter\\DateTimePlainFormatter\";s:8:\"provider\";s:8:\"datetime\";s:9:\"quickedit\";a:1:{s:6:\"editor\";s:4:\"form\";}}s:17:\"datetime_time_ago\";a:6:{s:11:\"field_types\";a:1:{i:0;s:8:\"datetime\";}s:2:\"id\";s:17:\"datetime_time_ago\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Time ago\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:68:\"Drupal\\datetime\\Plugin\\Field\\FieldFormatter\\DateTimeTimeAgoFormatter\";s:8:\"provider\";s:8:\"datetime\";s:9:\"quickedit\";a:1:{s:6:\"editor\";s:4:\"form\";}}s:15:\"datetime_custom\";a:6:{s:11:\"field_types\";a:1:{i:0;s:8:\"datetime\";}s:2:\"id\";s:15:\"datetime_custom\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Custom\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:67:\"Drupal\\datetime\\Plugin\\Field\\FieldFormatter\\DateTimeCustomFormatter\";s:8:\"provider\";s:8:\"datetime\";s:9:\"quickedit\";a:1:{s:6:\"editor\";s:4:\"form\";}}s:16:\"datetime_default\";a:6:{s:11:\"field_types\";a:1:{i:0;s:8:\"datetime\";}s:2:\"id\";s:16:\"datetime_default\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Default\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:68:\"Drupal\\datetime\\Plugin\\Field\\FieldFormatter\\DateTimeDefaultFormatter\";s:8:\"provider\";s:8:\"datetime\";s:9:\"quickedit\";a:1:{s:6:\"editor\";s:4:\"form\";}}s:9:\"file_link\";a:6:{s:11:\"field_types\";a:1:{i:0;s:6:\"string\";}s:2:\"id\";s:9:\"file_link\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"File link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:60:\"Drupal\\file\\Plugin\\Field\\FieldFormatter\\DefaultFileFormatter\";s:8:\"provider\";s:4:\"file\";s:9:\"quickedit\";a:1:{s:6:\"editor\";s:4:\"form\";}}s:14:\"file_url_plain\";a:6:{s:11:\"field_types\";a:1:{i:0;s:4:\"file\";}s:2:\"id\";s:14:\"file_url_plain\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"URL to file\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:57:\"Drupal\\file\\Plugin\\Field\\FieldFormatter\\UrlPlainFormatter\";s:8:\"provider\";s:4:\"file\";s:9:\"quickedit\";a:1:{s:6:\"editor\";s:4:\"form\";}}s:8:\"file_uri\";a:6:{s:11:\"field_types\";a:2:{i:0;s:3:\"uri\";i:1;s:8:\"file_uri\";}s:2:\"id\";s:8:\"file_uri\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"File URI\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:56:\"Drupal\\file\\Plugin\\Field\\FieldFormatter\\FileUriFormatter\";s:8:\"provider\";s:4:\"file\";s:9:\"quickedit\";a:1:{s:6:\"editor\";s:4:\"form\";}}s:10:\"file_audio\";a:7:{s:11:\"field_types\";a:1:{i:0;s:4:\"file\";}s:2:\"id\";s:10:\"file_audio\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Audio\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"Display the file using an HTML5 audio tag.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:58:\"Drupal\\file\\Plugin\\Field\\FieldFormatter\\FileAudioFormatter\";s:8:\"provider\";s:4:\"file\";s:9:\"quickedit\";a:1:{s:6:\"editor\";s:4:\"form\";}}s:10:\"file_video\";a:7:{s:11:\"field_types\";a:1:{i:0;s:4:\"file\";}s:2:\"id\";s:10:\"file_video\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Video\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"Display the file using an HTML5 video tag.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:58:\"Drupal\\file\\Plugin\\Field\\FieldFormatter\\FileVideoFormatter\";s:8:\"provider\";s:4:\"file\";s:9:\"quickedit\";a:1:{s:6:\"editor\";s:4:\"form\";}}s:18:\"file_rss_enclosure\";a:6:{s:11:\"field_types\";a:1:{i:0;s:4:\"file\";}s:2:\"id\";s:18:\"file_rss_enclosure\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"RSS enclosure\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:61:\"Drupal\\file\\Plugin\\Field\\FieldFormatter\\RSSEnclosureFormatter\";s:8:\"provider\";s:4:\"file\";s:9:\"quickedit\";a:1:{s:6:\"editor\";s:4:\"form\";}}s:14:\"file_extension\";a:6:{s:11:\"field_types\";a:1:{i:0;s:6:\"string\";}s:2:\"id\";s:14:\"file_extension\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"File extension\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:62:\"Drupal\\file\\Plugin\\Field\\FieldFormatter\\FileExtensionFormatter\";s:8:\"provider\";s:4:\"file\";s:9:\"quickedit\";a:1:{s:6:\"editor\";s:4:\"form\";}}s:10:\"file_table\";a:6:{s:11:\"field_types\";a:1:{i:0;s:4:\"file\";}s:2:\"id\";s:10:\"file_table\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Table of files\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:54:\"Drupal\\file\\Plugin\\Field\\FieldFormatter\\TableFormatter\";s:8:\"provider\";s:4:\"file\";s:9:\"quickedit\";a:1:{s:6:\"editor\";s:4:\"form\";}}s:9:\"file_size\";a:6:{s:11:\"field_types\";a:1:{i:0;s:7:\"integer\";}s:2:\"id\";s:9:\"file_size\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"File size\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:48:\"Drupal\\file\\Plugin\\Field\\FieldFormatter\\FileSize\";s:8:\"provider\";s:4:\"file\";s:9:\"quickedit\";a:1:{s:6:\"editor\";s:4:\"form\";}}s:12:\"file_default\";a:6:{s:11:\"field_types\";a:1:{i:0;s:4:\"file\";}s:2:\"id\";s:12:\"file_default\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Generic file\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:60:\"Drupal\\file\\Plugin\\Field\\FieldFormatter\\GenericFileFormatter\";s:8:\"provider\";s:4:\"file\";s:9:\"quickedit\";a:1:{s:6:\"editor\";s:4:\"form\";}}s:13:\"file_filemime\";a:6:{s:11:\"field_types\";a:1:{i:0;s:6:\"string\";}s:2:\"id\";s:13:\"file_filemime\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"File MIME\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:57:\"Drupal\\file\\Plugin\\Field\\FieldFormatter\\FilemimeFormatter\";s:8:\"provider\";s:4:\"file\";s:9:\"quickedit\";a:1:{s:6:\"editor\";s:4:\"form\";}}s:5:\"image\";a:6:{s:11:\"field_types\";a:1:{i:0;s:5:\"image\";}s:2:\"id\";s:5:\"image\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Image\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"quickedit\";a:1:{s:6:\"editor\";s:5:\"image\";}s:5:\"class\";s:55:\"Drupal\\image\\Plugin\\Field\\FieldFormatter\\ImageFormatter\";s:8:\"provider\";s:5:\"image\";}s:9:\"image_url\";a:6:{s:11:\"field_types\";a:1:{i:0;s:5:\"image\";}s:2:\"id\";s:9:\"image_url\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"URL to image\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:58:\"Drupal\\image\\Plugin\\Field\\FieldFormatter\\ImageUrlFormatter\";s:8:\"provider\";s:5:\"image\";s:9:\"quickedit\";a:1:{s:6:\"editor\";s:4:\"form\";}}s:13:\"link_separate\";a:6:{s:11:\"field_types\";a:1:{i:0;s:4:\"link\";}s:2:\"id\";s:13:\"link_separate\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"Separate link text and URL\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:61:\"Drupal\\link\\Plugin\\Field\\FieldFormatter\\LinkSeparateFormatter\";s:8:\"provider\";s:4:\"link\";s:9:\"quickedit\";a:1:{s:6:\"editor\";s:4:\"form\";}}s:4:\"link\";a:6:{s:11:\"field_types\";a:1:{i:0;s:4:\"link\";}s:2:\"id\";s:4:\"link\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:53:\"Drupal\\link\\Plugin\\Field\\FieldFormatter\\LinkFormatter\";s:8:\"provider\";s:4:\"link\";s:9:\"quickedit\";a:1:{s:6:\"editor\";s:4:\"form\";}}s:8:\"list_key\";a:6:{s:11:\"field_types\";a:3:{i:0;s:12:\"list_integer\";i:1;s:10:\"list_float\";i:2;s:11:\"list_string\";}s:2:\"id\";s:8:\"list_key\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Key\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:62:\"Drupal\\options\\Plugin\\Field\\FieldFormatter\\OptionsKeyFormatter\";s:8:\"provider\";s:7:\"options\";s:9:\"quickedit\";a:1:{s:6:\"editor\";s:4:\"form\";}}s:12:\"list_default\";a:6:{s:11:\"field_types\";a:3:{i:0;s:12:\"list_integer\";i:1;s:10:\"list_float\";i:2;s:11:\"list_string\";}s:2:\"id\";s:12:\"list_default\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Default\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:66:\"Drupal\\options\\Plugin\\Field\\FieldFormatter\\OptionsDefaultFormatter\";s:8:\"provider\";s:7:\"options\";s:9:\"quickedit\";a:1:{s:6:\"editor\";s:4:\"form\";}}s:29:\"entity_reference_rss_category\";a:7:{s:11:\"field_types\";a:1:{i:0;s:16:\"entity_reference\";}s:2:\"id\";s:29:\"entity_reference_rss_category\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"RSS category\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"Display reference to taxonomy term in RSS.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:83:\"Drupal\\taxonomy\\Plugin\\Field\\FieldFormatter\\EntityReferenceTaxonomyTermRssFormatter\";s:8:\"provider\";s:8:\"taxonomy\";s:9:\"quickedit\";a:1:{s:6:\"editor\";s:4:\"form\";}}s:23:\"text_summary_or_trimmed\";a:6:{s:11:\"field_types\";a:1:{i:0;s:17:\"text_with_summary\";}s:2:\"id\";s:23:\"text_summary_or_trimmed\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Summary or trimmed\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"quickedit\";a:1:{s:6:\"editor\";s:4:\"form\";}s:5:\"class\";s:69:\"Drupal\\text\\Plugin\\Field\\FieldFormatter\\TextSummaryOrTrimmedFormatter\";s:8:\"provider\";s:4:\"text\";}s:12:\"text_default\";a:6:{s:11:\"field_types\";a:3:{i:0;s:4:\"text\";i:1;s:9:\"text_long\";i:2;s:17:\"text_with_summary\";}s:2:\"id\";s:12:\"text_default\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Default\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:60:\"Drupal\\text\\Plugin\\Field\\FieldFormatter\\TextDefaultFormatter\";s:8:\"provider\";s:4:\"text\";s:9:\"quickedit\";a:1:{s:6:\"editor\";s:6:\"editor\";}}s:12:\"text_trimmed\";a:6:{s:11:\"field_types\";a:3:{i:0;s:4:\"text\";i:1;s:9:\"text_long\";i:2;s:17:\"text_with_summary\";}s:2:\"id\";s:12:\"text_trimmed\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Trimmed\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"quickedit\";a:1:{s:6:\"editor\";s:4:\"form\";}s:5:\"class\";s:60:\"Drupal\\text\\Plugin\\Field\\FieldFormatter\\TextTrimmedFormatter\";s:8:\"provider\";s:4:\"text\";}s:9:\"user_name\";a:7:{s:11:\"field_types\";a:1:{i:0;s:6:\"string\";}s:2:\"id\";s:9:\"user_name\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"User name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:32:\"Display the user or author name.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:57:\"Drupal\\user\\Plugin\\Field\\FieldFormatter\\UserNameFormatter\";s:8:\"provider\";s:4:\"user\";s:9:\"quickedit\";a:1:{s:6:\"editor\";s:4:\"form\";}}s:6:\"author\";a:7:{s:11:\"field_types\";a:1:{i:0;s:16:\"entity_reference\";}s:2:\"id\";s:6:\"author\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Author\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"Display the referenced author user entity.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:55:\"Drupal\\user\\Plugin\\Field\\FieldFormatter\\AuthorFormatter\";s:8:\"provider\";s:4:\"user\";s:9:\"quickedit\";a:1:{s:6:\"editor\";s:4:\"form\";}}s:8:\"language\";a:6:{s:11:\"field_types\";a:1:{i:0;s:8:\"language\";}s:2:\"id\";s:8:\"language\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldFormatter\\LanguageFormatter\";s:8:\"provider\";s:4:\"core\";s:9:\"quickedit\";a:1:{s:6:\"editor\";s:4:\"form\";}}s:28:\"entity_reference_entity_view\";a:7:{s:11:\"field_types\";a:1:{i:0;s:16:\"entity_reference\";}s:2:\"id\";s:28:\"entity_reference_entity_view\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Rendered entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:58:\"Display the referenced entities rendered by entity_view().\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:76:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldFormatter\\EntityReferenceEntityFormatter\";s:8:\"provider\";s:4:\"core\";s:9:\"quickedit\";a:1:{s:6:\"editor\";s:4:\"form\";}}s:7:\"boolean\";a:6:{s:11:\"field_types\";a:1:{i:0;s:7:\"boolean\";}s:2:\"id\";s:7:\"boolean\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Boolean\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:62:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldFormatter\\BooleanFormatter\";s:8:\"provider\";s:4:\"core\";s:9:\"quickedit\";a:1:{s:6:\"editor\";s:4:\"form\";}}s:6:\"string\";a:6:{s:11:\"field_types\";a:2:{i:0;s:6:\"string\";i:1;s:3:\"uri\";}s:2:\"id\";s:6:\"string\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Plain text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"quickedit\";a:1:{s:6:\"editor\";s:10:\"plain_text\";}s:5:\"class\";s:61:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldFormatter\\StringFormatter\";s:8:\"provider\";s:4:\"core\";}s:8:\"uri_link\";a:6:{s:11:\"field_types\";a:1:{i:0;s:3:\"uri\";}s:2:\"id\";s:8:\"uri_link\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Link to URI\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:62:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldFormatter\\UriLinkFormatter\";s:8:\"provider\";s:4:\"core\";s:9:\"quickedit\";a:1:{s:6:\"editor\";s:4:\"form\";}}s:12:\"basic_string\";a:6:{s:11:\"field_types\";a:2:{i:0;s:11:\"string_long\";i:1;s:5:\"email\";}s:2:\"id\";s:12:\"basic_string\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Plain text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"quickedit\";a:1:{s:6:\"editor\";s:10:\"plain_text\";}s:5:\"class\";s:66:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldFormatter\\BasicStringFormatter\";s:8:\"provider\";s:4:\"core\";}s:14:\"number_decimal\";a:6:{s:11:\"field_types\";a:2:{i:0;s:7:\"decimal\";i:1;s:5:\"float\";}s:2:\"id\";s:14:\"number_decimal\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Default\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:62:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldFormatter\\DecimalFormatter\";s:8:\"provider\";s:4:\"core\";s:9:\"quickedit\";a:1:{s:6:\"editor\";s:4:\"form\";}}s:13:\"timestamp_ago\";a:6:{s:11:\"field_types\";a:3:{i:0;s:9:\"timestamp\";i:1;s:7:\"created\";i:2;s:7:\"changed\";}s:2:\"id\";s:13:\"timestamp_ago\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Time ago\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:67:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldFormatter\\TimestampAgoFormatter\";s:8:\"provider\";s:4:\"core\";s:9:\"quickedit\";a:1:{s:6:\"editor\";s:4:\"form\";}}s:22:\"entity_reference_label\";a:7:{s:11:\"field_types\";a:1:{i:0;s:16:\"entity_reference\";}s:2:\"id\";s:22:\"entity_reference_label\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Label\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"Display the label of the referenced entities.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:75:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldFormatter\\EntityReferenceLabelFormatter\";s:8:\"provider\";s:4:\"core\";s:9:\"quickedit\";a:1:{s:6:\"editor\";s:4:\"form\";}}s:12:\"email_mailto\";a:6:{s:11:\"field_types\";a:1:{i:0;s:5:\"email\";}s:2:\"id\";s:12:\"email_mailto\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Email\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:61:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldFormatter\\MailToFormatter\";s:8:\"provider\";s:4:\"core\";s:9:\"quickedit\";a:1:{s:6:\"editor\";s:4:\"form\";}}s:18:\"number_unformatted\";a:6:{s:11:\"field_types\";a:3:{i:0;s:7:\"integer\";i:1;s:7:\"decimal\";i:2;s:5:\"float\";}s:2:\"id\";s:18:\"number_unformatted\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Unformatted\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:73:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldFormatter\\NumericUnformattedFormatter\";s:8:\"provider\";s:4:\"core\";s:9:\"quickedit\";a:1:{s:6:\"editor\";s:4:\"form\";}}s:9:\"timestamp\";a:6:{s:11:\"field_types\";a:3:{i:0;s:9:\"timestamp\";i:1;s:7:\"created\";i:2;s:7:\"changed\";}s:2:\"id\";s:9:\"timestamp\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Default\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:64:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldFormatter\\TimestampFormatter\";s:8:\"provider\";s:4:\"core\";s:9:\"quickedit\";a:1:{s:6:\"editor\";s:4:\"form\";}}s:26:\"entity_reference_entity_id\";a:7:{s:11:\"field_types\";a:1:{i:0;s:16:\"entity_reference\";}s:2:\"id\";s:26:\"entity_reference_entity_id\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Entity ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"Display the ID of the referenced entities.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:72:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldFormatter\\EntityReferenceIdFormatter\";s:8:\"provider\";s:4:\"core\";s:9:\"quickedit\";a:1:{s:6:\"editor\";s:4:\"form\";}}s:14:\"number_integer\";a:6:{s:11:\"field_types\";a:1:{i:0;s:7:\"integer\";}s:2:\"id\";s:14:\"number_integer\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Default\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:62:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldFormatter\\IntegerFormatter\";s:8:\"provider\";s:4:\"core\";s:9:\"quickedit\";a:1:{s:6:\"editor\";s:4:\"form\";}}}',-1,1576074375.782,1,'','0'),('field_types_plugins','a:30:{s:7:\"comment\";a:14:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:7:\"comment\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Comments\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:75:\"This field manages configuration and presentation of comments on an entity.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"list_class\";s:36:\"\\Drupal\\comment\\CommentFieldItemList\";s:14:\"default_widget\";s:15:\"comment_default\";s:17:\"default_formatter\";s:15:\"comment_default\";s:11:\"cardinality\";i:1;s:5:\"class\";s:49:\"Drupal\\comment\\Plugin\\Field\\FieldType\\CommentItem\";s:8:\"provider\";s:7:\"comment\";}s:8:\"datetime\";a:14:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:8:\"datetime\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Date\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Create and store date values.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:16:\"datetime_default\";s:17:\"default_formatter\";s:16:\"datetime_default\";s:10:\"list_class\";s:61:\"\\Drupal\\datetime\\Plugin\\Field\\FieldType\\DateTimeFieldItemList\";s:11:\"constraints\";a:1:{s:14:\"DateTimeFormat\";a:0:{}}s:5:\"class\";s:51:\"Drupal\\datetime\\Plugin\\Field\\FieldType\\DateTimeItem\";s:8:\"provider\";s:8:\"datetime\";}s:8:\"file_uri\";a:13:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:1;s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:8:\"file_uri\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"File URI\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:77:\"An entity field containing a file URI, and a computed root-relative file URL.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"default_formatter\";s:8:\"file_uri\";s:14:\"default_widget\";s:3:\"uri\";s:5:\"class\";s:46:\"Drupal\\file\\Plugin\\Field\\FieldType\\FileUriItem\";s:8:\"provider\";s:4:\"file\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";}s:4:\"file\";a:15:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Reference\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:4:\"file\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"File\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:55:\"This field stores the ID of a file as an integer value.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:12:\"file_generic\";s:17:\"default_formatter\";s:12:\"file_default\";s:10:\"list_class\";s:53:\"\\Drupal\\file\\Plugin\\Field\\FieldType\\FileFieldItemList\";s:11:\"constraints\";a:2:{s:15:\"ReferenceAccess\";a:0:{}s:14:\"FileValidation\";a:0:{}}s:5:\"class\";s:43:\"Drupal\\file\\Plugin\\Field\\FieldType\\FileItem\";s:8:\"provider\";s:4:\"file\";s:23:\"default_token_formatter\";s:14:\"file_url_plain\";}s:5:\"image\";a:16:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Reference\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:5:\"image\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Image\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:62:\"This field stores the ID of an image file as an integer value.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:11:\"image_image\";s:17:\"default_formatter\";s:5:\"image\";s:13:\"column_groups\";a:3:{s:4:\"file\";a:3:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"File\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"columns\";a:3:{i:0;s:9:\"target_id\";i:1;s:5:\"width\";i:2;s:6:\"height\";}s:34:\"require_all_groups_for_translation\";b:1;}s:3:\"alt\";a:2:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Alt\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;}s:5:\"title\";a:2:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Title\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;}}s:10:\"list_class\";s:53:\"\\Drupal\\file\\Plugin\\Field\\FieldType\\FileFieldItemList\";s:11:\"constraints\";a:2:{s:15:\"ReferenceAccess\";a:0:{}s:14:\"FileValidation\";a:0:{}}s:5:\"class\";s:45:\"Drupal\\image\\Plugin\\Field\\FieldType\\ImageItem\";s:8:\"provider\";s:5:\"image\";s:23:\"default_token_formatter\";s:14:\"file_url_plain\";}s:14:\"layout_section\";a:12:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:1;s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:14:\"layout_section\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Layout Section\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Layout Section\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"list_class\";s:50:\"\\Drupal\\layout_builder\\Field\\LayoutSectionItemList\";s:11:\"cardinality\";i:-1;s:5:\"class\";s:62:\"Drupal\\layout_builder\\Plugin\\Field\\FieldType\\LayoutSectionItem\";s:8:\"provider\";s:14:\"layout_builder\";}s:4:\"link\";a:14:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:4:\"link\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:100:\"Stores a URL string, optional varchar link text, and optional blob of attributes to assemble a link.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:12:\"link_default\";s:17:\"default_formatter\";s:4:\"link\";s:11:\"constraints\";a:4:{s:8:\"LinkType\";a:0:{}s:10:\"LinkAccess\";a:0:{}s:21:\"LinkExternalProtocols\";a:0:{}s:23:\"LinkNotExistingInternal\";a:0:{}}s:5:\"class\";s:43:\"Drupal\\link\\Plugin\\Field\\FieldType\\LinkItem\";s:8:\"provider\";s:4:\"link\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";}s:12:\"list_integer\";a:14:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Number\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:12:\"list_integer\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"List (integer)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:144:\"This field stores integer values from a list of allowed \'value => label\' pairs, i.e. \'Lifetime in days\': 1 => 1 day, 7 => 1 week, 31 => 1 month.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:14:\"options_select\";s:17:\"default_formatter\";s:12:\"list_default\";s:5:\"class\";s:53:\"Drupal\\options\\Plugin\\Field\\FieldType\\ListIntegerItem\";s:8:\"provider\";s:7:\"options\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";s:23:\"default_token_formatter\";s:12:\"list_default\";}s:11:\"list_string\";a:14:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:11:\"list_string\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"List (text)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:137:\"This field stores text values from a list of allowed \'value => label\' pairs, i.e. \'US States\': IL => Illinois, IA => Iowa, IN => Indiana.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:14:\"options_select\";s:17:\"default_formatter\";s:12:\"list_default\";s:5:\"class\";s:52:\"Drupal\\options\\Plugin\\Field\\FieldType\\ListStringItem\";s:8:\"provider\";s:7:\"options\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";s:23:\"default_token_formatter\";s:12:\"list_default\";}s:10:\"list_float\";a:14:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Number\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:10:\"list_float\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"List (float)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:134:\"This field stores float values from a list of allowed \'value => label\' pairs, i.e. \'Fraction\': 0 => 0, .25 => 1/4, .75 => 3/4, 1 => 1.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:14:\"options_select\";s:17:\"default_formatter\";s:12:\"list_default\";s:5:\"class\";s:51:\"Drupal\\options\\Plugin\\Field\\FieldType\\ListFloatItem\";s:8:\"provider\";s:7:\"options\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";s:23:\"default_token_formatter\";s:12:\"list_default\";}s:4:\"path\";a:13:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:1;s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:4:\"path\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Path\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:57:\"An entity field containing a path alias and related data.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:4:\"path\";s:10:\"list_class\";s:37:\"Drupal\\pathauto\\PathautoFieldItemList\";s:11:\"constraints\";a:1:{s:9:\"PathAlias\";a:0:{}}s:5:\"class\";s:28:\"Drupal\\pathauto\\PathautoItem\";s:8:\"provider\";s:4:\"path\";}s:17:\"text_with_summary\";a:14:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:17:\"text_with_summary\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:36:\"Text (formatted, long, with summary)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:66:\"This field stores long text with a format and an optional summary.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:26:\"text_textarea_with_summary\";s:17:\"default_formatter\";s:12:\"text_default\";s:5:\"class\";s:54:\"Drupal\\text\\Plugin\\Field\\FieldType\\TextWithSummaryItem\";s:8:\"provider\";s:4:\"text\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";s:23:\"default_token_formatter\";s:12:\"text_default\";}s:4:\"text\";a:14:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:4:\"text\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Text (formatted)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:44:\"This field stores a text with a text format.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:14:\"text_textfield\";s:17:\"default_formatter\";s:12:\"text_default\";s:5:\"class\";s:43:\"Drupal\\text\\Plugin\\Field\\FieldType\\TextItem\";s:8:\"provider\";s:4:\"text\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";s:23:\"default_token_formatter\";s:12:\"text_default\";}s:9:\"text_long\";a:14:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:9:\"text_long\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"Text (formatted, long)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:49:\"This field stores a long text with a text format.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:13:\"text_textarea\";s:17:\"default_formatter\";s:12:\"text_default\";s:5:\"class\";s:47:\"Drupal\\text\\Plugin\\Field\\FieldType\\TextLongItem\";s:8:\"provider\";s:4:\"text\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";s:23:\"default_token_formatter\";s:12:\"text_default\";}s:3:\"map\";a:11:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:1;s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:3:\"map\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Map\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:57:\"An entity field for storing a serialized array of values.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"list_class\";s:35:\"\\Drupal\\Core\\Field\\MapFieldItemList\";s:5:\"class\";s:48:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldType\\MapItem\";s:8:\"provider\";s:4:\"core\";}s:7:\"changed\";a:13:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:1;s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:7:\"changed\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Last changed\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:85:\"An entity field containing a UNIX timestamp of when the entity has been last updated.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:18:\"datetime_timestamp\";s:17:\"default_formatter\";s:9:\"timestamp\";s:10:\"list_class\";s:39:\"\\Drupal\\Core\\Field\\ChangedFieldItemList\";s:5:\"class\";s:52:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldType\\ChangedItem\";s:8:\"provider\";s:4:\"core\";}s:5:\"float\";a:13:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Number\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:5:\"float\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Number (float)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:70:\"This field stores a number in the database in a floating point format.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:6:\"number\";s:17:\"default_formatter\";s:14:\"number_decimal\";s:5:\"class\";s:50:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldType\\FloatItem\";s:8:\"provider\";s:4:\"core\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";}s:7:\"boolean\";a:13:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:7:\"boolean\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Boolean\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:43:\"An entity field containing a boolean value.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:16:\"boolean_checkbox\";s:17:\"default_formatter\";s:7:\"boolean\";s:5:\"class\";s:52:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldType\\BooleanItem\";s:8:\"provider\";s:4:\"core\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";}s:7:\"integer\";a:13:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Number\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:7:\"integer\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Number (integer)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:57:\"This field stores a number in the database as an integer.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:6:\"number\";s:17:\"default_formatter\";s:14:\"number_integer\";s:5:\"class\";s:52:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldType\\IntegerItem\";s:8:\"provider\";s:4:\"core\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";}s:8:\"language\";a:14:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:1;s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:8:\"language\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:39:\"An entity field referencing a language.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:15:\"language_select\";s:17:\"default_formatter\";s:8:\"language\";s:11:\"constraints\";a:1:{s:11:\"ComplexData\";a:1:{s:5:\"value\";a:1:{s:6:\"Length\";a:1:{s:3:\"max\";i:12;}}}}s:5:\"class\";s:53:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldType\\LanguageItem\";s:8:\"provider\";s:4:\"core\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";}s:7:\"created\";a:13:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:1;s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:7:\"created\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Created\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:80:\"An entity field containing a UNIX timestamp of when the entity has been created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:18:\"datetime_timestamp\";s:17:\"default_formatter\";s:9:\"timestamp\";s:5:\"class\";s:52:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldType\\CreatedItem\";s:8:\"provider\";s:4:\"core\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";}s:16:\"entity_reference\";a:13:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Reference\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:16:\"entity_reference\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Entity reference\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"An entity field containing an entity reference.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:29:\"entity_reference_autocomplete\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\Field\\EntityReferenceFieldItemList\";s:5:\"class\";s:60:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldType\\EntityReferenceItem\";s:8:\"provider\";s:4:\"core\";}s:4:\"uuid\";a:12:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:1;s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:4:\"uuid\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"An entity field containing a UUID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"default_formatter\";s:6:\"string\";s:5:\"class\";s:49:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldType\\UuidItem\";s:8:\"provider\";s:4:\"core\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";}s:9:\"timestamp\";a:14:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:9:\"timestamp\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Timestamp\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:50:\"An entity field containing a UNIX timestamp value.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:18:\"datetime_timestamp\";s:17:\"default_formatter\";s:9:\"timestamp\";s:11:\"constraints\";a:1:{s:11:\"ComplexData\";a:1:{s:5:\"value\";a:1:{s:5:\"Range\";a:2:{s:3:\"min\";s:11:\"-2147483648\";s:3:\"max\";s:10:\"2147483648\";}}}}s:5:\"class\";s:54:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldType\\TimestampItem\";s:8:\"provider\";s:4:\"core\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";}s:3:\"uri\";a:13:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:1;s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:3:\"uri\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"URI\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"An entity field containing a URI.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"default_formatter\";s:8:\"uri_link\";s:14:\"default_widget\";s:3:\"uri\";s:5:\"class\";s:48:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldType\\UriItem\";s:8:\"provider\";s:4:\"core\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";}s:6:\"string\";a:13:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"string\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Text (plain)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:40:\"A field containing a plain string value.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:16:\"string_textfield\";s:17:\"default_formatter\";s:6:\"string\";s:5:\"class\";s:51:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldType\\StringItem\";s:8:\"provider\";s:4:\"core\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";}s:11:\"string_long\";a:13:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:11:\"string_long\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Text (plain, long)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:39:\"A field containing a long string value.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:15:\"string_textarea\";s:17:\"default_formatter\";s:12:\"basic_string\";s:5:\"class\";s:55:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldType\\StringLongItem\";s:8:\"provider\";s:4:\"core\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";}s:5:\"email\";a:13:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:5:\"email\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Email\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"An entity field containing an email value.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:13:\"email_default\";s:17:\"default_formatter\";s:12:\"basic_string\";s:5:\"class\";s:50:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldType\\EmailItem\";s:8:\"provider\";s:4:\"core\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";}s:7:\"decimal\";a:13:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Number\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:7:\"decimal\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Number (decimal)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:69:\"This field stores a number in the database in a fixed decimal format.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:6:\"number\";s:17:\"default_formatter\";s:14:\"number_decimal\";s:5:\"class\";s:52:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldType\\DecimalItem\";s:8:\"provider\";s:4:\"core\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";}s:8:\"password\";a:11:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:1;s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:8:\"password\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Password\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:44:\"An entity field containing a password value.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:53:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldType\\PasswordItem\";s:8:\"provider\";s:4:\"core\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";}}',-1,1576074364.522,1,'','0'),('filter_plugins','a:10:{s:21:\"editor_file_reference\";a:9:{s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:84:\"Ensures that the latest versions of images uploaded via a Text Editor are displayed.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";i:0;s:6:\"status\";b:0;s:8:\"settings\";a:0:{}s:2:\"id\";s:21:\"editor_file_reference\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:39:\"Track images uploaded via a Text Editor\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";i:2;s:5:\"class\";s:47:\"Drupal\\editor\\Plugin\\Filter\\EditorFileReference\";s:8:\"provider\";s:6:\"editor\";}s:10:\"filter_url\";a:9:{s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:6:\"status\";b:0;s:8:\"settings\";a:1:{s:17:\"filter_url_length\";i:72;}s:2:\"id\";s:10:\"filter_url\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"Convert URLs into links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";i:0;s:5:\"class\";s:37:\"Drupal\\filter\\Plugin\\Filter\\FilterUrl\";s:8:\"provider\";s:6:\"filter\";}s:14:\"filter_caption\";a:9:{s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:94:\"Uses a <code>data-caption</code> attribute on <code>&lt;img&gt;</code> tags to caption images.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";i:0;s:6:\"status\";b:0;s:8:\"settings\";a:0:{}s:2:\"id\";s:14:\"filter_caption\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Caption images\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";i:2;s:5:\"class\";s:41:\"Drupal\\filter\\Plugin\\Filter\\FilterCaption\";s:8:\"provider\";s:6:\"filter\";}s:24:\"filter_html_image_secure\";a:9:{s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:119:\"Disallows usage of &lt;img&gt; tag sources that are not hosted on this site by replacing them with a placeholder image.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";i:9;s:6:\"status\";b:0;s:8:\"settings\";a:0:{}s:2:\"id\";s:24:\"filter_html_image_secure\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"Restrict images to this site\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";i:3;s:5:\"class\";s:49:\"Drupal\\filter\\Plugin\\Filter\\FilterHtmlImageSecure\";s:8:\"provider\";s:6:\"filter\";}s:18:\"filter_html_escape\";a:9:{s:11:\"description\";s:0:\"\";s:6:\"weight\";i:-10;s:6:\"status\";b:0;s:8:\"settings\";a:0:{}s:2:\"id\";s:18:\"filter_html_escape\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:30:\"Display any HTML as plain text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";i:1;s:5:\"class\";s:44:\"Drupal\\filter\\Plugin\\Filter\\FilterHtmlEscape\";s:8:\"provider\";s:6:\"filter\";}s:20:\"filter_htmlcorrector\";a:9:{s:11:\"description\";s:0:\"\";s:6:\"weight\";i:10;s:6:\"status\";b:0;s:8:\"settings\";a:0:{}s:2:\"id\";s:20:\"filter_htmlcorrector\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"Correct faulty and chopped off HTML\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";i:3;s:5:\"class\";s:47:\"Drupal\\filter\\Plugin\\Filter\\FilterHtmlCorrector\";s:8:\"provider\";s:6:\"filter\";}s:11:\"filter_html\";a:9:{s:11:\"description\";s:0:\"\";s:6:\"weight\";i:-10;s:6:\"status\";b:0;s:8:\"settings\";a:3:{s:12:\"allowed_html\";s:166:\"<a href hreflang> <em> <strong> <cite> <blockquote cite> <code> <ul type> <ol start type=\'1 A I\'> <li> <dl> <dt> <dd> <h2 id=\'jump-*\'> <h3 id> <h4 id> <h5 id> <h6 id>\";s:16:\"filter_html_help\";b:1;s:20:\"filter_html_nofollow\";b:0;}s:2:\"id\";s:11:\"filter_html\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"Limit allowed HTML tags and correct faulty HTML\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";i:1;s:5:\"class\";s:38:\"Drupal\\filter\\Plugin\\Filter\\FilterHtml\";s:8:\"provider\";s:6:\"filter\";}s:12:\"filter_align\";a:9:{s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:90:\"Uses a <code>data-align</code> attribute on <code>&lt;img&gt;</code> tags to align images.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";i:0;s:6:\"status\";b:0;s:8:\"settings\";a:0:{}s:2:\"id\";s:12:\"filter_align\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Align images\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";i:2;s:5:\"class\";s:39:\"Drupal\\filter\\Plugin\\Filter\\FilterAlign\";s:8:\"provider\";s:6:\"filter\";}s:11:\"filter_null\";a:9:{s:11:\"description\";s:0:\"\";s:6:\"weight\";i:-10;s:6:\"status\";b:0;s:8:\"settings\";a:0:{}s:2:\"id\";s:11:\"filter_null\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:52:\"Provides a fallback for missing filters. Do not use.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";i:1;s:5:\"class\";s:38:\"Drupal\\filter\\Plugin\\Filter\\FilterNull\";s:8:\"provider\";s:6:\"filter\";}s:12:\"filter_autop\";a:9:{s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:6:\"status\";b:0;s:8:\"settings\";a:0:{}s:2:\"id\";s:12:\"filter_autop\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:87:\"Convert line breaks into HTML (i.e. <code>&lt;br&gt;</code> and <code>&lt;p&gt;</code>)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";i:0;s:5:\"class\";s:39:\"Drupal\\filter\\Plugin\\Filter\\FilterAutoP\";s:8:\"provider\";s:6:\"filter\";}}',-1,1576074376.708,1,'','0'),('image_effect_plugins','a:7:{s:12:\"image_resize\";a:5:{s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:121:\"Resizing will make images an exact set of dimensions. This may cause images to be stretched or shrunk disproportionately.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:12:\"image_resize\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Resize\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:49:\"Drupal\\image\\Plugin\\ImageEffect\\ResizeImageEffect\";s:8:\"provider\";s:5:\"image\";}s:10:\"image_crop\";a:5:{s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:121:\"Resizing will make images an exact set of dimensions. This may cause images to be stretched or shrunk disproportionately.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:10:\"image_crop\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Crop\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:47:\"Drupal\\image\\Plugin\\ImageEffect\\CropImageEffect\";s:8:\"provider\";s:5:\"image\";}s:13:\"image_convert\";a:5:{s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:61:\"Converts an image between extensions (e.g. from PNG to JPEG).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:13:\"image_convert\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Convert\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:50:\"Drupal\\image\\Plugin\\ImageEffect\\ConvertImageEffect\";s:8:\"provider\";s:5:\"image\";}s:12:\"image_rotate\";a:5:{s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:87:\"Rotating an image may cause the dimensions of an image to increase to fit the diagonal.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:12:\"image_rotate\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Rotate\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:49:\"Drupal\\image\\Plugin\\ImageEffect\\RotateImageEffect\";s:8:\"provider\";s:5:\"image\";}s:20:\"image_scale_and_crop\";a:5:{s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:191:\"Scale and crop will maintain the aspect-ratio of the original image, then crop the larger dimension. This is most useful for creating perfectly square thumbnails without stretching the image.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:20:\"image_scale_and_crop\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Scale and crop\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:55:\"Drupal\\image\\Plugin\\ImageEffect\\ScaleAndCropImageEffect\";s:8:\"provider\";s:5:\"image\";}s:11:\"image_scale\";a:5:{s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:142:\"Scaling will maintain the aspect-ratio of the original image. If only a single dimension is specified, the other dimension will be calculated.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:11:\"image_scale\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Scale\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:48:\"Drupal\\image\\Plugin\\ImageEffect\\ScaleImageEffect\";s:8:\"provider\";s:5:\"image\";}s:16:\"image_desaturate\";a:5:{s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"Desaturate converts an image to grayscale.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:16:\"image_desaturate\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Desaturate\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:53:\"Drupal\\image\\Plugin\\ImageEffect\\DesaturateImageEffect\";s:8:\"provider\";s:5:\"image\";}}',-1,1576079024.119,1,'','0'),('image_toolkit_plugins','a:1:{s:2:\"gd\";a:4:{s:2:\"id\";s:2:\"gd\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:30:\"GD2 image manipulation toolkit\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:43:\"Drupal\\system\\Plugin\\ImageToolkit\\GDToolkit\";s:8:\"provider\";s:6:\"system\";}}',-1,1576079024.134,1,'','0'),('layout','a:9:{s:21:\"layout_twocol_section\";O:35:\"Drupal\\Core\\Layout\\LayoutDefinition\":18:{s:10:\"\0*\0deriver\";N;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Two column\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";N;s:11:\"\0*\0category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Columns: 2\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"\0*\0template\";s:22:\"layout--twocol-section\";s:15:\"\0*\0templatePath\";s:50:\"core/modules/layout_builder/layouts/twocol_section\";s:13:\"\0*\0theme_hook\";s:22:\"layout__twocol_section\";s:7:\"\0*\0path\";s:50:\"core/modules/layout_builder/layouts/twocol_section\";s:10:\"\0*\0library\";s:29:\"layout_builder/twocol_section\";s:7:\"\0*\0icon\";N;s:11:\"\0*\0icon_map\";a:1:{i:0;a:2:{i:0;s:5:\"first\";i:1;s:6:\"second\";}}s:10:\"\0*\0regions\";a:2:{s:5:\"first\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"First\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:13:\"layout_region\";}}}s:6:\"second\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Second\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:13:\"layout_region\";}}}}s:17:\"\0*\0default_region\";s:5:\"first\";s:13:\"\0*\0additional\";a:0:{}s:5:\"\0*\0id\";s:21:\"layout_twocol_section\";s:8:\"\0*\0class\";s:51:\"Drupal\\layout_builder\\Plugin\\Layout\\TwoColumnLayout\";s:11:\"\0*\0provider\";s:14:\"layout_builder\";s:22:\"\0*\0config_dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:14:\"layout_builder\";}}}s:23:\"layout_threecol_section\";O:35:\"Drupal\\Core\\Layout\\LayoutDefinition\":18:{s:10:\"\0*\0deriver\";N;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Three column\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";N;s:11:\"\0*\0category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Columns: 3\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"\0*\0template\";s:24:\"layout--threecol-section\";s:15:\"\0*\0templatePath\";s:52:\"core/modules/layout_builder/layouts/threecol_section\";s:13:\"\0*\0theme_hook\";s:24:\"layout__threecol_section\";s:7:\"\0*\0path\";s:52:\"core/modules/layout_builder/layouts/threecol_section\";s:10:\"\0*\0library\";s:31:\"layout_builder/threecol_section\";s:7:\"\0*\0icon\";N;s:11:\"\0*\0icon_map\";a:1:{i:0;a:3:{i:0;s:5:\"first\";i:1;s:6:\"second\";i:2;s:5:\"third\";}}s:10:\"\0*\0regions\";a:3:{s:5:\"first\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"First\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:13:\"layout_region\";}}}s:6:\"second\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Second\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:13:\"layout_region\";}}}s:5:\"third\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Third\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:13:\"layout_region\";}}}}s:17:\"\0*\0default_region\";s:6:\"second\";s:13:\"\0*\0additional\";a:0:{}s:5:\"\0*\0id\";s:23:\"layout_threecol_section\";s:8:\"\0*\0class\";s:53:\"Drupal\\layout_builder\\Plugin\\Layout\\ThreeColumnLayout\";s:11:\"\0*\0provider\";s:14:\"layout_builder\";s:22:\"\0*\0config_dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:14:\"layout_builder\";}}}s:22:\"layout_fourcol_section\";O:35:\"Drupal\\Core\\Layout\\LayoutDefinition\":18:{s:10:\"\0*\0deriver\";N;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Four column\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";N;s:11:\"\0*\0category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Columns: 4\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"\0*\0template\";s:23:\"layout--fourcol-section\";s:15:\"\0*\0templatePath\";s:51:\"core/modules/layout_builder/layouts/fourcol_section\";s:13:\"\0*\0theme_hook\";s:23:\"layout__fourcol_section\";s:7:\"\0*\0path\";s:51:\"core/modules/layout_builder/layouts/fourcol_section\";s:10:\"\0*\0library\";s:30:\"layout_builder/fourcol_section\";s:7:\"\0*\0icon\";N;s:11:\"\0*\0icon_map\";a:1:{i:0;a:4:{i:0;s:5:\"first\";i:1;s:6:\"second\";i:2;s:5:\"third\";i:3;s:6:\"fourth\";}}s:10:\"\0*\0regions\";a:4:{s:5:\"first\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"First\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:13:\"layout_region\";}}}s:6:\"second\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Second\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:13:\"layout_region\";}}}s:5:\"third\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Third\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:13:\"layout_region\";}}}s:6:\"fourth\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Fourth\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:13:\"layout_region\";}}}}s:17:\"\0*\0default_region\";s:5:\"first\";s:13:\"\0*\0additional\";a:0:{}s:5:\"\0*\0id\";s:22:\"layout_fourcol_section\";s:8:\"\0*\0class\";s:32:\"Drupal\\Core\\Layout\\LayoutDefault\";s:11:\"\0*\0provider\";s:14:\"layout_builder\";s:22:\"\0*\0config_dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:14:\"layout_builder\";}}}s:13:\"layout_onecol\";O:35:\"Drupal\\Core\\Layout\\LayoutDefinition\":18:{s:10:\"\0*\0deriver\";N;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"One column\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";N;s:11:\"\0*\0category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Columns: 1\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"\0*\0template\";s:14:\"layout--onecol\";s:15:\"\0*\0templatePath\";s:44:\"core/modules/layout_discovery/layouts/onecol\";s:13:\"\0*\0theme_hook\";s:14:\"layout__onecol\";s:7:\"\0*\0path\";s:44:\"core/modules/layout_discovery/layouts/onecol\";s:10:\"\0*\0library\";s:23:\"layout_discovery/onecol\";s:7:\"\0*\0icon\";N;s:11:\"\0*\0icon_map\";a:1:{i:0;a:1:{i:0;s:7:\"content\";}}s:10:\"\0*\0regions\";a:1:{s:7:\"content\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:13:\"layout_region\";}}}}s:17:\"\0*\0default_region\";s:7:\"content\";s:13:\"\0*\0additional\";a:0:{}s:5:\"\0*\0id\";s:13:\"layout_onecol\";s:8:\"\0*\0class\";s:32:\"Drupal\\Core\\Layout\\LayoutDefault\";s:11:\"\0*\0provider\";s:16:\"layout_discovery\";s:22:\"\0*\0config_dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:16:\"layout_discovery\";}}}s:13:\"layout_twocol\";O:35:\"Drupal\\Core\\Layout\\LayoutDefinition\":18:{s:10:\"\0*\0deriver\";N;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Two column\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";N;s:11:\"\0*\0category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Columns: 2\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"\0*\0template\";s:14:\"layout--twocol\";s:15:\"\0*\0templatePath\";s:44:\"core/modules/layout_discovery/layouts/twocol\";s:13:\"\0*\0theme_hook\";s:14:\"layout__twocol\";s:7:\"\0*\0path\";s:44:\"core/modules/layout_discovery/layouts/twocol\";s:10:\"\0*\0library\";s:23:\"layout_discovery/twocol\";s:7:\"\0*\0icon\";N;s:11:\"\0*\0icon_map\";a:3:{i:0;a:1:{i:0;s:3:\"top\";}i:1;a:2:{i:0;s:5:\"first\";i:1;s:6:\"second\";}i:2;a:1:{i:0;s:6:\"bottom\";}}s:10:\"\0*\0regions\";a:4:{s:3:\"top\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Top\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:13:\"layout_region\";}}}s:5:\"first\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"First\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:13:\"layout_region\";}}}s:6:\"second\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Second\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:13:\"layout_region\";}}}s:6:\"bottom\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Bottom\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:13:\"layout_region\";}}}}s:17:\"\0*\0default_region\";s:5:\"first\";s:13:\"\0*\0additional\";a:0:{}s:5:\"\0*\0id\";s:13:\"layout_twocol\";s:8:\"\0*\0class\";s:32:\"Drupal\\Core\\Layout\\LayoutDefault\";s:11:\"\0*\0provider\";s:16:\"layout_discovery\";s:22:\"\0*\0config_dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:16:\"layout_discovery\";}}}s:20:\"layout_twocol_bricks\";O:35:\"Drupal\\Core\\Layout\\LayoutDefinition\":18:{s:10:\"\0*\0deriver\";N;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Two column bricks\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";N;s:11:\"\0*\0category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Columns: 2\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"\0*\0template\";s:21:\"layout--twocol-bricks\";s:15:\"\0*\0templatePath\";s:51:\"core/modules/layout_discovery/layouts/twocol_bricks\";s:13:\"\0*\0theme_hook\";s:21:\"layout__twocol_bricks\";s:7:\"\0*\0path\";s:51:\"core/modules/layout_discovery/layouts/twocol_bricks\";s:10:\"\0*\0library\";s:30:\"layout_discovery/twocol_bricks\";s:7:\"\0*\0icon\";N;s:11:\"\0*\0icon_map\";a:5:{i:0;a:1:{i:0;s:3:\"top\";}i:1;a:2:{i:0;s:11:\"first_above\";i:1;s:12:\"second_above\";}i:2;a:1:{i:0;s:6:\"middle\";}i:3;a:2:{i:0;s:11:\"first_below\";i:1;s:12:\"second_below\";}i:4;a:1:{i:0;s:6:\"bottom\";}}s:10:\"\0*\0regions\";a:7:{s:3:\"top\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Top\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:13:\"layout_region\";}}}s:11:\"first_above\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"First above\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:13:\"layout_region\";}}}s:12:\"second_above\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Second above\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:13:\"layout_region\";}}}s:6:\"middle\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Middle\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:13:\"layout_region\";}}}s:11:\"first_below\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"First below\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:13:\"layout_region\";}}}s:12:\"second_below\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Second below\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:13:\"layout_region\";}}}s:6:\"bottom\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Bottom\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:13:\"layout_region\";}}}}s:17:\"\0*\0default_region\";s:6:\"middle\";s:13:\"\0*\0additional\";a:0:{}s:5:\"\0*\0id\";s:20:\"layout_twocol_bricks\";s:8:\"\0*\0class\";s:32:\"Drupal\\Core\\Layout\\LayoutDefault\";s:11:\"\0*\0provider\";s:16:\"layout_discovery\";s:22:\"\0*\0config_dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:16:\"layout_discovery\";}}}s:24:\"layout_threecol_25_50_25\";O:35:\"Drupal\\Core\\Layout\\LayoutDefinition\":18:{s:10:\"\0*\0deriver\";N;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Three column 25/50/25\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";N;s:11:\"\0*\0category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Columns: 3\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"\0*\0template\";s:25:\"layout--threecol-25-50-25\";s:15:\"\0*\0templatePath\";s:55:\"core/modules/layout_discovery/layouts/threecol_25_50_25\";s:13:\"\0*\0theme_hook\";s:25:\"layout__threecol_25_50_25\";s:7:\"\0*\0path\";s:55:\"core/modules/layout_discovery/layouts/threecol_25_50_25\";s:10:\"\0*\0library\";s:34:\"layout_discovery/threecol_25_50_25\";s:7:\"\0*\0icon\";N;s:11:\"\0*\0icon_map\";a:3:{i:0;a:1:{i:0;s:3:\"top\";}i:1;a:4:{i:0;s:5:\"first\";i:1;s:6:\"second\";i:2;s:6:\"second\";i:3;s:5:\"third\";}i:2;a:1:{i:0;s:6:\"bottom\";}}s:10:\"\0*\0regions\";a:5:{s:3:\"top\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Top\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:13:\"layout_region\";}}}s:5:\"first\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"First\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:13:\"layout_region\";}}}s:6:\"second\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Second\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:13:\"layout_region\";}}}s:5:\"third\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Third\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:13:\"layout_region\";}}}s:6:\"bottom\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Bottom\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:13:\"layout_region\";}}}}s:17:\"\0*\0default_region\";s:6:\"second\";s:13:\"\0*\0additional\";a:0:{}s:5:\"\0*\0id\";s:24:\"layout_threecol_25_50_25\";s:8:\"\0*\0class\";s:32:\"Drupal\\Core\\Layout\\LayoutDefault\";s:11:\"\0*\0provider\";s:16:\"layout_discovery\";s:22:\"\0*\0config_dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:16:\"layout_discovery\";}}}s:24:\"layout_threecol_33_34_33\";O:35:\"Drupal\\Core\\Layout\\LayoutDefinition\":18:{s:10:\"\0*\0deriver\";N;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Three column 33/34/33\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";N;s:11:\"\0*\0category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Columns: 3\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"\0*\0template\";s:25:\"layout--threecol-33-34-33\";s:15:\"\0*\0templatePath\";s:55:\"core/modules/layout_discovery/layouts/threecol_33_34_33\";s:13:\"\0*\0theme_hook\";s:25:\"layout__threecol_33_34_33\";s:7:\"\0*\0path\";s:55:\"core/modules/layout_discovery/layouts/threecol_33_34_33\";s:10:\"\0*\0library\";s:34:\"layout_discovery/threecol_33_34_33\";s:7:\"\0*\0icon\";N;s:11:\"\0*\0icon_map\";a:3:{i:0;a:1:{i:0;s:3:\"top\";}i:1;a:3:{i:0;s:5:\"first\";i:1;s:6:\"second\";i:2;s:5:\"third\";}i:2;a:1:{i:0;s:6:\"bottom\";}}s:10:\"\0*\0regions\";a:5:{s:3:\"top\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Top\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:13:\"layout_region\";}}}s:5:\"first\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"First\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:13:\"layout_region\";}}}s:6:\"second\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Second\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:13:\"layout_region\";}}}s:5:\"third\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Third\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:13:\"layout_region\";}}}s:6:\"bottom\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Bottom\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:13:\"layout_region\";}}}}s:17:\"\0*\0default_region\";s:5:\"first\";s:13:\"\0*\0additional\";a:0:{}s:5:\"\0*\0id\";s:24:\"layout_threecol_33_34_33\";s:8:\"\0*\0class\";s:32:\"Drupal\\Core\\Layout\\LayoutDefault\";s:11:\"\0*\0provider\";s:16:\"layout_discovery\";s:22:\"\0*\0config_dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:16:\"layout_discovery\";}}}s:20:\"layout_builder_blank\";O:35:\"Drupal\\Core\\Layout\\LayoutDefinition\":18:{s:10:\"\0*\0deriver\";N;s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:11:\"\0*\0category\";N;s:11:\"\0*\0template\";N;s:15:\"\0*\0templatePath\";N;s:13:\"\0*\0theme_hook\";s:6:\"layout\";s:7:\"\0*\0path\";s:27:\"core/modules/layout_builder\";s:10:\"\0*\0library\";N;s:7:\"\0*\0icon\";N;s:11:\"\0*\0icon_map\";N;s:10:\"\0*\0regions\";a:0:{}s:17:\"\0*\0default_region\";N;s:13:\"\0*\0additional\";a:0:{}s:5:\"\0*\0id\";s:20:\"layout_builder_blank\";s:8:\"\0*\0class\";s:47:\"Drupal\\layout_builder\\Plugin\\Layout\\BlankLayout\";s:11:\"\0*\0provider\";s:14:\"layout_builder\";s:22:\"\0*\0config_dependencies\";a:0:{}}}',-1,1576074375.545,1,'','0'),('layout_builder_section_storage_plugins','a:2:{s:9:\"overrides\";O:61:\"Drupal\\layout_builder\\SectionStorage\\SectionStorageDefinition\":6:{s:9:\"\0*\0weight\";i:-20;s:13:\"\0*\0additional\";a:1:{s:24:\"handles_permission_check\";b:1;}s:5:\"\0*\0id\";s:9:\"overrides\";s:8:\"\0*\0class\";s:67:\"Drupal\\layout_builder\\Plugin\\SectionStorage\\OverridesSectionStorage\";s:11:\"\0*\0provider\";s:14:\"layout_builder\";s:21:\"\0*\0contextDefinitions\";a:2:{s:6:\"entity\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"entity\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:14:\"EntityHasField\";s:22:\"layout_builder__layout\";}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";s:7:\"default\";s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}}s:8:\"defaults\";O:61:\"Drupal\\layout_builder\\SectionStorage\\SectionStorageDefinition\":6:{s:9:\"\0*\0weight\";i:20;s:13:\"\0*\0additional\";a:1:{s:24:\"handles_permission_check\";b:0;}s:5:\"\0*\0id\";s:8:\"defaults\";s:8:\"\0*\0class\";s:66:\"Drupal\\layout_builder\\Plugin\\SectionStorage\\DefaultsSectionStorage\";s:11:\"\0*\0provider\";s:14:\"layout_builder\";s:21:\"\0*\0contextDefinitions\";a:2:{s:7:\"display\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:26:\"entity:entity_view_display\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";s:7:\"default\";s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}}}',-1,1576074365.610,1,'','0'),('library_info:vue_js','a:8:{s:6:\"stable\";a:2:{s:11:\"drupal.ajax\";a:5:{s:7:\"version\";s:5:\"8.8.0\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:29:\"core/themes/stable/js/ajax.js\";s:7:\"version\";s:5:\"8.8.0\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:0:{}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:11:\"drupal.user\";a:5:{s:7:\"version\";s:5:\"8.8.0\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:35:\"core/themes/stable/js/user.theme.js\";s:7:\"version\";s:5:\"8.8.0\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:0:{}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}}s:6:\"classy\";a:16:{s:4:\"base\";a:5:{s:7:\"version\";s:5:\"8.8.0\";s:3:\"css\";a:23:{i:0;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:50:\"core/themes/classy/css/components/action-links.css\";s:7:\"version\";s:5:\"8.8.0\";}i:1;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:48:\"core/themes/classy/css/components/breadcrumb.css\";s:7:\"version\";s:5:\"8.8.0\";}i:2;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:44:\"core/themes/classy/css/components/button.css\";s:7:\"version\";s:5:\"8.8.0\";}i:3;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:56:\"core/themes/classy/css/components/collapse-processed.css\";s:7:\"version\";s:5:\"8.8.0\";}i:4;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:54:\"core/themes/classy/css/components/container-inline.css\";s:7:\"version\";s:5:\"8.8.0\";}i:5;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:45:\"core/themes/classy/css/components/details.css\";s:7:\"version\";s:5:\"8.8.0\";}i:6;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:53:\"core/themes/classy/css/components/exposed-filters.css\";s:7:\"version\";s:5:\"8.8.0\";}i:7;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:43:\"core/themes/classy/css/components/field.css\";s:7:\"version\";s:5:\"8.8.0\";}i:8;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:42:\"core/themes/classy/css/components/form.css\";s:7:\"version\";s:5:\"8.8.0\";}i:9;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:43:\"core/themes/classy/css/components/icons.css\";s:7:\"version\";s:5:\"8.8.0\";}i:10;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:49:\"core/themes/classy/css/components/inline-form.css\";s:7:\"version\";s:5:\"8.8.0\";}i:11;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:47:\"core/themes/classy/css/components/item-list.css\";s:7:\"version\";s:5:\"8.8.0\";}i:12;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:42:\"core/themes/classy/css/components/link.css\";s:7:\"version\";s:5:\"8.8.0\";}i:13;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:43:\"core/themes/classy/css/components/links.css\";s:7:\"version\";s:5:\"8.8.0\";}i:14;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:42:\"core/themes/classy/css/components/menu.css\";s:7:\"version\";s:5:\"8.8.0\";}i:15;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:47:\"core/themes/classy/css/components/more-link.css\";s:7:\"version\";s:5:\"8.8.0\";}i:16;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:43:\"core/themes/classy/css/components/pager.css\";s:7:\"version\";s:5:\"8.8.0\";}i:17;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:47:\"core/themes/classy/css/components/tabledrag.css\";s:7:\"version\";s:5:\"8.8.0\";}i:18;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:49:\"core/themes/classy/css/components/tableselect.css\";s:7:\"version\";s:5:\"8.8.0\";}i:19;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:47:\"core/themes/classy/css/components/tablesort.css\";s:7:\"version\";s:5:\"8.8.0\";}i:20;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:42:\"core/themes/classy/css/components/tabs.css\";s:7:\"version\";s:5:\"8.8.0\";}i:21;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:46:\"core/themes/classy/css/components/textarea.css\";s:7:\"version\";s:5:\"8.8.0\";}i:22;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:47:\"core/themes/classy/css/components/ui-dialog.css\";s:7:\"version\";s:5:\"8.8.0\";}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:15:\"book-navigation\";a:5:{s:7:\"version\";s:5:\"8.8.0\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:53:\"core/themes/classy/css/components/book-navigation.css\";s:7:\"version\";s:5:\"8.8.0\";}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:6:\"dialog\";a:5:{s:7:\"version\";s:5:\"8.8.0\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:44:\"core/themes/classy/css/components/dialog.css\";s:7:\"version\";s:5:\"8.8.0\";}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:10:\"dropbutton\";a:5:{s:7:\"version\";s:5:\"8.8.0\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:48:\"core/themes/classy/css/components/dropbutton.css\";s:7:\"version\";s:5:\"8.8.0\";}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:4:\"file\";a:5:{s:7:\"version\";s:5:\"8.8.0\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:42:\"core/themes/classy/css/components/file.css\";s:7:\"version\";s:5:\"8.8.0\";}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:5:\"forum\";a:5:{s:7:\"version\";s:5:\"8.8.0\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:43:\"core/themes/classy/css/components/forum.css\";s:7:\"version\";s:5:\"8.8.0\";}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:12:\"image-widget\";a:5:{s:7:\"version\";s:5:\"8.8.0\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:50:\"core/themes/classy/css/components/image-widget.css\";s:7:\"version\";s:5:\"8.8.0\";}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:8:\"indented\";a:5:{s:7:\"version\";s:5:\"8.8.0\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:46:\"core/themes/classy/css/components/indented.css\";s:7:\"version\";s:5:\"8.8.0\";}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:13:\"media_library\";a:5:{s:7:\"version\";s:5:\"8.8.0\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:-100;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:47:\"core/themes/classy/css/layout/media-library.css\";s:7:\"version\";s:5:\"8.8.0\";}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:8:\"messages\";a:5:{s:7:\"version\";s:5:\"8.8.0\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:46:\"core/themes/classy/css/components/messages.css\";s:7:\"version\";s:5:\"8.8.0\";}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:4:\"node\";a:5:{s:7:\"version\";s:5:\"8.8.0\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:42:\"core/themes/classy/css/components/node.css\";s:7:\"version\";s:5:\"8.8.0\";}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:8:\"progress\";a:5:{s:7:\"version\";s:5:\"8.8.0\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:46:\"core/themes/classy/css/components/progress.css\";s:7:\"version\";s:5:\"8.8.0\";}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:14:\"search-results\";a:5:{s:7:\"version\";s:5:\"8.8.0\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:52:\"core/themes/classy/css/components/search-results.css\";s:7:\"version\";s:5:\"8.8.0\";}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:4:\"user\";a:5:{s:7:\"version\";s:5:\"8.8.0\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:42:\"core/themes/classy/css/components/user.css\";s:7:\"version\";s:5:\"8.8.0\";}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:17:\"media_embed_error\";a:5:{s:7:\"version\";s:5:\"8.8.0\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:55:\"core/themes/classy/css/components/media-embed-error.css\";s:7:\"version\";s:5:\"8.8.0\";}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:26:\"media_embed_ckeditor_theme\";a:5:{s:7:\"version\";s:5:\"8.8.0\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:51:\"core/themes/classy/js/media_embed_ckeditor.theme.js\";s:7:\"version\";s:5:\"8.8.0\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:0:{}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}}s:4:\"core\";a:88:{s:8:\"backbone\";a:6:{s:6:\"remote\";s:37:\"https://github.com/jashkenas/backbone\";s:7:\"version\";s:5:\"1.2.3\";s:7:\"license\";a:3:{s:4:\"name\";s:3:\"MIT\";s:3:\"url\";s:56:\"https://github.com/jashkenas/backbone/blob/1.2.3/LICENSE\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:6:{s:6:\"weight\";i:-19;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:43:\"core/assets/vendor/backbone/backbone-min.js\";s:7:\"version\";s:5:\"1.2.3\";}}s:12:\"dependencies\";a:1:{i:0;s:15:\"core/underscore\";}s:3:\"css\";a:0:{}}s:9:\"classList\";a:7:{s:6:\"remote\";s:39:\"https://github.com/eligrey/classList.js\";s:7:\"version\";s:10:\"2014-12-13\";s:7:\"license\";a:3:{s:4:\"name\";s:13:\"Public Domain\";s:3:\"url\";s:66:\"https://github.com/eligrey/classList.js/blob/2014-12-13/LICENSE.md\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:7:{s:6:\"weight\";i:-21;s:8:\"browsers\";a:2:{s:2:\"IE\";s:8:\"lte IE 9\";s:3:\"!IE\";b:0;}s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:45:\"core/assets/vendor/classList/classList.min.js\";s:7:\"version\";s:10:\"2014-12-13\";}}s:10:\"deprecated\";s:187:\"The \"%library_id%\" asset library is deprecated in drupal:8.8.0 and is removed from drupal:9.0.0. Use the the native browser implementation instead. See https://www.drupal.org/node/3089511\";s:12:\"dependencies\";a:0:{}s:3:\"css\";a:0:{}}s:8:\"ckeditor\";a:6:{s:6:\"remote\";s:40:\"https://github.com/ckeditor/ckeditor-dev\";s:7:\"version\";s:6:\"4.13.0\";s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:61:\"https://github.com/ckeditor/ckeditor-dev/blob/4.13/LICENSE.md\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:6:{s:10:\"preprocess\";b:0;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:39:\"core/assets/vendor/ckeditor/ckeditor.js\";s:7:\"version\";s:6:\"4.13.0\";}}s:12:\"dependencies\";a:0:{}s:3:\"css\";a:0:{}}s:8:\"domready\";a:7:{s:6:\"remote\";s:31:\"https://github.com/ded/domready\";s:7:\"version\";s:5:\"1.0.8\";s:7:\"license\";a:3:{s:4:\"name\";s:3:\"MIT\";s:3:\"url\";s:51:\"https://github.com/ded/domready/blob/v1.0.8/LICENSE\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:6:{s:6:\"weight\";i:-21;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:40:\"core/assets/vendor/domready/ready.min.js\";s:7:\"version\";s:5:\"1.0.8\";}}s:10:\"deprecated\";s:136:\"The \"%library_id%\" asset library is deprecated in drupal:8.8.0 and is removed from drupal:9.0.0. See https://www.drupal.org/node/3086669\";s:12:\"dependencies\";a:0:{}s:3:\"css\";a:0:{}}s:6:\"drupal\";a:6:{s:7:\"version\";s:5:\"8.8.0\";s:2:\"js\";a:2:{i:0;a:6:{s:6:\"weight\";i:-18;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:19:\"core/misc/drupal.js\";s:7:\"version\";s:5:\"8.8.0\";s:8:\"minified\";b:0;}i:1;a:6:{s:6:\"weight\";i:-17;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:24:\"core/misc/drupal.init.js\";s:7:\"version\";s:5:\"8.8.0\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:1:{i:0;s:19:\"core/drupalSettings\";}s:14:\"drupalSettings\";a:1:{s:25:\"suppressDeprecationErrors\";b:1;}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:14:\"drupalSettings\";a:6:{s:7:\"version\";s:5:\"8.8.0\";s:2:\"js\";a:1:{i:0;a:6:{s:6:\"weight\";i:-18;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:33:\"core/misc/drupalSettingsLoader.js\";s:7:\"version\";s:5:\"8.8.0\";s:8:\"minified\";b:0;}}s:14:\"drupalSettings\";a:2:{s:4:\"path\";a:7:{s:7:\"baseUrl\";N;s:10:\"scriptPath\";N;s:10:\"pathPrefix\";N;s:11:\"currentPath\";N;s:18:\"currentPathIsAdmin\";N;s:7:\"isFront\";N;s:15:\"currentLanguage\";N;}s:15:\"pluralDelimiter\";N;}s:12:\"dependencies\";a:0:{}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:18:\"drupal.active-link\";a:5:{s:7:\"version\";s:5:\"8.8.0\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:24:\"core/misc/active-link.js\";s:7:\"version\";s:5:\"8.8.0\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:3:{i:0;s:11:\"core/drupal\";i:1;s:19:\"core/drupalSettings\";i:2;s:14:\"core/classList\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:11:\"drupal.ajax\";a:6:{s:7:\"version\";s:5:\"8.8.0\";s:2:\"js\";a:2:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:17:\"core/misc/ajax.js\";s:7:\"version\";s:5:\"8.8.0\";s:8:\"minified\";b:0;}i:1;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:29:\"core/themes/stable/js/ajax.js\";s:7:\"version\";s:5:\"8.8.0\";s:8:\"minified\";b:0;}}s:14:\"drupalSettings\";a:2:{s:13:\"ajaxPageState\";a:3:{s:9:\"libraries\";N;s:5:\"theme\";N;s:11:\"theme_token\";N;}s:14:\"ajaxTrustedUrl\";a:0:{}}s:12:\"dependencies\";a:5:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";i:2;s:19:\"core/drupalSettings\";i:3;s:20:\"core/drupal.progress\";i:4;s:16:\"core/jquery.once\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:15:\"drupal.announce\";a:5:{s:7:\"version\";s:5:\"8.8.0\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:21:\"core/misc/announce.js\";s:7:\"version\";s:5:\"8.8.0\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:2:{i:0;s:11:\"core/drupal\";i:1;s:20:\"core/drupal.debounce\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:19:\"drupal.autocomplete\";a:5:{s:7:\"version\";s:5:\"8.8.0\";s:2:\"js\";a:1:{i:0;a:6:{s:6:\"weight\";i:-1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:25:\"core/misc/autocomplete.js\";s:7:\"version\";s:5:\"8.8.0\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:5:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";i:2;s:19:\"core/drupalSettings\";i:3;s:16:\"core/drupal.ajax\";i:4;s:27:\"core/jquery.ui.autocomplete\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:12:\"drupal.batch\";a:5:{s:7:\"version\";s:5:\"8.8.0\";s:2:\"js\";a:1:{i:0;a:6:{s:5:\"cache\";b:0;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:18:\"core/misc/batch.js\";s:7:\"version\";s:5:\"8.8.0\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:6:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";i:2;s:19:\"core/drupalSettings\";i:3;s:16:\"core/drupal.ajax\";i:4;s:20:\"core/drupal.progress\";i:5;s:16:\"core/jquery.once\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:15:\"drupal.checkbox\";a:5:{s:7:\"version\";s:5:\"8.8.0\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:21:\"core/misc/checkbox.js\";s:7:\"version\";s:5:\"8.8.0\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:1:{i:0;s:11:\"core/drupal\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:15:\"drupal.collapse\";a:5:{s:7:\"version\";s:5:\"8.8.0\";s:2:\"js\";a:2:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:25:\"core/misc/details-aria.js\";s:7:\"version\";s:5:\"8.8.0\";s:8:\"minified\";b:0;}i:1;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:21:\"core/misc/collapse.js\";s:7:\"version\";s:5:\"8.8.0\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:5:{i:0;s:11:\"core/jquery\";i:1;s:14:\"core/modernizr\";i:2;s:11:\"core/drupal\";i:3;s:16:\"core/drupal.form\";i:4;s:16:\"core/jquery.once\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:11:\"drupal.date\";a:5:{s:7:\"version\";s:5:\"8.8.0\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:17:\"core/misc/date.js\";s:7:\"version\";s:5:\"8.8.0\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:4:{i:0;s:11:\"core/drupal\";i:1;s:14:\"core/modernizr\";i:2;s:16:\"core/jquery.once\";i:3;s:25:\"core/jquery.ui.datepicker\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:15:\"drupal.debounce\";a:5:{s:7:\"version\";s:5:\"8.8.0\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:21:\"core/misc/debounce.js\";s:7:\"version\";s:5:\"8.8.0\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:1:{i:0;s:11:\"core/drupal\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:13:\"drupal.dialog\";a:5:{s:7:\"version\";s:5:\"8.8.0\";s:2:\"js\";a:3:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:26:\"core/misc/dialog/dialog.js\";s:7:\"version\";s:5:\"8.8.0\";s:8:\"minified\";b:0;}i:1;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:35:\"core/misc/dialog/dialog.position.js\";s:7:\"version\";s:5:\"8.8.0\";s:8:\"minified\";b:0;}i:2;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:36:\"core/misc/dialog/dialog.jquery-ui.js\";s:7:\"version\";s:5:\"8.8.0\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:6:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";i:2;s:19:\"core/drupalSettings\";i:3;s:20:\"core/drupal.debounce\";i:4;s:20:\"core/drupal.displace\";i:5;s:21:\"core/jquery.ui.dialog\";}s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:44:\"core/themes/classy/css/components/dialog.css\";s:7:\"version\";s:5:\"8.8.0\";}}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:18:\"drupal.dialog.ajax\";a:5:{s:7:\"version\";s:5:\"8.8.0\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:31:\"core/misc/dialog/dialog.ajax.js\";s:7:\"version\";s:5:\"8.8.0\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:5:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";i:2;s:19:\"core/drupalSettings\";i:3;s:16:\"core/drupal.ajax\";i:4;s:18:\"core/drupal.dialog\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:15:\"drupal.displace\";a:5:{s:7:\"version\";s:5:\"8.8.0\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:21:\"core/misc/displace.js\";s:7:\"version\";s:5:\"8.8.0\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:3:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";i:2;s:20:\"core/drupal.debounce\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:17:\"drupal.dropbutton\";a:5:{s:7:\"version\";s:5:\"8.8.0\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:34:\"core/misc/dropbutton/dropbutton.js\";s:7:\"version\";s:5:\"8.8.0\";s:8:\"minified\";b:0;}}s:3:\"css\";a:2:{i:0;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:53:\"core/themes/stable/css/core/dropbutton/dropbutton.css\";s:7:\"version\";s:5:\"8.8.0\";}i:1;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:48:\"core/themes/classy/css/components/dropbutton.css\";s:7:\"version\";s:5:\"8.8.0\";}}s:12:\"dependencies\";a:4:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";i:2;s:19:\"core/drupalSettings\";i:3;s:16:\"core/jquery.once\";}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:18:\"drupal.entity-form\";a:5:{s:7:\"version\";s:5:\"8.8.0\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:24:\"core/misc/entity-form.js\";s:7:\"version\";s:5:\"8.8.0\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:1:{i:0;s:16:\"core/drupal.form\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:11:\"drupal.form\";a:5:{s:7:\"version\";s:5:\"8.8.0\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:17:\"core/misc/form.js\";s:7:\"version\";s:5:\"8.8.0\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:5:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";i:2;s:20:\"core/drupal.debounce\";i:3;s:18:\"core/jquery.cookie\";i:4;s:16:\"core/jquery.once\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:19:\"drupal.machine-name\";a:5:{s:7:\"version\";s:5:\"8.8.0\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:25:\"core/misc/machine-name.js\";s:7:\"version\";s:5:\"8.8.0\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:5:{i:0;s:11:\"core/jquery\";i:1;s:16:\"core/jquery.once\";i:2;s:11:\"core/drupal\";i:3;s:19:\"core/drupalSettings\";i:4;s:16:\"core/drupal.form\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:14:\"drupal.message\";a:5:{s:7:\"version\";s:5:\"8.8.0\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:20:\"core/misc/message.js\";s:7:\"version\";s:5:\"8.8.0\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:2:{i:0;s:11:\"core/drupal\";i:1;s:20:\"core/drupal.announce\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:15:\"drupal.progress\";a:5:{s:7:\"version\";s:5:\"8.8.0\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:21:\"core/misc/progress.js\";s:7:\"version\";s:5:\"8.8.0\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:3:{i:0;s:11:\"core/drupal\";i:1;s:11:\"core/jquery\";i:2;s:19:\"core/drupalSettings\";}s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:46:\"core/themes/classy/css/components/progress.css\";s:7:\"version\";s:5:\"8.8.0\";}}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:13:\"drupal.states\";a:5:{s:7:\"version\";s:5:\"8.8.0\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:19:\"core/misc/states.js\";s:7:\"version\";s:5:\"8.8.0\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:4:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";i:2;s:19:\"core/drupalSettings\";i:3;s:16:\"core/jquery.once\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:21:\"drupal.tabbingmanager\";a:5:{s:7:\"version\";s:5:\"8.8.0\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:27:\"core/misc/tabbingmanager.js\";s:7:\"version\";s:5:\"8.8.0\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:3:{i:0;s:11:\"core/jquery\";i:1;s:14:\"core/jquery.ui\";i:2;s:11:\"core/drupal\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:16:\"drupal.tabledrag\";a:5:{s:7:\"version\";s:5:\"8.8.0\";s:2:\"js\";a:1:{i:0;a:6:{s:6:\"weight\";i:-1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:22:\"core/misc/tabledrag.js\";s:7:\"version\";s:5:\"8.8.0\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:5:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";i:2;s:19:\"core/drupalSettings\";i:3;s:16:\"core/jquery.once\";i:4;s:18:\"core/jquery.cookie\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:18:\"drupal.tableheader\";a:5:{s:7:\"version\";s:5:\"8.8.0\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:24:\"core/misc/tableheader.js\";s:7:\"version\";s:5:\"8.8.0\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:5:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";i:2;s:19:\"core/drupalSettings\";i:3;s:16:\"core/jquery.once\";i:4;s:20:\"core/drupal.displace\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:22:\"drupal.tableresponsive\";a:5:{s:7:\"version\";s:5:\"8.8.0\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:28:\"core/misc/tableresponsive.js\";s:7:\"version\";s:5:\"8.8.0\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:3:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";i:2;s:16:\"core/jquery.once\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:18:\"drupal.tableselect\";a:5:{s:7:\"version\";s:5:\"8.8.0\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:24:\"core/misc/tableselect.js\";s:7:\"version\";s:5:\"8.8.0\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:4:{i:0;s:11:\"core/drupal\";i:1;s:20:\"core/drupal.checkbox\";i:2;s:11:\"core/jquery\";i:3;s:16:\"core/jquery.once\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:15:\"drupal.timezone\";a:5:{s:7:\"version\";s:5:\"8.8.0\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:21:\"core/misc/timezone.js\";s:7:\"version\";s:5:\"8.8.0\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:3:{i:0;s:11:\"core/jquery\";i:1;s:16:\"core/jquery.once\";i:2;s:11:\"core/drupal\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:20:\"drupal.vertical-tabs\";a:5:{s:7:\"version\";s:5:\"8.8.0\";s:2:\"js\";a:1:{i:0;a:6:{s:6:\"weight\";i:-1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:26:\"core/misc/vertical-tabs.js\";s:7:\"version\";s:5:\"8.8.0\";s:8:\"minified\";b:0;}}s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:45:\"core/themes/stable/css/core/vertical-tabs.css\";s:7:\"version\";s:5:\"8.8.0\";}}s:12:\"dependencies\";a:6:{i:0;s:11:\"core/jquery\";i:1;s:16:\"core/jquery.once\";i:2;s:11:\"core/drupal\";i:3;s:19:\"core/drupalSettings\";i:4;s:16:\"core/drupal.form\";i:5;s:15:\"core/matchmedia\";}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:9:\"html5shiv\";a:8:{s:6:\"header\";b:1;s:6:\"remote\";s:36:\"https://github.com/aFarkas/html5shiv\";s:7:\"version\";s:5:\"3.7.3\";s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:40:\"http://www.gnu.org/licenses/gpl-2.0.html\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:7:{s:6:\"weight\";i:-22;s:8:\"browsers\";a:2:{s:2:\"IE\";s:8:\"lte IE 8\";s:3:\"!IE\";b:0;}s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:45:\"core/assets/vendor/html5shiv/html5shiv.min.js\";s:7:\"version\";s:5:\"3.7.3\";}}s:10:\"deprecated\";s:136:\"The \"%library_id%\" asset library is deprecated in drupal:8.8.0 and is removed from drupal:9.0.0. See https://www.drupal.org/node/3086383\";s:12:\"dependencies\";a:0:{}s:3:\"css\";a:0:{}}s:6:\"jquery\";a:6:{s:6:\"remote\";s:32:\"https://github.com/jquery/jquery\";s:7:\"version\";s:5:\"3.4.1\";s:7:\"license\";a:3:{s:4:\"name\";s:3:\"MIT\";s:3:\"url\";s:55:\"https://github.com/jquery/jquery/blob/3.4.1/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:6:{s:8:\"minified\";b:1;s:6:\"weight\";i:-20;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:39:\"core/assets/vendor/jquery/jquery.min.js\";s:7:\"version\";s:5:\"3.4.1\";}}s:12:\"dependencies\";a:0:{}s:3:\"css\";a:0:{}}s:13:\"jquery.cookie\";a:6:{s:6:\"remote\";s:41:\"https://github.com/carhartl/jquery-cookie\";s:7:\"version\";s:5:\"1.4.1\";s:7:\"license\";a:3:{s:4:\"name\";s:3:\"MIT\";s:3:\"url\";s:69:\"https://github.com/carhartl/jquery-cookie/blob/v1.4.1/MIT-LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:53:\"core/assets/vendor/jquery.cookie/jquery.cookie.min.js\";s:7:\"version\";s:5:\"1.4.1\";}}s:12:\"dependencies\";a:1:{i:0;s:11:\"core/jquery\";}s:3:\"css\";a:0:{}}s:17:\"jquery.farbtastic\";a:6:{s:6:\"remote\";s:40:\"https://github.com/mattfarina/farbtastic\";s:7:\"version\";s:3:\"1.2\";s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:64:\"https://github.com/mattfarina/farbtastic/blob/master/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:43:\"core/assets/vendor/farbtastic/farbtastic.js\";s:7:\"version\";s:3:\"1.2\";}}s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:44:\"core/assets/vendor/farbtastic/farbtastic.css\";s:7:\"version\";s:3:\"1.2\";}}s:12:\"dependencies\";a:1:{i:0;s:11:\"core/jquery\";}}s:11:\"jquery.form\";a:6:{s:6:\"remote\";s:35:\"https://github.com/jquery-form/form\";s:7:\"version\";s:4:\"4.22\";s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:72:\"https://raw.githubusercontent.com/jquery-form/form/master/LICENSE-LGPLv3\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:49:\"core/assets/vendor/jquery-form/jquery.form.min.js\";s:7:\"version\";s:4:\"4.22\";}}s:12:\"dependencies\";a:1:{i:0;s:11:\"core/jquery\";}s:3:\"css\";a:0:{}}s:14:\"jquery.joyride\";a:6:{s:6:\"remote\";s:31:\"https://github.com/zurb/joyride\";s:7:\"version\";s:7:\"2.1.0.1\";s:7:\"license\";a:3:{s:4:\"name\";s:3:\"MIT\";s:3:\"url\";s:59:\"https://github.com/zurb/joyride/blob/v2.1.0/README.markdown\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:55:\"core/assets/vendor/jquery-joyride/jquery.joyride-2.1.js\";s:7:\"version\";s:7:\"2.1.0.1\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:2:{i:0;s:11:\"core/jquery\";i:1;s:18:\"core/jquery.cookie\";}s:3:\"css\";a:0:{}}s:11:\"jquery.once\";a:6:{s:6:\"remote\";s:39:\"https://github.com/RobLoach/jquery-once\";s:7:\"version\";s:5:\"2.2.0\";s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:71:\"https://raw.githubusercontent.com/RobLoach/jquery-once/2.2.0/LICENSE.md\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:6:{s:6:\"weight\";i:-19;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:49:\"core/assets/vendor/jquery-once/jquery.once.min.js\";s:7:\"version\";s:5:\"2.2.0\";}}s:12:\"dependencies\";a:1:{i:0;s:11:\"core/jquery\";}s:3:\"css\";a:0:{}}s:9:\"jquery.ui\";a:6:{s:6:\"remote\";s:35:\"https://github.com/jquery/jquery-ui\";s:7:\"version\";s:6:\"1.12.1\";s:7:\"license\";a:3:{s:4:\"name\";s:13:\"Public Domain\";s:3:\"url\";s:59:\"https://github.com/jquery/jquery-ui/blob/1.12.1/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:16:{i:0;a:6:{s:6:\"weight\";i:-11;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:43:\"core/assets/vendor/jquery.ui/ui/data-min.js\";s:7:\"version\";s:6:\"1.12.1\";}i:1;a:6:{s:6:\"weight\";i:-11;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:56:\"core/assets/vendor/jquery.ui/ui/disable-selection-min.js\";s:7:\"version\";s:6:\"1.12.1\";}i:2;a:6:{s:6:\"weight\";i:-11;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:43:\"core/assets/vendor/jquery.ui/ui/form-min.js\";s:7:\"version\";s:6:\"1.12.1\";}i:3;a:6:{s:6:\"weight\";i:-11;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:45:\"core/assets/vendor/jquery.ui/ui/labels-min.js\";s:7:\"version\";s:6:\"1.12.1\";}i:4;a:6:{s:6:\"weight\";i:-11;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:49:\"core/assets/vendor/jquery.ui/ui/jquery-1-7-min.js\";s:7:\"version\";s:6:\"1.12.1\";}i:5;a:6:{s:6:\"weight\";i:-11;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:52:\"core/assets/vendor/jquery.ui/ui/scroll-parent-min.js\";s:7:\"version\";s:6:\"1.12.1\";}i:6;a:6:{s:6:\"weight\";i:-11;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:47:\"core/assets/vendor/jquery.ui/ui/tabbable-min.js\";s:7:\"version\";s:6:\"1.12.1\";}i:7;a:6:{s:6:\"weight\";i:-11;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:48:\"core/assets/vendor/jquery.ui/ui/unique-id-min.js\";s:7:\"version\";s:6:\"1.12.1\";}i:8;a:6:{s:6:\"weight\";i:-11;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:46:\"core/assets/vendor/jquery.ui/ui/version-min.js\";s:7:\"version\";s:6:\"1.12.1\";}i:9;a:6:{s:6:\"weight\";i:-11;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:54:\"core/assets/vendor/jquery.ui/ui/escape-selector-min.js\";s:7:\"version\";s:6:\"1.12.1\";}i:10;a:6:{s:6:\"weight\";i:-11;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:48:\"core/assets/vendor/jquery.ui/ui/focusable-min.js\";s:7:\"version\";s:6:\"1.12.1\";}i:11;a:6:{s:6:\"weight\";i:-11;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:41:\"core/assets/vendor/jquery.ui/ui/ie-min.js\";s:7:\"version\";s:6:\"1.12.1\";}i:12;a:6:{s:6:\"weight\";i:-11;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:46:\"core/assets/vendor/jquery.ui/ui/keycode-min.js\";s:7:\"version\";s:6:\"1.12.1\";}i:13;a:6:{s:6:\"weight\";i:-11;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:45:\"core/assets/vendor/jquery.ui/ui/plugin-min.js\";s:7:\"version\";s:6:\"1.12.1\";}i:14;a:6:{s:6:\"weight\";i:-11;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:58:\"core/assets/vendor/jquery.ui/ui/safe-active-element-min.js\";s:7:\"version\";s:6:\"1.12.1\";}i:15;a:6:{s:6:\"weight\";i:-11;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:48:\"core/assets/vendor/jquery.ui/ui/safe-blur-min.js\";s:7:\"version\";s:6:\"1.12.1\";}}s:3:\"css\";a:2:{i:0;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:49:\"core/assets/vendor/jquery.ui/themes/base/core.css\";s:7:\"version\";s:6:\"1.12.1\";}i:1;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:50:\"core/assets/vendor/jquery.ui/themes/base/theme.css\";s:7:\"version\";s:6:\"1.12.1\";}}s:12:\"dependencies\";a:1:{i:0;s:11:\"core/jquery\";}}s:19:\"jquery.ui.accordion\";a:6:{s:7:\"version\";s:6:\"1.12.1\";s:7:\"license\";a:3:{s:4:\"name\";s:13:\"Public Domain\";s:3:\"url\";s:59:\"https://github.com/jquery/jquery-ui/blob/1.12.1/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:56:\"core/assets/vendor/jquery.ui/ui/widgets/accordion-min.js\";s:7:\"version\";s:6:\"1.12.1\";}}s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:54:\"core/assets/vendor/jquery.ui/themes/base/accordion.css\";s:7:\"version\";s:6:\"1.12.1\";}}s:12:\"dependencies\";a:2:{i:0;s:14:\"core/jquery.ui\";i:1;s:21:\"core/jquery.ui.widget\";}s:10:\"deprecated\";s:136:\"The \"%library_id%\" asset library is deprecated in drupal:8.8.0 and is removed from drupal:9.0.0. See https://www.drupal.org/node/3067969\";}s:22:\"jquery.ui.autocomplete\";a:5:{s:7:\"version\";s:6:\"1.12.1\";s:7:\"license\";a:3:{s:4:\"name\";s:13:\"Public Domain\";s:3:\"url\";s:59:\"https://github.com/jquery/jquery-ui/blob/1.12.1/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:59:\"core/assets/vendor/jquery.ui/ui/widgets/autocomplete-min.js\";s:7:\"version\";s:6:\"1.12.1\";}}s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:57:\"core/assets/vendor/jquery.ui/themes/base/autocomplete.css\";s:7:\"version\";s:6:\"1.12.1\";}}s:12:\"dependencies\";a:4:{i:0;s:14:\"core/jquery.ui\";i:1;s:21:\"core/jquery.ui.widget\";i:2;s:23:\"core/jquery.ui.position\";i:3;s:19:\"core/jquery.ui.menu\";}}s:16:\"jquery.ui.button\";a:5:{s:7:\"version\";s:6:\"1.12.1\";s:7:\"license\";a:3:{s:4:\"name\";s:13:\"Public Domain\";s:3:\"url\";s:59:\"https://github.com/jquery/jquery-ui/blob/1.12.1/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:53:\"core/assets/vendor/jquery.ui/ui/widgets/button-min.js\";s:7:\"version\";s:6:\"1.12.1\";}}s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:51:\"core/assets/vendor/jquery.ui/themes/base/button.css\";s:7:\"version\";s:6:\"1.12.1\";}}s:12:\"dependencies\";a:4:{i:0;s:14:\"core/jquery.ui\";i:1;s:21:\"core/jquery.ui.widget\";i:2;s:28:\"core/jquery.ui.checkboxradio\";i:3;s:27:\"core/jquery.ui.controlgroup\";}}s:23:\"jquery.ui.checkboxradio\";a:6:{s:7:\"version\";s:6:\"1.12.1\";s:7:\"license\";a:3:{s:4:\"name\";s:13:\"Public Domain\";s:3:\"url\";s:59:\"https://github.com/jquery/jquery-ui/blob/1.12.1/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:2:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:55:\"core/assets/vendor/jquery.ui/ui/form-reset-mixin-min.js\";s:7:\"version\";s:6:\"1.12.1\";}i:1;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:60:\"core/assets/vendor/jquery.ui/ui/widgets/checkboxradio-min.js\";s:7:\"version\";s:6:\"1.12.1\";}}s:3:\"css\";a:2:{i:0;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:58:\"core/assets/vendor/jquery.ui/themes/base/checkboxradio.css\";s:7:\"version\";s:6:\"1.12.1\";}i:1;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:51:\"core/assets/vendor/jquery.ui/themes/base/button.css\";s:7:\"version\";s:6:\"1.12.1\";}}s:12:\"dependencies\";a:2:{i:0;s:14:\"core/jquery.ui\";i:1;s:21:\"core/jquery.ui.widget\";}s:10:\"deprecated\";s:136:\"The \"%library_id%\" asset library is deprecated in drupal:8.8.0 and is removed from drupal:9.0.0. See https://www.drupal.org/node/3067969\";}s:22:\"jquery.ui.controlgroup\";a:6:{s:7:\"version\";s:6:\"1.12.1\";s:7:\"license\";a:3:{s:4:\"name\";s:13:\"Public Domain\";s:3:\"url\";s:59:\"https://github.com/jquery/jquery-ui/blob/1.12.1/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:59:\"core/assets/vendor/jquery.ui/ui/widgets/controlgroup-min.js\";s:7:\"version\";s:6:\"1.12.1\";}}s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:57:\"core/assets/vendor/jquery.ui/themes/base/controlgroup.css\";s:7:\"version\";s:6:\"1.12.1\";}}s:12:\"dependencies\";a:2:{i:0;s:14:\"core/jquery.ui\";i:1;s:21:\"core/jquery.ui.widget\";}s:10:\"deprecated\";s:136:\"The \"%library_id%\" asset library is deprecated in drupal:8.8.0 and is removed from drupal:9.0.0. See https://www.drupal.org/node/3067969\";}s:20:\"jquery.ui.datepicker\";a:6:{s:7:\"version\";s:6:\"1.12.1\";s:7:\"license\";a:3:{s:4:\"name\";s:13:\"Public Domain\";s:3:\"url\";s:59:\"https://github.com/jquery/jquery-ui/blob/1.12.1/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:57:\"core/assets/vendor/jquery.ui/ui/widgets/datepicker-min.js\";s:7:\"version\";s:6:\"1.12.1\";}}s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:55:\"core/assets/vendor/jquery.ui/themes/base/datepicker.css\";s:7:\"version\";s:6:\"1.12.1\";}}s:12:\"dependencies\";a:1:{i:0;s:14:\"core/jquery.ui\";}s:10:\"deprecated\";s:136:\"The \"%library_id%\" asset library is deprecated in drupal:8.8.0 and is removed from drupal:9.0.0. See https://www.drupal.org/node/3081864\";}s:16:\"jquery.ui.dialog\";a:5:{s:7:\"version\";s:6:\"1.12.1\";s:7:\"license\";a:3:{s:4:\"name\";s:13:\"Public Domain\";s:3:\"url\";s:59:\"https://github.com/jquery/jquery-ui/blob/1.12.1/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:53:\"core/assets/vendor/jquery.ui/ui/widgets/dialog-min.js\";s:7:\"version\";s:6:\"1.12.1\";}}s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:51:\"core/assets/vendor/jquery.ui/themes/base/dialog.css\";s:7:\"version\";s:6:\"1.12.1\";}}s:12:\"dependencies\";a:7:{i:0;s:14:\"core/jquery.ui\";i:1;s:21:\"core/jquery.ui.widget\";i:2;s:21:\"core/jquery.ui.button\";i:3;s:24:\"core/jquery.ui.draggable\";i:4;s:20:\"core/jquery.ui.mouse\";i:5;s:23:\"core/jquery.ui.position\";i:6;s:24:\"core/jquery.ui.resizable\";}}s:19:\"jquery.ui.draggable\";a:5:{s:7:\"version\";s:6:\"1.12.1\";s:7:\"license\";a:3:{s:4:\"name\";s:13:\"Public Domain\";s:3:\"url\";s:59:\"https://github.com/jquery/jquery-ui/blob/1.12.1/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:56:\"core/assets/vendor/jquery.ui/ui/widgets/draggable-min.js\";s:7:\"version\";s:6:\"1.12.1\";}}s:12:\"dependencies\";a:3:{i:0;s:14:\"core/jquery.ui\";i:1;s:20:\"core/jquery.ui.mouse\";i:2;s:21:\"core/jquery.ui.widget\";}s:3:\"css\";a:0:{}}s:19:\"jquery.ui.droppable\";a:6:{s:7:\"version\";s:6:\"1.12.1\";s:7:\"license\";a:3:{s:4:\"name\";s:13:\"Public Domain\";s:3:\"url\";s:59:\"https://github.com/jquery/jquery-ui/blob/1.12.1/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:56:\"core/assets/vendor/jquery.ui/ui/widgets/droppable-min.js\";s:7:\"version\";s:6:\"1.12.1\";}}s:12:\"dependencies\";a:4:{i:0;s:14:\"core/jquery.ui\";i:1;s:21:\"core/jquery.ui.widget\";i:2;s:20:\"core/jquery.ui.mouse\";i:3;s:24:\"core/jquery.ui.draggable\";}s:10:\"deprecated\";s:136:\"The \"%library_id%\" asset library is deprecated in drupal:8.8.0 and is removed from drupal:9.0.0. See https://www.drupal.org/node/3067969\";s:3:\"css\";a:0:{}}s:22:\"jquery.ui.effects.core\";a:6:{s:7:\"version\";s:6:\"1.12.1\";s:7:\"license\";a:3:{s:4:\"name\";s:13:\"Public Domain\";s:3:\"url\";s:59:\"https://github.com/jquery/jquery-ui/blob/1.12.1/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:6:{s:6:\"weight\";i:-9;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:45:\"core/assets/vendor/jquery.ui/ui/effect-min.js\";s:7:\"version\";s:6:\"1.12.1\";}}s:10:\"deprecated\";s:136:\"The \"%library_id%\" asset library is deprecated in drupal:8.8.0 and is removed from drupal:9.0.0. See https://www.drupal.org/node/3067969\";s:12:\"dependencies\";a:0:{}s:3:\"css\";a:0:{}}s:23:\"jquery.ui.effects.blind\";a:6:{s:7:\"version\";s:6:\"1.12.1\";s:7:\"license\";a:3:{s:4:\"name\";s:13:\"Public Domain\";s:3:\"url\";s:59:\"https://github.com/jquery/jquery-ui/blob/1.12.1/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:59:\"core/assets/vendor/jquery.ui/ui/effects/effect-blind-min.js\";s:7:\"version\";s:6:\"1.12.1\";}}s:12:\"dependencies\";a:1:{i:0;s:27:\"core/jquery.ui.effects.core\";}s:10:\"deprecated\";s:136:\"The \"%library_id%\" asset library is deprecated in drupal:8.8.0 and is removed from drupal:9.0.0. See https://www.drupal.org/node/3067969\";s:3:\"css\";a:0:{}}s:24:\"jquery.ui.effects.bounce\";a:6:{s:7:\"version\";s:6:\"1.12.1\";s:7:\"license\";a:3:{s:4:\"name\";s:13:\"Public Domain\";s:3:\"url\";s:59:\"https://github.com/jquery/jquery-ui/blob/1.12.1/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:60:\"core/assets/vendor/jquery.ui/ui/effects/effect-bounce-min.js\";s:7:\"version\";s:6:\"1.12.1\";}}s:12:\"dependencies\";a:1:{i:0;s:27:\"core/jquery.ui.effects.core\";}s:10:\"deprecated\";s:136:\"The \"%library_id%\" asset library is deprecated in drupal:8.8.0 and is removed from drupal:9.0.0. See https://www.drupal.org/node/3067969\";s:3:\"css\";a:0:{}}s:22:\"jquery.ui.effects.clip\";a:6:{s:7:\"version\";s:6:\"1.12.1\";s:7:\"license\";a:3:{s:4:\"name\";s:13:\"Public Domain\";s:3:\"url\";s:59:\"https://github.com/jquery/jquery-ui/blob/1.12.1/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:58:\"core/assets/vendor/jquery.ui/ui/effects/effect-clip-min.js\";s:7:\"version\";s:6:\"1.12.1\";}}s:12:\"dependencies\";a:1:{i:0;s:27:\"core/jquery.ui.effects.core\";}s:10:\"deprecated\";s:136:\"The \"%library_id%\" asset library is deprecated in drupal:8.8.0 and is removed from drupal:9.0.0. See https://www.drupal.org/node/3067969\";s:3:\"css\";a:0:{}}s:22:\"jquery.ui.effects.drop\";a:6:{s:7:\"version\";s:6:\"1.12.1\";s:7:\"license\";a:3:{s:4:\"name\";s:13:\"Public Domain\";s:3:\"url\";s:59:\"https://github.com/jquery/jquery-ui/blob/1.12.1/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:58:\"core/assets/vendor/jquery.ui/ui/effects/effect-drop-min.js\";s:7:\"version\";s:6:\"1.12.1\";}}s:12:\"dependencies\";a:1:{i:0;s:27:\"core/jquery.ui.effects.core\";}s:10:\"deprecated\";s:136:\"The \"%library_id%\" asset library is deprecated in drupal:8.8.0 and is removed from drupal:9.0.0. See https://www.drupal.org/node/3067969\";s:3:\"css\";a:0:{}}s:25:\"jquery.ui.effects.explode\";a:6:{s:7:\"version\";s:6:\"1.12.1\";s:7:\"license\";a:3:{s:4:\"name\";s:13:\"Public Domain\";s:3:\"url\";s:59:\"https://github.com/jquery/jquery-ui/blob/1.12.1/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:61:\"core/assets/vendor/jquery.ui/ui/effects/effect-explode-min.js\";s:7:\"version\";s:6:\"1.12.1\";}}s:12:\"dependencies\";a:1:{i:0;s:27:\"core/jquery.ui.effects.core\";}s:10:\"deprecated\";s:136:\"The \"%library_id%\" asset library is deprecated in drupal:8.8.0 and is removed from drupal:9.0.0. See https://www.drupal.org/node/3067969\";s:3:\"css\";a:0:{}}s:22:\"jquery.ui.effects.fade\";a:6:{s:7:\"version\";s:6:\"1.12.1\";s:7:\"license\";a:3:{s:4:\"name\";s:13:\"Public Domain\";s:3:\"url\";s:59:\"https://github.com/jquery/jquery-ui/blob/1.12.1/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:58:\"core/assets/vendor/jquery.ui/ui/effects/effect-fade-min.js\";s:7:\"version\";s:6:\"1.12.1\";}}s:12:\"dependencies\";a:1:{i:0;s:27:\"core/jquery.ui.effects.core\";}s:10:\"deprecated\";s:136:\"The \"%library_id%\" asset library is deprecated in drupal:8.8.0 and is removed from drupal:9.0.0. See https://www.drupal.org/node/3067969\";s:3:\"css\";a:0:{}}s:22:\"jquery.ui.effects.fold\";a:6:{s:7:\"version\";s:6:\"1.12.1\";s:7:\"license\";a:3:{s:4:\"name\";s:13:\"Public Domain\";s:3:\"url\";s:59:\"https://github.com/jquery/jquery-ui/blob/1.12.1/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:58:\"core/assets/vendor/jquery.ui/ui/effects/effect-fold-min.js\";s:7:\"version\";s:6:\"1.12.1\";}}s:12:\"dependencies\";a:1:{i:0;s:27:\"core/jquery.ui.effects.core\";}s:10:\"deprecated\";s:136:\"The \"%library_id%\" asset library is deprecated in drupal:8.8.0 and is removed from drupal:9.0.0. See https://www.drupal.org/node/3067969\";s:3:\"css\";a:0:{}}s:27:\"jquery.ui.effects.highlight\";a:6:{s:7:\"version\";s:6:\"1.12.1\";s:7:\"license\";a:3:{s:4:\"name\";s:13:\"Public Domain\";s:3:\"url\";s:59:\"https://github.com/jquery/jquery-ui/blob/1.12.1/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:63:\"core/assets/vendor/jquery.ui/ui/effects/effect-highlight-min.js\";s:7:\"version\";s:6:\"1.12.1\";}}s:12:\"dependencies\";a:1:{i:0;s:27:\"core/jquery.ui.effects.core\";}s:10:\"deprecated\";s:136:\"The \"%library_id%\" asset library is deprecated in drupal:8.8.0 and is removed from drupal:9.0.0. See https://www.drupal.org/node/3067969\";s:3:\"css\";a:0:{}}s:22:\"jquery.ui.effects.puff\";a:6:{s:7:\"version\";s:6:\"1.12.1\";s:7:\"license\";a:3:{s:4:\"name\";s:13:\"Public Domain\";s:3:\"url\";s:59:\"https://github.com/jquery/jquery-ui/blob/1.12.1/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:58:\"core/assets/vendor/jquery.ui/ui/effects/effect-puff-min.js\";s:7:\"version\";s:6:\"1.12.1\";}}s:12:\"dependencies\";a:2:{i:0;s:27:\"core/jquery.ui.effects.core\";i:1;s:28:\"core/jquery.ui.effects.scale\";}s:10:\"deprecated\";s:136:\"The \"%library_id%\" asset library is deprecated in drupal:8.8.0 and is removed from drupal:9.0.0. See https://www.drupal.org/node/3067969\";s:3:\"css\";a:0:{}}s:25:\"jquery.ui.effects.pulsate\";a:6:{s:7:\"version\";s:6:\"1.12.1\";s:7:\"license\";a:3:{s:4:\"name\";s:13:\"Public Domain\";s:3:\"url\";s:59:\"https://github.com/jquery/jquery-ui/blob/1.12.1/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:61:\"core/assets/vendor/jquery.ui/ui/effects/effect-pulsate-min.js\";s:7:\"version\";s:6:\"1.12.1\";}}s:12:\"dependencies\";a:1:{i:0;s:27:\"core/jquery.ui.effects.core\";}s:10:\"deprecated\";s:136:\"The \"%library_id%\" asset library is deprecated in drupal:8.8.0 and is removed from drupal:9.0.0. See https://www.drupal.org/node/3067969\";s:3:\"css\";a:0:{}}s:23:\"jquery.ui.effects.scale\";a:6:{s:7:\"version\";s:6:\"1.12.1\";s:7:\"license\";a:3:{s:4:\"name\";s:13:\"Public Domain\";s:3:\"url\";s:59:\"https://github.com/jquery/jquery-ui/blob/1.12.1/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:59:\"core/assets/vendor/jquery.ui/ui/effects/effect-scale-min.js\";s:7:\"version\";s:6:\"1.12.1\";}}s:12:\"dependencies\";a:2:{i:0;s:27:\"core/jquery.ui.effects.core\";i:1;s:27:\"core/jquery.ui.effects.size\";}s:10:\"deprecated\";s:136:\"The \"%library_id%\" asset library is deprecated in drupal:8.8.0 and is removed from drupal:9.0.0. See https://www.drupal.org/node/3067969\";s:3:\"css\";a:0:{}}s:23:\"jquery.ui.effects.shake\";a:6:{s:7:\"version\";s:6:\"1.12.1\";s:7:\"license\";a:3:{s:4:\"name\";s:13:\"Public Domain\";s:3:\"url\";s:59:\"https://github.com/jquery/jquery-ui/blob/1.12.1/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:59:\"core/assets/vendor/jquery.ui/ui/effects/effect-shake-min.js\";s:7:\"version\";s:6:\"1.12.1\";}}s:12:\"dependencies\";a:1:{i:0;s:27:\"core/jquery.ui.effects.core\";}s:10:\"deprecated\";s:136:\"The \"%library_id%\" asset library is deprecated in drupal:8.8.0 and is removed from drupal:9.0.0. See https://www.drupal.org/node/3067969\";s:3:\"css\";a:0:{}}s:22:\"jquery.ui.effects.size\";a:6:{s:7:\"version\";s:6:\"1.12.1\";s:7:\"license\";a:3:{s:4:\"name\";s:13:\"Public Domain\";s:3:\"url\";s:59:\"https://github.com/jquery/jquery-ui/blob/1.12.1/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:58:\"core/assets/vendor/jquery.ui/ui/effects/effect-size-min.js\";s:7:\"version\";s:6:\"1.12.1\";}}s:12:\"dependencies\";a:1:{i:0;s:27:\"core/jquery.ui.effects.core\";}s:10:\"deprecated\";s:136:\"The \"%library_id%\" asset library is deprecated in drupal:8.8.0 and is removed from drupal:9.0.0. See https://www.drupal.org/node/3067969\";s:3:\"css\";a:0:{}}s:23:\"jquery.ui.effects.slide\";a:6:{s:7:\"version\";s:6:\"1.12.1\";s:7:\"license\";a:3:{s:4:\"name\";s:13:\"Public Domain\";s:3:\"url\";s:59:\"https://github.com/jquery/jquery-ui/blob/1.12.1/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:59:\"core/assets/vendor/jquery.ui/ui/effects/effect-slide-min.js\";s:7:\"version\";s:6:\"1.12.1\";}}s:12:\"dependencies\";a:1:{i:0;s:27:\"core/jquery.ui.effects.core\";}s:10:\"deprecated\";s:136:\"The \"%library_id%\" asset library is deprecated in drupal:8.8.0 and is removed from drupal:9.0.0. See https://www.drupal.org/node/3067969\";s:3:\"css\";a:0:{}}s:26:\"jquery.ui.effects.transfer\";a:6:{s:7:\"version\";s:6:\"1.12.1\";s:7:\"license\";a:3:{s:4:\"name\";s:13:\"Public Domain\";s:3:\"url\";s:59:\"https://github.com/jquery/jquery-ui/blob/1.12.1/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:62:\"core/assets/vendor/jquery.ui/ui/effects/effect-transfer-min.js\";s:7:\"version\";s:6:\"1.12.1\";}}s:12:\"dependencies\";a:1:{i:0;s:27:\"core/jquery.ui.effects.core\";}s:10:\"deprecated\";s:136:\"The \"%library_id%\" asset library is deprecated in drupal:8.8.0 and is removed from drupal:9.0.0. See https://www.drupal.org/node/3067969\";s:3:\"css\";a:0:{}}s:14:\"jquery.ui.menu\";a:5:{s:7:\"version\";s:6:\"1.12.1\";s:7:\"license\";a:3:{s:4:\"name\";s:13:\"Public Domain\";s:3:\"url\";s:59:\"https://github.com/jquery/jquery-ui/blob/1.12.1/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:51:\"core/assets/vendor/jquery.ui/ui/widgets/menu-min.js\";s:7:\"version\";s:6:\"1.12.1\";}}s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:49:\"core/assets/vendor/jquery.ui/themes/base/menu.css\";s:7:\"version\";s:6:\"1.12.1\";}}s:12:\"dependencies\";a:3:{i:0;s:14:\"core/jquery.ui\";i:1;s:23:\"core/jquery.ui.position\";i:2;s:21:\"core/jquery.ui.widget\";}}s:15:\"jquery.ui.mouse\";a:5:{s:7:\"version\";s:6:\"1.12.1\";s:7:\"license\";a:3:{s:4:\"name\";s:13:\"Public Domain\";s:3:\"url\";s:59:\"https://github.com/jquery/jquery-ui/blob/1.12.1/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:2:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:41:\"core/assets/vendor/jquery.ui/ui/ie-min.js\";s:7:\"version\";s:6:\"1.12.1\";}i:1;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:52:\"core/assets/vendor/jquery.ui/ui/widgets/mouse-min.js\";s:7:\"version\";s:6:\"1.12.1\";}}s:12:\"dependencies\";a:1:{i:0;s:21:\"core/jquery.ui.widget\";}s:3:\"css\";a:0:{}}s:18:\"jquery.ui.position\";a:5:{s:7:\"version\";s:6:\"1.12.1\";s:7:\"license\";a:3:{s:4:\"name\";s:13:\"Public Domain\";s:3:\"url\";s:59:\"https://github.com/jquery/jquery-ui/blob/1.12.1/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:47:\"core/assets/vendor/jquery.ui/ui/position-min.js\";s:7:\"version\";s:6:\"1.12.1\";}}s:12:\"dependencies\";a:1:{i:0;s:14:\"core/jquery.ui\";}s:3:\"css\";a:0:{}}s:21:\"jquery.ui.progressbar\";a:6:{s:7:\"version\";s:6:\"1.12.1\";s:7:\"license\";a:3:{s:4:\"name\";s:13:\"Public Domain\";s:3:\"url\";s:59:\"https://github.com/jquery/jquery-ui/blob/1.12.1/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:58:\"core/assets/vendor/jquery.ui/ui/widgets/progressbar-min.js\";s:7:\"version\";s:6:\"1.12.1\";}}s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:56:\"core/assets/vendor/jquery.ui/themes/base/progressbar.css\";s:7:\"version\";s:6:\"1.12.1\";}}s:12:\"dependencies\";a:2:{i:0;s:14:\"core/jquery.ui\";i:1;s:21:\"core/jquery.ui.widget\";}s:10:\"deprecated\";s:136:\"The \"%library_id%\" asset library is deprecated in drupal:8.8.0 and is removed from drupal:9.0.0. See https://www.drupal.org/node/3067969\";}s:19:\"jquery.ui.resizable\";a:5:{s:7:\"version\";s:6:\"1.12.1\";s:7:\"license\";a:3:{s:4:\"name\";s:13:\"Public Domain\";s:3:\"url\";s:59:\"https://github.com/jquery/jquery-ui/blob/1.12.1/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:56:\"core/assets/vendor/jquery.ui/ui/widgets/resizable-min.js\";s:7:\"version\";s:6:\"1.12.1\";}}s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:54:\"core/assets/vendor/jquery.ui/themes/base/resizable.css\";s:7:\"version\";s:6:\"1.12.1\";}}s:12:\"dependencies\";a:3:{i:0;s:14:\"core/jquery.ui\";i:1;s:21:\"core/jquery.ui.widget\";i:2;s:20:\"core/jquery.ui.mouse\";}}s:20:\"jquery.ui.selectable\";a:6:{s:7:\"version\";s:6:\"1.12.1\";s:7:\"license\";a:3:{s:4:\"name\";s:13:\"Public Domain\";s:3:\"url\";s:59:\"https://github.com/jquery/jquery-ui/blob/1.12.1/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:57:\"core/assets/vendor/jquery.ui/ui/widgets/selectable-min.js\";s:7:\"version\";s:6:\"1.12.1\";}}s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:55:\"core/assets/vendor/jquery.ui/themes/base/selectable.css\";s:7:\"version\";s:6:\"1.12.1\";}}s:12:\"dependencies\";a:3:{i:0;s:14:\"core/jquery.ui\";i:1;s:20:\"core/jquery.ui.mouse\";i:2;s:21:\"core/jquery.ui.widget\";}s:10:\"deprecated\";s:136:\"The \"%library_id%\" asset library is deprecated in drupal:8.8.0 and is removed from drupal:9.0.0. See https://www.drupal.org/node/3067969\";}s:20:\"jquery.ui.selectmenu\";a:6:{s:7:\"version\";s:6:\"1.12.1\";s:7:\"license\";a:3:{s:4:\"name\";s:13:\"Public Domain\";s:3:\"url\";s:59:\"https://github.com/jquery/jquery-ui/blob/1.12.1/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:2:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:55:\"core/assets/vendor/jquery.ui/ui/form-reset-mixin-min.js\";s:7:\"version\";s:6:\"1.12.1\";}i:1;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:57:\"core/assets/vendor/jquery.ui/ui/widgets/selectmenu-min.js\";s:7:\"version\";s:6:\"1.12.1\";}}s:3:\"css\";a:2:{i:0;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:55:\"core/assets/vendor/jquery.ui/themes/base/selectmenu.css\";s:7:\"version\";s:6:\"1.12.1\";}i:1;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:51:\"core/assets/vendor/jquery.ui/themes/base/button.css\";s:7:\"version\";s:6:\"1.12.1\";}}s:12:\"dependencies\";a:4:{i:0;s:14:\"core/jquery.ui\";i:1;s:19:\"core/jquery.ui.menu\";i:2;s:23:\"core/jquery.ui.position\";i:3;s:21:\"core/jquery.ui.widget\";}s:10:\"deprecated\";s:136:\"The \"%library_id%\" asset library is deprecated in drupal:8.8.0 and is removed from drupal:9.0.0. See https://www.drupal.org/node/3067969\";}s:16:\"jquery.ui.slider\";a:6:{s:7:\"version\";s:6:\"1.12.1\";s:7:\"license\";a:3:{s:4:\"name\";s:13:\"Public Domain\";s:3:\"url\";s:59:\"https://github.com/jquery/jquery-ui/blob/1.12.1/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:53:\"core/assets/vendor/jquery.ui/ui/widgets/slider-min.js\";s:7:\"version\";s:6:\"1.12.1\";}}s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:51:\"core/assets/vendor/jquery.ui/themes/base/slider.css\";s:7:\"version\";s:6:\"1.12.1\";}}s:12:\"dependencies\";a:3:{i:0;s:14:\"core/jquery.ui\";i:1;s:20:\"core/jquery.ui.mouse\";i:2;s:21:\"core/jquery.ui.widget\";}s:10:\"deprecated\";s:136:\"The \"%library_id%\" asset library is deprecated in drupal:8.8.0 and is removed from drupal:9.0.0. See https://www.drupal.org/node/3067969\";}s:18:\"jquery.ui.sortable\";a:6:{s:7:\"version\";s:6:\"1.12.1\";s:7:\"license\";a:3:{s:4:\"name\";s:13:\"Public Domain\";s:3:\"url\";s:59:\"https://github.com/jquery/jquery-ui/blob/1.12.1/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:55:\"core/assets/vendor/jquery.ui/ui/widgets/sortable-min.js\";s:7:\"version\";s:6:\"1.12.1\";}}s:12:\"dependencies\";a:3:{i:0;s:14:\"core/jquery.ui\";i:1;s:20:\"core/jquery.ui.mouse\";i:2;s:21:\"core/jquery.ui.widget\";}s:10:\"deprecated\";s:136:\"The \"%library_id%\" asset library is deprecated in drupal:8.8.0 and is removed from drupal:9.0.0. See https://www.drupal.org/node/3084730\";s:3:\"css\";a:0:{}}s:17:\"jquery.ui.spinner\";a:6:{s:7:\"version\";s:6:\"1.12.1\";s:7:\"license\";a:3:{s:4:\"name\";s:13:\"Public Domain\";s:3:\"url\";s:59:\"https://github.com/jquery/jquery-ui/blob/1.12.1/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:54:\"core/assets/vendor/jquery.ui/ui/widgets/spinner-min.js\";s:7:\"version\";s:6:\"1.12.1\";}}s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:52:\"core/assets/vendor/jquery.ui/themes/base/spinner.css\";s:7:\"version\";s:6:\"1.12.1\";}}s:12:\"dependencies\";a:3:{i:0;s:14:\"core/jquery.ui\";i:1;s:21:\"core/jquery.ui.widget\";i:2;s:21:\"core/jquery.ui.button\";}s:10:\"deprecated\";s:136:\"The \"%library_id%\" asset library is deprecated in drupal:8.8.0 and is removed from drupal:9.0.0. See https://www.drupal.org/node/3067969\";}s:14:\"jquery.ui.tabs\";a:6:{s:7:\"version\";s:6:\"1.12.1\";s:7:\"license\";a:3:{s:4:\"name\";s:13:\"Public Domain\";s:3:\"url\";s:59:\"https://github.com/jquery/jquery-ui/blob/1.12.1/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:51:\"core/assets/vendor/jquery.ui/ui/widgets/tabs-min.js\";s:7:\"version\";s:6:\"1.12.1\";}}s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:49:\"core/assets/vendor/jquery.ui/themes/base/tabs.css\";s:7:\"version\";s:6:\"1.12.1\";}}s:12:\"dependencies\";a:2:{i:0;s:14:\"core/jquery.ui\";i:1;s:21:\"core/jquery.ui.widget\";}s:10:\"deprecated\";s:136:\"The \"%library_id%\" asset library is deprecated in drupal:8.8.0 and is removed from drupal:9.0.0. See https://www.drupal.org/node/3067969\";}s:17:\"jquery.ui.tooltip\";a:6:{s:7:\"version\";s:6:\"1.12.1\";s:7:\"license\";a:3:{s:4:\"name\";s:13:\"Public Domain\";s:3:\"url\";s:59:\"https://github.com/jquery/jquery-ui/blob/1.12.1/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:54:\"core/assets/vendor/jquery.ui/ui/widgets/tooltip-min.js\";s:7:\"version\";s:6:\"1.12.1\";}}s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:52:\"core/assets/vendor/jquery.ui/themes/base/tooltip.css\";s:7:\"version\";s:6:\"1.12.1\";}}s:12:\"dependencies\";a:3:{i:0;s:14:\"core/jquery.ui\";i:1;s:21:\"core/jquery.ui.widget\";i:2;s:23:\"core/jquery.ui.position\";}s:10:\"deprecated\";s:136:\"The \"%library_id%\" asset library is deprecated in drupal:8.8.0 and is removed from drupal:9.0.0. See https://www.drupal.org/node/3067969\";}s:21:\"jquery.ui.touch-punch\";a:7:{s:6:\"remote\";s:45:\"https://github.com/furf/jquery-ui-touch-punch\";s:7:\"version\";s:5:\"0.2.3\";s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:45:\"https://github.com/furf/jquery-ui-touch-punch\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:65:\"core/assets/vendor/jquery-ui-touch-punch/jquery.ui.touch-punch.js\";s:7:\"version\";s:5:\"0.2.3\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:3:{i:0;s:14:\"core/jquery.ui\";i:1;s:20:\"core/jquery.ui.mouse\";i:2;s:21:\"core/jquery.ui.widget\";}s:10:\"deprecated\";s:136:\"The \"%library_id%\" asset library is deprecated in drupal:8.8.0 and is removed from drupal:9.0.0. See https://www.drupal.org/node/3084730\";s:3:\"css\";a:0:{}}s:16:\"jquery.ui.widget\";a:5:{s:7:\"version\";s:6:\"1.12.1\";s:7:\"license\";a:3:{s:4:\"name\";s:13:\"Public Domain\";s:3:\"url\";s:59:\"https://github.com/jquery/jquery-ui/blob/1.12.1/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:6:{s:6:\"weight\";i:-10;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:45:\"core/assets/vendor/jquery.ui/ui/widget-min.js\";s:7:\"version\";s:6:\"1.12.1\";}}s:12:\"dependencies\";a:1:{i:0;s:14:\"core/jquery.ui\";}s:3:\"css\";a:0:{}}s:10:\"matchmedia\";a:7:{s:6:\"remote\";s:42:\"https://github.com/paulirish/matchMedia.js\";s:7:\"version\";s:5:\"0.2.0\";s:7:\"license\";a:3:{s:4:\"name\";s:3:\"MIT\";s:3:\"url\";s:65:\"https://github.com/paulirish/matchMedia.js/blob/0.2.0/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:47:\"core/assets/vendor/matchMedia/matchMedia.min.js\";s:7:\"version\";s:5:\"0.2.0\";}}s:10:\"deprecated\";s:136:\"The \"%library_id%\" asset library is deprecated in drupal:8.8.0 and is removed from drupal:9.0.0. See https://www.drupal.org/node/3086653\";s:12:\"dependencies\";a:0:{}s:3:\"css\";a:0:{}}s:22:\"matchmedia.addListener\";a:6:{s:7:\"version\";s:5:\"0.2.0\";s:7:\"license\";a:3:{s:4:\"name\";s:3:\"MIT\";s:3:\"url\";s:65:\"https://github.com/paulirish/matchMedia.js/blob/0.2.0/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:59:\"core/assets/vendor/matchMedia/matchMedia.addListener.min.js\";s:7:\"version\";s:5:\"0.2.0\";}}s:12:\"dependencies\";a:1:{i:0;s:15:\"core/matchmedia\";}s:10:\"deprecated\";s:136:\"The \"%library_id%\" asset library is deprecated in drupal:8.8.0 and is removed from drupal:9.0.0. See https://www.drupal.org/node/3086653\";s:3:\"css\";a:0:{}}s:9:\"modernizr\";a:7:{s:6:\"header\";b:1;s:6:\"remote\";s:38:\"https://github.com/Modernizr/Modernizr\";s:7:\"license\";a:3:{s:4:\"name\";s:3:\"MIT\";s:3:\"url\";s:29:\"http://modernizr.com/license/\";s:14:\"gpl-compatible\";b:1;}s:7:\"version\";s:5:\"3.3.1\";s:2:\"js\";a:1:{i:0;a:7:{s:10:\"preprocess\";i:0;s:6:\"weight\";i:-21;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:45:\"core/assets/vendor/modernizr/modernizr.min.js\";s:7:\"version\";s:5:\"3.3.1\";}}s:12:\"dependencies\";a:0:{}s:3:\"css\";a:0:{}}s:9:\"normalize\";a:6:{s:6:\"remote\";s:40:\"https://github.com/necolas/normalize.css\";s:7:\"version\";s:5:\"3.0.3\";s:7:\"license\";a:3:{s:4:\"name\";s:3:\"MIT\";s:3:\"url\";s:63:\"https://github.com/necolas/normalize.css/blob/master/LICENSE.md\";s:14:\"gpl-compatible\";b:1;}s:3:\"css\";a:2:{i:0;a:5:{s:6:\"weight\";i:-220;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:46:\"core/assets/vendor/normalize-css/normalize.css\";s:7:\"version\";s:5:\"3.0.3\";}i:1;a:5:{s:6:\"weight\";i:-219;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:29:\"core/misc/normalize-fixes.css\";s:7:\"version\";s:5:\"3.0.3\";}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}}s:11:\"picturefill\";a:6:{s:6:\"remote\";s:40:\"https://github.com/scottjehl/picturefill\";s:7:\"version\";s:5:\"3.0.1\";s:7:\"license\";a:3:{s:4:\"name\";s:3:\"MIT\";s:3:\"url\";s:59:\"https://github.com/scottjehl/picturefill/blob/3.0.1/LICENSE\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:6:{s:6:\"weight\";i:-10;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:49:\"core/assets/vendor/picturefill/picturefill.min.js\";s:7:\"version\";s:5:\"3.0.1\";}}s:12:\"dependencies\";a:1:{i:0;s:15:\"core/matchmedia\";}s:3:\"css\";a:0:{}}s:8:\"popperjs\";a:5:{s:7:\"version\";s:6:\"1.15.0\";s:7:\"license\";a:3:{s:4:\"name\";s:3:\"MIT\";s:3:\"url\";s:62:\"https://github.com/FezVrasta/popper.js/blob/v1.15.0/LICENSE.md\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:41:\"core/assets/vendor/popperjs/popper.min.js\";s:7:\"version\";s:6:\"1.15.0\";}}s:12:\"dependencies\";a:0:{}s:3:\"css\";a:0:{}}s:8:\"sortable\";a:6:{s:6:\"remote\";s:38:\"https://github.com/SortableJS/Sortable\";s:7:\"version\";s:6:\"1.10.0\";s:7:\"license\";a:3:{s:4:\"name\";s:3:\"MIT\";s:3:\"url\";s:62:\"https://github.com/SortableJS/Sortable/tree/master#mit-license\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:43:\"core/assets/vendor/sortable/Sortable.min.js\";s:7:\"version\";s:6:\"1.10.0\";}}s:12:\"dependencies\";a:0:{}s:3:\"css\";a:0:{}}s:10:\"underscore\";a:6:{s:6:\"remote\";s:39:\"https://github.com/jashkenas/underscore\";s:7:\"version\";s:5:\"1.8.3\";s:7:\"license\";a:3:{s:4:\"name\";s:3:\"MIT\";s:3:\"url\";s:58:\"https://github.com/jashkenas/underscore/blob/1.8.3/LICENSE\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:6:{s:6:\"weight\";i:-20;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:47:\"core/assets/vendor/underscore/underscore-min.js\";s:7:\"version\";s:5:\"1.8.3\";}}s:12:\"dependencies\";a:0:{}s:3:\"css\";a:0:{}}s:24:\"drupal.dialog.off_canvas\";a:5:{s:7:\"version\";s:5:\"8.8.0\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:30:\"core/misc/dialog/off-canvas.js\";s:7:\"version\";s:5:\"8.8.0\";s:8:\"minified\";b:0;}}s:3:\"css\";a:12:{i:0;a:5:{s:6:\"weight\";i:-200;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:55:\"core/themes/stable/css/core/dialog/off-canvas.reset.css\";s:7:\"version\";s:5:\"8.8.0\";}i:1;a:5:{s:6:\"weight\";i:-200;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:54:\"core/themes/stable/css/core/dialog/off-canvas.base.css\";s:7:\"version\";s:5:\"8.8.0\";}i:2;a:5:{s:6:\"weight\";i:-200;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:49:\"core/themes/stable/css/core/dialog/off-canvas.css\";s:7:\"version\";s:5:\"8.8.0\";}i:3;a:5:{s:5:\"group\";i:0;s:6:\"weight\";i:-200;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:55:\"core/themes/stable/css/core/dialog/off-canvas.theme.css\";s:7:\"version\";s:5:\"8.8.0\";}i:4;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:56:\"core/themes/stable/css/core/dialog/off-canvas.motion.css\";s:7:\"version\";s:5:\"8.8.0\";}i:5;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:56:\"core/themes/stable/css/core/dialog/off-canvas.button.css\";s:7:\"version\";s:5:\"8.8.0\";}i:6;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:54:\"core/themes/stable/css/core/dialog/off-canvas.form.css\";s:7:\"version\";s:5:\"8.8.0\";}i:7;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:55:\"core/themes/stable/css/core/dialog/off-canvas.table.css\";s:7:\"version\";s:5:\"8.8.0\";}i:8;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:57:\"core/themes/stable/css/core/dialog/off-canvas.details.css\";s:7:\"version\";s:5:\"8.8.0\";}i:9;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:59:\"core/themes/stable/css/core/dialog/off-canvas.tabledrag.css\";s:7:\"version\";s:5:\"8.8.0\";}i:10;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:60:\"core/themes/stable/css/core/dialog/off-canvas.dropbutton.css\";s:7:\"version\";s:5:\"8.8.0\";}i:11;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:56:\"core/themes/stable/css/core/dialog/off-canvas.layout.css\";s:7:\"version\";s:5:\"8.8.0\";}}s:12:\"dependencies\";a:6:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";i:2;s:16:\"core/drupal.ajax\";i:3;s:20:\"core/drupal.announce\";i:4;s:18:\"core/drupal.dialog\";i:5;s:23:\"core/drupal.dialog.ajax\";}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}}s:6:\"system\";a:7:{s:4:\"base\";a:5:{s:7:\"version\";s:5:\"8.8.0\";s:3:\"css\";a:22:{i:0;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:65:\"core/themes/stable/css/system/components/ajax-progress.module.css\";s:7:\"version\";s:5:\"8.8.0\";}i:1;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:57:\"core/themes/stable/css/system/components/align.module.css\";s:7:\"version\";s:5:\"8.8.0\";}i:2;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:72:\"core/themes/stable/css/system/components/autocomplete-loading.module.css\";s:7:\"version\";s:5:\"8.8.0\";}i:3;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:62:\"core/themes/stable/css/system/components/fieldgroup.module.css\";s:7:\"version\";s:5:\"8.8.0\";}i:4;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:68:\"core/themes/stable/css/system/components/container-inline.module.css\";s:7:\"version\";s:5:\"8.8.0\";}i:5;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:60:\"core/themes/stable/css/system/components/clearfix.module.css\";s:7:\"version\";s:5:\"8.8.0\";}i:6;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:59:\"core/themes/stable/css/system/components/details.module.css\";s:7:\"version\";s:5:\"8.8.0\";}i:7;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:58:\"core/themes/stable/css/system/components/hidden.module.css\";s:7:\"version\";s:5:\"8.8.0\";}i:8;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:61:\"core/themes/stable/css/system/components/item-list.module.css\";s:7:\"version\";s:5:\"8.8.0\";}i:9;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:54:\"core/themes/stable/css/system/components/js.module.css\";s:7:\"version\";s:5:\"8.8.0\";}i:10;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:58:\"core/themes/stable/css/system/components/nowrap.module.css\";s:7:\"version\";s:5:\"8.8.0\";}i:11;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:70:\"core/themes/stable/css/system/components/position-container.module.css\";s:7:\"version\";s:5:\"8.8.0\";}i:12;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:60:\"core/themes/stable/css/system/components/progress.module.css\";s:7:\"version\";s:5:\"8.8.0\";}i:13;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:68:\"core/themes/stable/css/system/components/reset-appearance.module.css\";s:7:\"version\";s:5:\"8.8.0\";}i:14;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:58:\"core/themes/stable/css/system/components/resize.module.css\";s:7:\"version\";s:5:\"8.8.0\";}i:15;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:65:\"core/themes/stable/css/system/components/sticky-header.module.css\";s:7:\"version\";s:5:\"8.8.0\";}i:16;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:66:\"core/themes/stable/css/system/components/system-status-counter.css\";s:7:\"version\";s:5:\"8.8.0\";}i:17;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:74:\"core/themes/stable/css/system/components/system-status-report-counters.css\";s:7:\"version\";s:5:\"8.8.0\";}i:18;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:78:\"core/themes/stable/css/system/components/system-status-report-general-info.css\";s:7:\"version\";s:5:\"8.8.0\";}i:19;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:61:\"core/themes/stable/css/system/components/tabledrag.module.css\";s:7:\"version\";s:5:\"8.8.0\";}i:20;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:61:\"core/themes/stable/css/system/components/tablesort.module.css\";s:7:\"version\";s:5:\"8.8.0\";}i:21;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:62:\"core/themes/stable/css/system/components/tree-child.module.css\";s:7:\"version\";s:5:\"8.8.0\";}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:5:\"admin\";a:5:{s:7:\"version\";s:5:\"8.8.0\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:190;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:46:\"core/themes/stable/css/system/system.admin.css\";s:7:\"version\";s:5:\"8.8.0\";}}s:12:\"dependencies\";a:1:{i:0;s:11:\"system/base\";}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:11:\"maintenance\";a:5:{s:7:\"version\";s:5:\"8.8.0\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:190;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:52:\"core/themes/stable/css/system/system.maintenance.css\";s:7:\"version\";s:5:\"8.8.0\";}}s:12:\"dependencies\";a:2:{i:0;s:11:\"system/base\";i:1;s:12:\"system/admin\";}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:13:\"drupal.system\";a:5:{s:7:\"version\";s:5:\"8.8.0\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:32:\"core/modules/system/js/system.js\";s:7:\"version\";s:5:\"8.8.0\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:4:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";i:2;s:19:\"core/drupalSettings\";i:3;s:16:\"core/jquery.once\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:21:\"drupal.system.modules\";a:5:{s:7:\"version\";s:5:\"8.8.0\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:40:\"core/modules/system/js/system.modules.js\";s:7:\"version\";s:5:\"8.8.0\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:5:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";i:2;s:20:\"core/drupal.debounce\";i:3;s:16:\"core/jquery.once\";i:4;s:20:\"core/drupal.announce\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:4:\"diff\";a:5:{s:7:\"version\";s:5:\"8.8.0\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:45:\"core/themes/stable/css/system/system.diff.css\";s:7:\"version\";s:5:\"8.8.0\";}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:18:\"drupal.system.date\";a:5:{s:7:\"version\";s:5:\"8.8.0\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:37:\"core/modules/system/js/system.date.js\";s:7:\"version\";s:5:\"8.8.0\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:5:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";i:2;s:19:\"core/drupalSettings\";i:3;s:16:\"core/jquery.once\";i:4;s:16:\"core/drupal.form\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}}s:6:\"bartik\";a:4:{s:14:\"global-styling\";a:5:{s:7:\"version\";s:5:\"8.8.0\";s:3:\"css\";a:53:{i:0;a:5:{s:6:\"weight\";i:-200;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:40:\"core/themes/bartik/css/base/elements.css\";s:7:\"version\";s:5:\"8.8.0\";}i:1;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:43:\"core/themes/bartik/css/components/block.css\";s:7:\"version\";s:5:\"8.8.0\";}i:2;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:42:\"core/themes/bartik/css/components/book.css\";s:7:\"version\";s:5:\"8.8.0\";}i:3;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:48:\"core/themes/bartik/css/components/breadcrumb.css\";s:7:\"version\";s:5:\"8.8.0\";}i:4;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:46:\"core/themes/bartik/css/components/captions.css\";s:7:\"version\";s:5:\"8.8.0\";}i:5;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:46:\"core/themes/bartik/css/components/comments.css\";s:7:\"version\";s:5:\"8.8.0\";}i:6;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:48:\"core/themes/bartik/css/components/contextual.css\";s:7:\"version\";s:5:\"8.8.0\";}i:7;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:48:\"core/themes/bartik/css/components/demo-block.css\";s:7:\"version\";s:5:\"8.8.0\";}i:8;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:58:\"core/themes/bartik/css/components/dropbutton.component.css\";s:7:\"version\";s:5:\"8.8.0\";}i:9;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:50:\"core/themes/bartik/css/components/featured-top.css\";s:7:\"version\";s:5:\"8.8.0\";}i:10;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:47:\"core/themes/bartik/css/components/feed-icon.css\";s:7:\"version\";s:5:\"8.8.0\";}i:11;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:43:\"core/themes/bartik/css/components/field.css\";s:7:\"version\";s:5:\"8.8.0\";}i:12;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:42:\"core/themes/bartik/css/components/form.css\";s:7:\"version\";s:5:\"8.8.0\";}i:13;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:43:\"core/themes/bartik/css/components/forum.css\";s:7:\"version\";s:5:\"8.8.0\";}i:14;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:44:\"core/themes/bartik/css/components/header.css\";s:7:\"version\";s:5:\"8.8.0\";}i:15;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:42:\"core/themes/bartik/css/components/help.css\";s:7:\"version\";s:5:\"8.8.0\";}i:16;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:49:\"core/themes/bartik/css/components/highlighted.css\";s:7:\"version\";s:5:\"8.8.0\";}i:17;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:47:\"core/themes/bartik/css/components/item-list.css\";s:7:\"version\";s:5:\"8.8.0\";}i:18;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:48:\"core/themes/bartik/css/components/list-group.css\";s:7:\"version\";s:5:\"8.8.0\";}i:19;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:42:\"core/themes/bartik/css/components/list.css\";s:7:\"version\";s:5:\"8.8.0\";}i:20;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:50:\"core/themes/bartik/css/components/main-content.css\";s:7:\"version\";s:5:\"8.8.0\";}i:21;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:42:\"core/themes/bartik/css/components/menu.css\";s:7:\"version\";s:5:\"8.8.0\";}i:22;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:46:\"core/themes/bartik/css/components/messages.css\";s:7:\"version\";s:5:\"8.8.0\";}i:23;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:42:\"core/themes/bartik/css/components/node.css\";s:7:\"version\";s:5:\"8.8.0\";}i:24;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:50:\"core/themes/bartik/css/components/node-preview.css\";s:7:\"version\";s:5:\"8.8.0\";}i:25;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:48:\"core/themes/bartik/css/components/page-title.css\";s:7:\"version\";s:5:\"8.8.0\";}i:26;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:43:\"core/themes/bartik/css/components/pager.css\";s:7:\"version\";s:5:\"8.8.0\";}i:27;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:43:\"core/themes/bartik/css/components/panel.css\";s:7:\"version\";s:5:\"8.8.0\";}i:28;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:50:\"core/themes/bartik/css/components/primary-menu.css\";s:7:\"version\";s:5:\"8.8.0\";}i:29;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:49:\"core/themes/bartik/css/components/search-form.css\";s:7:\"version\";s:5:\"8.8.0\";}i:30;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:52:\"core/themes/bartik/css/components/search-results.css\";s:7:\"version\";s:5:\"8.8.0\";}i:31;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:52:\"core/themes/bartik/css/components/secondary-menu.css\";s:7:\"version\";s:5:\"8.8.0\";}i:32;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:46:\"core/themes/bartik/css/components/shortcut.css\";s:7:\"version\";s:5:\"8.8.0\";}i:33;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:47:\"core/themes/bartik/css/components/skip-link.css\";s:7:\"version\";s:5:\"8.8.0\";}i:34;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:45:\"core/themes/bartik/css/components/sidebar.css\";s:7:\"version\";s:5:\"8.8.0\";}i:35;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:51:\"core/themes/bartik/css/components/site-branding.css\";s:7:\"version\";s:5:\"8.8.0\";}i:36;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:49:\"core/themes/bartik/css/components/site-footer.css\";s:7:\"version\";s:5:\"8.8.0\";}i:37;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:43:\"core/themes/bartik/css/components/table.css\";s:7:\"version\";s:5:\"8.8.0\";}i:38;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:57:\"core/themes/bartik/css/components/tablesort-indicator.css\";s:7:\"version\";s:5:\"8.8.0\";}i:39;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:42:\"core/themes/bartik/css/components/tabs.css\";s:7:\"version\";s:5:\"8.8.0\";}i:40;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:52:\"core/themes/bartik/css/components/text-formatted.css\";s:7:\"version\";s:5:\"8.8.0\";}i:41;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:45:\"core/themes/bartik/css/components/toolbar.css\";s:7:\"version\";s:5:\"8.8.0\";}i:42;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:53:\"core/themes/bartik/css/components/featured-bottom.css\";s:7:\"version\";s:5:\"8.8.0\";}i:43;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:58:\"core/themes/bartik/css/components/password-suggestions.css\";s:7:\"version\";s:5:\"8.8.0\";}i:44;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:47:\"core/themes/bartik/css/components/ui.widget.css\";s:7:\"version\";s:5:\"8.8.0\";}i:45;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:61:\"core/themes/bartik/css/components/vertical-tabs.component.css\";s:7:\"version\";s:5:\"8.8.0\";}i:46;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:43:\"core/themes/bartik/css/components/views.css\";s:7:\"version\";s:5:\"8.8.0\";}i:47;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:45:\"core/themes/bartik/css/components/buttons.css\";s:7:\"version\";s:5:\"8.8.0\";}i:48;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:50:\"core/themes/bartik/css/components/image-button.css\";s:7:\"version\";s:5:\"8.8.0\";}i:49;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:47:\"core/themes/bartik/css/components/ui-dialog.css\";s:7:\"version\";s:5:\"8.8.0\";}i:50;a:5:{s:6:\"weight\";i:-100;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:33:\"core/themes/bartik/css/layout.css\";s:7:\"version\";s:5:\"8.8.0\";}i:51;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:33:\"core/themes/bartik/css/colors.css\";s:7:\"version\";s:5:\"8.8.0\";}i:52;a:6:{s:5:\"media\";s:5:\"print\";s:6:\"weight\";i:200;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:32:\"core/themes/bartik/css/print.css\";s:7:\"version\";s:5:\"8.8.0\";}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:8:\"messages\";a:5:{s:7:\"version\";s:5:\"8.8.0\";s:3:\"css\";a:1:{i:0;a:6:{s:10:\"preprocess\";b:0;s:6:\"weight\";i:0;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:46:\"core/themes/bartik/css/components/messages.css\";s:7:\"version\";s:5:\"8.8.0\";}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:13:\"color.preview\";a:5:{s:7:\"version\";s:5:\"8.8.0\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:36:\"core/themes/bartik/color/preview.css\";s:7:\"version\";s:5:\"8.8.0\";}}s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:35:\"core/themes/bartik/color/preview.js\";s:7:\"version\";s:5:\"8.8.0\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:1:{i:0;s:18:\"color/drupal.color\";}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:16:\"maintenance_page\";a:5:{s:7:\"version\";s:5:\"8.8.0\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:43:\"core/themes/bartik/css/maintenance-page.css\";s:7:\"version\";s:5:\"8.8.0\";}}s:12:\"dependencies\";a:2:{i:0;s:18:\"system/maintenance\";i:1;s:21:\"bartik/global-styling\";}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}}s:6:\"vue_js\";a:10:{s:6:\"global\";a:4:{s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:-200;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:40:\"themes/custom/vue_js/dist/css/global.css\";s:7:\"version\";i:-1;}}s:12:\"dependencies\";a:1:{i:0;s:11:\"core/drupal\";}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:6:\"vue-js\";a:4:{s:2:\"js\";a:1:{i:0;a:4:{s:4:\"type\";s:8:\"external\";s:5:\"group\";i:-100;s:4:\"data\";s:44:\"https://cdn.jsdelivr.net/npm/vue/dist/vue.js\";s:7:\"version\";i:-1;}}s:12:\"dependencies\";a:0:{}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:5:\"axios\";a:4:{s:2:\"js\";a:1:{i:0;a:4:{s:4:\"type\";s:8:\"external\";s:5:\"group\";i:-100;s:4:\"data\";s:41:\"https://unpkg.com/axios/dist/axios.min.js\";s:7:\"version\";i:-1;}}s:12:\"dependencies\";a:0:{}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:5:\"modal\";a:4:{s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:39:\"themes/custom/vue_js/dist/css/modal.css\";s:7:\"version\";i:-1;}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:13:\"modal-non-vue\";a:4:{s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:45:\"themes/custom/vue_js/dist/js/modal-non-vue.js\";s:7:\"version\";i:-1;s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:1:{i:0;s:11:\"core/jquery\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:9:\"modal-vue\";a:4:{s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:41:\"themes/custom/vue_js/dist/js/modal-vue.js\";s:7:\"version\";i:-1;s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:1:{i:0;s:13:\"vue_js/vue-js\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:11:\"collapsible\";a:4:{s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:45:\"themes/custom/vue_js/dist/css/collapsible.css\";s:7:\"version\";i:-1;}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:19:\"collapsible-non-vue\";a:4:{s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:43:\"themes/custom/vue_js/dist/js/collapsible.js\";s:7:\"version\";i:-1;s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:0:{}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:15:\"collapsible-vue\";a:4:{s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:47:\"themes/custom/vue_js/dist/js/collapsible-vue.js\";s:7:\"version\";i:-1;s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:1:{i:0;s:13:\"vue_js/vue-js\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:8:\"articles\";a:4:{s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:40:\"themes/custom/vue_js/dist/js/articles.js\";s:7:\"version\";i:-1;s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:2:{i:0;s:12:\"vue_js/axios\";i:1;s:13:\"vue_js/vue-js\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}}s:16:\"layout_discovery\";a:5:{s:6:\"onecol\";a:5:{s:7:\"version\";s:5:\"8.8.0\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:55:\"core/modules/layout_discovery/layouts/onecol/onecol.css\";s:7:\"version\";s:5:\"8.8.0\";}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:13:\"twocol_bricks\";a:5:{s:7:\"version\";s:5:\"8.8.0\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:69:\"core/modules/layout_discovery/layouts/twocol_bricks/twocol_bricks.css\";s:7:\"version\";s:5:\"8.8.0\";}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:6:\"twocol\";a:5:{s:7:\"version\";s:5:\"8.8.0\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:55:\"core/modules/layout_discovery/layouts/twocol/twocol.css\";s:7:\"version\";s:5:\"8.8.0\";}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:17:\"threecol_25_50_25\";a:5:{s:7:\"version\";s:5:\"8.8.0\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:77:\"core/modules/layout_discovery/layouts/threecol_25_50_25/threecol_25_50_25.css\";s:7:\"version\";s:5:\"8.8.0\";}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:17:\"threecol_33_34_33\";a:5:{s:7:\"version\";s:5:\"8.8.0\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:77:\"core/modules/layout_discovery/layouts/threecol_33_34_33/threecol_33_34_33.css\";s:7:\"version\";s:5:\"8.8.0\";}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}}s:5:\"views\";a:2:{s:12:\"views.module\";a:5:{s:7:\"version\";s:5:\"8.8.0\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:45:\"core/themes/stable/css/views/views.module.css\";s:7:\"version\";s:5:\"8.8.0\";}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:10:\"views.ajax\";a:5:{s:7:\"version\";s:5:\"8.8.0\";s:2:\"js\";a:2:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:29:\"core/modules/views/js/base.js\";s:7:\"version\";s:5:\"8.8.0\";s:8:\"minified\";b:0;}i:1;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:34:\"core/modules/views/js/ajax_view.js\";s:7:\"version\";s:5:\"8.8.0\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:6:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";i:2;s:19:\"core/drupalSettings\";i:3;s:16:\"core/jquery.once\";i:4;s:16:\"core/jquery.form\";i:5;s:16:\"core/drupal.ajax\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}}}',-1,1576074377.705,1,'library_info','0'),('local_action_plugins:en','a:31:{s:22:\"block_content_type_add\";a:9:{s:2:\"id\";s:22:\"block_content_type_add\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Add custom block type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";N;s:10:\"route_name\";s:22:\"block_content.type_add\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:36:\"entity.block_content_type.collection\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:8:\"provider\";s:13:\"block_content\";}s:24:\"block_content_add_action\";a:9:{s:2:\"id\";s:24:\"block_content_add_action\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Add custom block\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";N;s:10:\"route_name\";s:22:\"block_content.add_page\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:2:{i:0;s:19:\"block.admin_library\";i:1;s:31:\"entity.block_content.collection\";}s:5:\"class\";s:71:\"Drupal\\block_content\\Plugin\\Menu\\LocalAction\\BlockContentAddLocalAction\";s:8:\"provider\";s:13:\"block_content\";}s:16:\"comment_type_add\";a:9:{s:2:\"id\";s:16:\"comment_type_add\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Add comment type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";N;s:10:\"route_name\";s:28:\"entity.comment_type.add_form\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:30:\"entity.comment_type.collection\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:8:\"provider\";s:7:\"comment\";}s:16:\"contact.form_add\";a:9:{s:2:\"id\";s:16:\"contact.form_add\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Add contact form\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";i:1;s:10:\"route_name\";s:16:\"contact.form_add\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:30:\"entity.contact_form.collection\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:8:\"provider\";s:7:\"contact\";}s:29:\"field_ui.entity_view_mode_add\";a:9:{s:2:\"id\";s:29:\"field_ui.entity_view_mode_add\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Add view mode\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";i:1;s:10:\"route_name\";s:29:\"field_ui.entity_view_mode_add\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:34:\"entity.entity_view_mode.collection\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:8:\"provider\";s:8:\"field_ui\";}s:29:\"field_ui.entity_form_mode_add\";a:9:{s:2:\"id\";s:29:\"field_ui.entity_form_mode_add\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Add form mode\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";i:1;s:10:\"route_name\";s:29:\"field_ui.entity_form_mode_add\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:34:\"entity.entity_form_mode.collection\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:8:\"provider\";s:8:\"field_ui\";}s:72:\"field_ui.field_storage_config_add:field_storage_config_add_block_content\";a:10:{s:2:\"id\";s:33:\"field_ui.field_storage_config_add\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Add field\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";N;s:10:\"route_name\";s:47:\"field_ui.field_storage_config_add_block_content\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:36:\"entity.block_content.field_ui_fields\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:7:\"deriver\";s:53:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalAction\";s:8:\"provider\";s:8:\"field_ui\";}s:66:\"field_ui.field_storage_config_add:field_storage_config_add_comment\";a:10:{s:2:\"id\";s:33:\"field_ui.field_storage_config_add\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Add field\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";N;s:10:\"route_name\";s:41:\"field_ui.field_storage_config_add_comment\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:30:\"entity.comment.field_ui_fields\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:7:\"deriver\";s:53:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalAction\";s:8:\"provider\";s:8:\"field_ui\";}s:74:\"field_ui.field_storage_config_add:field_storage_config_add_contact_message\";a:10:{s:2:\"id\";s:33:\"field_ui.field_storage_config_add\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Add field\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";N;s:10:\"route_name\";s:49:\"field_ui.field_storage_config_add_contact_message\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:38:\"entity.contact_message.field_ui_fields\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:7:\"deriver\";s:53:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalAction\";s:8:\"provider\";s:8:\"field_ui\";}s:63:\"field_ui.field_storage_config_add:field_storage_config_add_node\";a:10:{s:2:\"id\";s:33:\"field_ui.field_storage_config_add\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Add field\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";N;s:10:\"route_name\";s:38:\"field_ui.field_storage_config_add_node\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:27:\"entity.node.field_ui_fields\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:7:\"deriver\";s:53:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalAction\";s:8:\"provider\";s:8:\"field_ui\";}s:72:\"field_ui.field_storage_config_add:field_storage_config_add_taxonomy_term\";a:10:{s:2:\"id\";s:33:\"field_ui.field_storage_config_add\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Add field\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";N;s:10:\"route_name\";s:47:\"field_ui.field_storage_config_add_taxonomy_term\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:36:\"entity.taxonomy_term.field_ui_fields\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:7:\"deriver\";s:53:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalAction\";s:8:\"provider\";s:8:\"field_ui\";}s:63:\"field_ui.field_storage_config_add:field_storage_config_add_user\";a:10:{s:2:\"id\";s:33:\"field_ui.field_storage_config_add\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Add field\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";N;s:10:\"route_name\";s:38:\"field_ui.field_storage_config_add_user\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:27:\"entity.user.field_ui_fields\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:7:\"deriver\";s:53:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalAction\";s:8:\"provider\";s:8:\"field_ui\";}s:30:\"filter_format_add_local_action\";a:9:{s:2:\"id\";s:30:\"filter_format_add_local_action\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Add text format\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";N;s:10:\"route_name\";s:17:\"filter.format_add\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:21:\"filter.admin_overview\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:8:\"provider\";s:6:\"filter\";}s:22:\"image_style_add_action\";a:9:{s:2:\"id\";s:22:\"image_style_add_action\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Add image style\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";N;s:10:\"route_name\";s:15:\"image.style_add\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:29:\"entity.image_style.collection\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:8:\"provider\";s:5:\"image\";}s:25:\"entity.menu.add_link_form\";a:9:{s:2:\"id\";s:25:\"entity.menu.add_link_form\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Add link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";N;s:10:\"route_name\";s:25:\"entity.menu.add_link_form\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:21:\"entity.menu.edit_form\";}s:5:\"class\";s:50:\"Drupal\\menu_ui\\Plugin\\Menu\\LocalAction\\MenuLinkAdd\";s:8:\"provider\";s:7:\"menu_ui\";}s:20:\"entity.menu.add_form\";a:9:{s:2:\"id\";s:20:\"entity.menu.add_form\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Add menu\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";N;s:10:\"route_name\";s:20:\"entity.menu.add_form\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:22:\"entity.menu.collection\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:8:\"provider\";s:7:\"menu_ui\";}s:13:\"node.type_add\";a:9:{s:2:\"id\";s:13:\"node.type_add\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Add content type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";N;s:10:\"route_name\";s:13:\"node.type_add\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:27:\"entity.node_type.collection\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:8:\"provider\";s:4:\"node\";}s:13:\"node.add_page\";a:9:{s:2:\"id\";s:13:\"node.add_page\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Add content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";N;s:10:\"route_name\";s:13:\"node.add_page\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:20:\"system.admin_content\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:8:\"provider\";s:4:\"node\";}s:26:\"entity.path_alias.add_form\";a:9:{s:2:\"id\";s:26:\"entity.path_alias.add_form\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Add alias\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";N;s:10:\"route_name\";s:26:\"entity.path_alias.add_form\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:28:\"entity.path_alias.collection\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:8:\"provider\";s:4:\"path\";}s:29:\"shortcut_set_add_local_action\";a:9:{s:2:\"id\";s:29:\"shortcut_set_add_local_action\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Add shortcut set\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";N;s:10:\"route_name\";s:16:\"shortcut.set_add\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:30:\"entity.shortcut_set.collection\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:8:\"provider\";s:8:\"shortcut\";}s:17:\"shortcut.link_add\";a:9:{s:2:\"id\";s:17:\"shortcut.link_add\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Add shortcut\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";N;s:10:\"route_name\";s:17:\"shortcut.link_add\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:34:\"entity.shortcut_set.customize_form\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:8:\"provider\";s:8:\"shortcut\";}s:22:\"system.date_format_add\";a:9:{s:2:\"id\";s:22:\"system.date_format_add\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Add format\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";i:-10;s:10:\"route_name\";s:22:\"system.date_format_add\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:29:\"entity.date_format.collection\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:8:\"provider\";s:6:\"system\";}s:35:\"entity.taxonomy_vocabulary.add_form\";a:9:{s:2:\"id\";s:35:\"entity.taxonomy_vocabulary.add_form\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Add vocabulary\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";N;s:10:\"route_name\";s:35:\"entity.taxonomy_vocabulary.add_form\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:37:\"entity.taxonomy_vocabulary.collection\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:8:\"provider\";s:8:\"taxonomy\";}s:29:\"entity.taxonomy_term.add_form\";a:9:{s:2:\"id\";s:29:\"entity.taxonomy_term.add_form\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Add term\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";N;s:10:\"route_name\";s:29:\"entity.taxonomy_term.add_form\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:40:\"entity.taxonomy_vocabulary.overview_form\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:8:\"provider\";s:8:\"taxonomy\";}s:21:\"update.report_install\";a:9:{s:2:\"id\";s:21:\"update.report_install\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"Install new module or theme\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";i:25;s:10:\"route_name\";s:21:\"update.report_install\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:13:\"update.status\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:8:\"provider\";s:6:\"update\";}s:21:\"update.module_install\";a:9:{s:2:\"id\";s:21:\"update.module_install\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Install new module\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";i:25;s:10:\"route_name\";s:21:\"update.module_install\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:19:\"system.modules_list\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:8:\"provider\";s:6:\"update\";}s:20:\"update.theme_install\";a:9:{s:2:\"id\";s:20:\"update.theme_install\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Install new theme\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";i:25;s:10:\"route_name\";s:20:\"update.theme_install\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:18:\"system.themes_page\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:8:\"provider\";s:6:\"update\";}s:17:\"user_admin_create\";a:9:{s:2:\"id\";s:17:\"user_admin_create\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Add user\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";N;s:10:\"route_name\";s:17:\"user.admin_create\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:22:\"entity.user.collection\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:8:\"provider\";s:4:\"user\";}s:13:\"user.role_add\";a:9:{s:2:\"id\";s:13:\"user.role_add\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Add role\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";N;s:10:\"route_name\";s:13:\"user.role_add\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:27:\"entity.user_role.collection\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:8:\"provider\";s:4:\"user\";}s:22:\"views_add_local_action\";a:9:{s:2:\"id\";s:22:\"views_add_local_action\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Add view\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";N;s:10:\"route_name\";s:12:\"views_ui.add\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:22:\"entity.view.collection\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:8:\"provider\";s:8:\"views_ui\";}s:32:\"entity.pathauto_pattern.add_form\";a:9:{s:2:\"id\";s:32:\"entity.pathauto_pattern.add_form\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Add Pathauto pattern\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";N;s:10:\"route_name\";s:32:\"entity.pathauto_pattern.add_form\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:34:\"entity.pathauto_pattern.collection\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:8:\"provider\";s:8:\"pathauto\";}}',-1,1576074377.252,1,'local_action','90');
INSERT INTO `cache_discovery` VALUES ('local_task_plugins:en','a:260:{s:22:\"entity.block.edit_form\";a:10:{s:10:\"route_name\";s:22:\"entity.block.edit_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Configure block\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:22:\"entity.block.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:22:\"entity.block.edit_form\";s:8:\"provider\";s:5:\"block\";}s:19:\"block.admin_display\";a:10:{s:10:\"route_name\";s:19:\"block.admin_display\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Block layout\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:19:\"block.admin_display\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:19:\"block.admin_display\";s:8:\"provider\";s:5:\"block\";}s:31:\"block.admin_display_theme:claro\";a:11:{s:10:\"route_name\";s:25:\"block.admin_display_theme\";s:16:\"route_parameters\";a:1:{s:5:\"theme\";s:5:\"claro\";}s:5:\"title\";s:5:\"Claro\";s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:19:\"block.admin_display\";s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:25:\"block.admin_display_theme\";s:7:\"deriver\";s:45:\"Drupal\\block\\Plugin\\Derivative\\ThemeLocalTask\";s:8:\"provider\";s:5:\"block\";}s:31:\"block.admin_display_theme:seven\";a:11:{s:10:\"route_name\";s:25:\"block.admin_display_theme\";s:16:\"route_parameters\";a:1:{s:5:\"theme\";s:5:\"seven\";}s:5:\"title\";s:5:\"Seven\";s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:19:\"block.admin_display\";s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:25:\"block.admin_display_theme\";s:7:\"deriver\";s:45:\"Drupal\\block\\Plugin\\Derivative\\ThemeLocalTask\";s:8:\"provider\";s:5:\"block\";}s:32:\"block.admin_display_theme:bartik\";a:11:{s:10:\"route_name\";s:25:\"block.admin_display_theme\";s:16:\"route_parameters\";a:1:{s:5:\"theme\";s:6:\"bartik\";}s:5:\"title\";s:6:\"Bartik\";s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:19:\"block.admin_display\";s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:25:\"block.admin_display_theme\";s:7:\"deriver\";s:45:\"Drupal\\block\\Plugin\\Derivative\\ThemeLocalTask\";s:8:\"provider\";s:5:\"block\";}s:32:\"block.admin_display_theme:vue_js\";a:11:{s:10:\"route_name\";s:19:\"block.admin_display\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";s:14:\"Vue.js Example\";s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:19:\"block.admin_display\";s:6:\"weight\";i:-10;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:25:\"block.admin_display_theme\";s:7:\"deriver\";s:45:\"Drupal\\block\\Plugin\\Derivative\\ThemeLocalTask\";s:8:\"provider\";s:5:\"block\";}s:31:\"entity.block_content.collection\";a:10:{s:10:\"route_name\";s:31:\"entity.block_content.collection\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Custom block library\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:19:\"block.admin_display\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:31:\"entity.block_content.collection\";s:8:\"provider\";s:13:\"block_content\";}s:22:\"block_content.list_sub\";a:10:{s:10:\"route_name\";s:31:\"entity.block_content.collection\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Blocks\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:31:\"entity.block_content.collection\";s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:22:\"block_content.list_sub\";s:8:\"provider\";s:13:\"block_content\";}s:36:\"entity.block_content_type.collection\";a:10:{s:10:\"route_name\";s:36:\"entity.block_content_type.collection\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Block types\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:31:\"entity.block_content.collection\";s:6:\"weight\";i:1;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:36:\"entity.block_content_type.collection\";s:8:\"provider\";s:13:\"block_content\";}s:30:\"entity.block_content.canonical\";a:10:{s:10:\"route_name\";s:30:\"entity.block_content.canonical\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Edit\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:30:\"entity.block_content.canonical\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:30:\"entity.block_content.canonical\";s:8:\"provider\";s:13:\"block_content\";}s:32:\"entity.block_content.delete_form\";a:10:{s:10:\"route_name\";s:32:\"entity.block_content.delete_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:30:\"entity.block_content.canonical\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:32:\"entity.block_content.delete_form\";s:8:\"provider\";s:13:\"block_content\";}s:35:\"entity.block_content_type.edit_form\";a:10:{s:10:\"route_name\";s:35:\"entity.block_content_type.edit_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Edit\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:35:\"entity.block_content_type.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:35:\"entity.block_content_type.edit_form\";s:8:\"provider\";s:13:\"block_content\";}s:28:\"entity.comment.canonical_tab\";a:10:{s:10:\"route_name\";s:24:\"entity.comment.canonical\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"View comment\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:24:\"entity.comment.canonical\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:28:\"entity.comment.canonical_tab\";s:8:\"provider\";s:7:\"comment\";}s:28:\"entity.comment.edit_form_tab\";a:10:{s:10:\"route_name\";s:24:\"entity.comment.edit_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Edit\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:24:\"entity.comment.canonical\";s:9:\"parent_id\";N;s:6:\"weight\";i:0;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:28:\"entity.comment.edit_form_tab\";s:8:\"provider\";s:7:\"comment\";}s:30:\"entity.comment.delete_form_tab\";a:10:{s:10:\"route_name\";s:26:\"entity.comment.delete_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:24:\"entity.comment.canonical\";s:9:\"parent_id\";N;s:6:\"weight\";i:10;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:30:\"entity.comment.delete_form_tab\";s:8:\"provider\";s:7:\"comment\";}s:13:\"comment.admin\";a:10:{s:10:\"route_name\";s:13:\"comment.admin\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Comments\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:20:\"system.admin_content\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:13:\"comment.admin\";s:8:\"provider\";s:7:\"comment\";}s:17:\"comment.admin_new\";a:10:{s:10:\"route_name\";s:13:\"comment.admin\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Published comments\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:13:\"comment.admin\";s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:17:\"comment.admin_new\";s:8:\"provider\";s:7:\"comment\";}s:22:\"comment.admin_approval\";a:11:{s:10:\"route_name\";s:22:\"comment.admin_approval\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Unapproved comments\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:13:\"comment.admin\";s:6:\"weight\";i:1;s:7:\"options\";a:0:{}s:5:\"class\";s:55:\"Drupal\\comment\\Plugin\\Menu\\LocalTask\\UnapprovedComments\";s:2:\"id\";s:22:\"comment.admin_approval\";s:10:\"cache_tags\";a:1:{i:0;s:12:\"comment_list\";}s:8:\"provider\";s:7:\"comment\";}s:29:\"entity.comment_type.edit_form\";a:10:{s:10:\"route_name\";s:29:\"entity.comment_type.edit_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Edit\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:29:\"entity.comment_type.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:29:\"entity.comment_type.edit_form\";s:8:\"provider\";s:7:\"comment\";}s:11:\"config.sync\";a:10:{s:10:\"route_name\";s:11:\"config.sync\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Synchronize\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:11:\"config.sync\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:11:\"config.sync\";s:8:\"provider\";s:6:\"config\";}s:13:\"config.import\";a:10:{s:10:\"route_name\";s:18:\"config.import_full\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Import\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:11:\"config.sync\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:13:\"config.import\";s:8:\"provider\";s:6:\"config\";}s:13:\"config.export\";a:10:{s:10:\"route_name\";s:18:\"config.export_full\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Export\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:11:\"config.sync\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:13:\"config.export\";s:8:\"provider\";s:6:\"config\";}s:18:\"config.export_full\";a:10:{s:10:\"route_name\";s:18:\"config.export_full\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Full archive\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:13:\"config.export\";s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:18:\"config.export_full\";s:8:\"provider\";s:6:\"config\";}s:18:\"config.import_full\";a:10:{s:10:\"route_name\";s:18:\"config.import_full\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Full archive\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:13:\"config.import\";s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:18:\"config.import_full\";s:8:\"provider\";s:6:\"config\";}s:20:\"config.export_single\";a:10:{s:10:\"route_name\";s:20:\"config.export_single\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Single item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:13:\"config.export\";s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:20:\"config.export_single\";s:8:\"provider\";s:6:\"config\";}s:20:\"config.import_single\";a:10:{s:10:\"route_name\";s:20:\"config.import_single\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Single item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:13:\"config.import\";s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:20:\"config.import_single\";s:8:\"provider\";s:6:\"config\";}s:29:\"entity.contact_form.edit_form\";a:10:{s:10:\"route_name\";s:29:\"entity.contact_form.edit_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Edit\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:29:\"entity.contact_form.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:29:\"entity.contact_form.edit_form\";s:8:\"provider\";s:7:\"contact\";}s:24:\"entity.user.contact_form\";a:10:{s:10:\"route_name\";s:24:\"entity.user.contact_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Contact\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:21:\"entity.user.canonical\";s:9:\"parent_id\";N;s:6:\"weight\";i:2;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:24:\"entity.user.contact_form\";s:8:\"provider\";s:7:\"contact\";}s:15:\"dblog.view_logs\";a:10:{s:10:\"route_name\";s:14:\"dblog.overview\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"View\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:14:\"dblog.overview\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"dblog.view_logs\";s:8:\"provider\";s:5:\"dblog\";}s:16:\"dblog.clear_logs\";a:10:{s:10:\"route_name\";s:13:\"dblog.confirm\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:14:\"dblog.overview\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:16:\"dblog.clear_logs\";s:8:\"provider\";s:5:\"dblog\";}s:30:\"devel.entities:block.devel_tab\";a:11:{s:10:\"route_name\";s:23:\"entity.block.devel_load\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Devel\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:22:\"entity.block.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";i:100;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:14:\"devel.entities\";s:7:\"deriver\";s:46:\"\\Drupal\\devel\\Plugin\\Derivative\\DevelLocalTask\";s:8:\"provider\";s:5:\"devel\";}s:41:\"devel.entities:block.devel_definition_tab\";a:11:{s:10:\"route_name\";s:29:\"entity.block.devel_definition\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Definition\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:30:\"devel.entities:block.devel_tab\";s:6:\"weight\";i:100;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:14:\"devel.entities\";s:7:\"deriver\";s:46:\"\\Drupal\\devel\\Plugin\\Derivative\\DevelLocalTask\";s:8:\"provider\";s:5:\"devel\";}s:35:\"devel.entities:block.devel_load_tab\";a:11:{s:10:\"route_name\";s:23:\"entity.block.devel_load\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Load\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:30:\"devel.entities:block.devel_tab\";s:6:\"weight\";i:100;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:14:\"devel.entities\";s:7:\"deriver\";s:46:\"\\Drupal\\devel\\Plugin\\Derivative\\DevelLocalTask\";s:8:\"provider\";s:5:\"devel\";}s:38:\"devel.entities:block_content.devel_tab\";a:11:{s:10:\"route_name\";s:31:\"entity.block_content.devel_load\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Devel\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:30:\"entity.block_content.canonical\";s:9:\"parent_id\";N;s:6:\"weight\";i:100;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:14:\"devel.entities\";s:7:\"deriver\";s:46:\"\\Drupal\\devel\\Plugin\\Derivative\\DevelLocalTask\";s:8:\"provider\";s:5:\"devel\";}s:49:\"devel.entities:block_content.devel_definition_tab\";a:11:{s:10:\"route_name\";s:37:\"entity.block_content.devel_definition\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Definition\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:38:\"devel.entities:block_content.devel_tab\";s:6:\"weight\";i:100;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:14:\"devel.entities\";s:7:\"deriver\";s:46:\"\\Drupal\\devel\\Plugin\\Derivative\\DevelLocalTask\";s:8:\"provider\";s:5:\"devel\";}s:45:\"devel.entities:block_content.devel_render_tab\";a:11:{s:10:\"route_name\";s:33:\"entity.block_content.devel_render\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Render\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:38:\"devel.entities:block_content.devel_tab\";s:6:\"weight\";i:100;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:14:\"devel.entities\";s:7:\"deriver\";s:46:\"\\Drupal\\devel\\Plugin\\Derivative\\DevelLocalTask\";s:8:\"provider\";s:5:\"devel\";}s:43:\"devel.entities:block_content.devel_load_tab\";a:11:{s:10:\"route_name\";s:31:\"entity.block_content.devel_load\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Load\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:38:\"devel.entities:block_content.devel_tab\";s:6:\"weight\";i:100;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:14:\"devel.entities\";s:7:\"deriver\";s:46:\"\\Drupal\\devel\\Plugin\\Derivative\\DevelLocalTask\";s:8:\"provider\";s:5:\"devel\";}s:43:\"devel.entities:block_content_type.devel_tab\";a:11:{s:10:\"route_name\";s:36:\"entity.block_content_type.devel_load\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Devel\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:35:\"entity.block_content_type.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";i:100;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:14:\"devel.entities\";s:7:\"deriver\";s:46:\"\\Drupal\\devel\\Plugin\\Derivative\\DevelLocalTask\";s:8:\"provider\";s:5:\"devel\";}s:54:\"devel.entities:block_content_type.devel_definition_tab\";a:11:{s:10:\"route_name\";s:42:\"entity.block_content_type.devel_definition\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Definition\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:43:\"devel.entities:block_content_type.devel_tab\";s:6:\"weight\";i:100;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:14:\"devel.entities\";s:7:\"deriver\";s:46:\"\\Drupal\\devel\\Plugin\\Derivative\\DevelLocalTask\";s:8:\"provider\";s:5:\"devel\";}s:48:\"devel.entities:block_content_type.devel_load_tab\";a:11:{s:10:\"route_name\";s:36:\"entity.block_content_type.devel_load\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Load\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:43:\"devel.entities:block_content_type.devel_tab\";s:6:\"weight\";i:100;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:14:\"devel.entities\";s:7:\"deriver\";s:46:\"\\Drupal\\devel\\Plugin\\Derivative\\DevelLocalTask\";s:8:\"provider\";s:5:\"devel\";}s:32:\"devel.entities:comment.devel_tab\";a:11:{s:10:\"route_name\";s:25:\"entity.comment.devel_load\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Devel\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:24:\"entity.comment.canonical\";s:9:\"parent_id\";N;s:6:\"weight\";i:100;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:14:\"devel.entities\";s:7:\"deriver\";s:46:\"\\Drupal\\devel\\Plugin\\Derivative\\DevelLocalTask\";s:8:\"provider\";s:5:\"devel\";}s:43:\"devel.entities:comment.devel_definition_tab\";a:11:{s:10:\"route_name\";s:31:\"entity.comment.devel_definition\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Definition\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:32:\"devel.entities:comment.devel_tab\";s:6:\"weight\";i:100;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:14:\"devel.entities\";s:7:\"deriver\";s:46:\"\\Drupal\\devel\\Plugin\\Derivative\\DevelLocalTask\";s:8:\"provider\";s:5:\"devel\";}s:39:\"devel.entities:comment.devel_render_tab\";a:11:{s:10:\"route_name\";s:27:\"entity.comment.devel_render\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Render\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:32:\"devel.entities:comment.devel_tab\";s:6:\"weight\";i:100;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:14:\"devel.entities\";s:7:\"deriver\";s:46:\"\\Drupal\\devel\\Plugin\\Derivative\\DevelLocalTask\";s:8:\"provider\";s:5:\"devel\";}s:37:\"devel.entities:comment.devel_load_tab\";a:11:{s:10:\"route_name\";s:25:\"entity.comment.devel_load\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Load\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:32:\"devel.entities:comment.devel_tab\";s:6:\"weight\";i:100;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:14:\"devel.entities\";s:7:\"deriver\";s:46:\"\\Drupal\\devel\\Plugin\\Derivative\\DevelLocalTask\";s:8:\"provider\";s:5:\"devel\";}s:37:\"devel.entities:comment_type.devel_tab\";a:11:{s:10:\"route_name\";s:30:\"entity.comment_type.devel_load\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Devel\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:29:\"entity.comment_type.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";i:100;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:14:\"devel.entities\";s:7:\"deriver\";s:46:\"\\Drupal\\devel\\Plugin\\Derivative\\DevelLocalTask\";s:8:\"provider\";s:5:\"devel\";}s:48:\"devel.entities:comment_type.devel_definition_tab\";a:11:{s:10:\"route_name\";s:36:\"entity.comment_type.devel_definition\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Definition\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:37:\"devel.entities:comment_type.devel_tab\";s:6:\"weight\";i:100;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:14:\"devel.entities\";s:7:\"deriver\";s:46:\"\\Drupal\\devel\\Plugin\\Derivative\\DevelLocalTask\";s:8:\"provider\";s:5:\"devel\";}s:42:\"devel.entities:comment_type.devel_load_tab\";a:11:{s:10:\"route_name\";s:30:\"entity.comment_type.devel_load\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Load\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:37:\"devel.entities:comment_type.devel_tab\";s:6:\"weight\";i:100;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:14:\"devel.entities\";s:7:\"deriver\";s:46:\"\\Drupal\\devel\\Plugin\\Derivative\\DevelLocalTask\";s:8:\"provider\";s:5:\"devel\";}s:37:\"devel.entities:contact_form.devel_tab\";a:11:{s:10:\"route_name\";s:30:\"entity.contact_form.devel_load\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Devel\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:29:\"entity.contact_form.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";i:100;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:14:\"devel.entities\";s:7:\"deriver\";s:46:\"\\Drupal\\devel\\Plugin\\Derivative\\DevelLocalTask\";s:8:\"provider\";s:5:\"devel\";}s:48:\"devel.entities:contact_form.devel_definition_tab\";a:11:{s:10:\"route_name\";s:36:\"entity.contact_form.devel_definition\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Definition\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:37:\"devel.entities:contact_form.devel_tab\";s:6:\"weight\";i:100;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:14:\"devel.entities\";s:7:\"deriver\";s:46:\"\\Drupal\\devel\\Plugin\\Derivative\\DevelLocalTask\";s:8:\"provider\";s:5:\"devel\";}s:42:\"devel.entities:contact_form.devel_load_tab\";a:11:{s:10:\"route_name\";s:30:\"entity.contact_form.devel_load\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Load\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:37:\"devel.entities:contact_form.devel_tab\";s:6:\"weight\";i:100;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:14:\"devel.entities\";s:7:\"deriver\";s:46:\"\\Drupal\\devel\\Plugin\\Derivative\\DevelLocalTask\";s:8:\"provider\";s:5:\"devel\";}s:38:\"devel.entities:filter_format.devel_tab\";a:11:{s:10:\"route_name\";s:31:\"entity.filter_format.devel_load\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Devel\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:30:\"entity.filter_format.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";i:100;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:14:\"devel.entities\";s:7:\"deriver\";s:46:\"\\Drupal\\devel\\Plugin\\Derivative\\DevelLocalTask\";s:8:\"provider\";s:5:\"devel\";}s:49:\"devel.entities:filter_format.devel_definition_tab\";a:11:{s:10:\"route_name\";s:37:\"entity.filter_format.devel_definition\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Definition\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:38:\"devel.entities:filter_format.devel_tab\";s:6:\"weight\";i:100;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:14:\"devel.entities\";s:7:\"deriver\";s:46:\"\\Drupal\\devel\\Plugin\\Derivative\\DevelLocalTask\";s:8:\"provider\";s:5:\"devel\";}s:43:\"devel.entities:filter_format.devel_load_tab\";a:11:{s:10:\"route_name\";s:31:\"entity.filter_format.devel_load\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Load\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:38:\"devel.entities:filter_format.devel_tab\";s:6:\"weight\";i:100;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:14:\"devel.entities\";s:7:\"deriver\";s:46:\"\\Drupal\\devel\\Plugin\\Derivative\\DevelLocalTask\";s:8:\"provider\";s:5:\"devel\";}s:36:\"devel.entities:image_style.devel_tab\";a:11:{s:10:\"route_name\";s:29:\"entity.image_style.devel_load\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Devel\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:28:\"entity.image_style.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";i:100;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:14:\"devel.entities\";s:7:\"deriver\";s:46:\"\\Drupal\\devel\\Plugin\\Derivative\\DevelLocalTask\";s:8:\"provider\";s:5:\"devel\";}s:47:\"devel.entities:image_style.devel_definition_tab\";a:11:{s:10:\"route_name\";s:35:\"entity.image_style.devel_definition\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Definition\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:36:\"devel.entities:image_style.devel_tab\";s:6:\"weight\";i:100;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:14:\"devel.entities\";s:7:\"deriver\";s:46:\"\\Drupal\\devel\\Plugin\\Derivative\\DevelLocalTask\";s:8:\"provider\";s:5:\"devel\";}s:41:\"devel.entities:image_style.devel_load_tab\";a:11:{s:10:\"route_name\";s:29:\"entity.image_style.devel_load\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Load\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:36:\"devel.entities:image_style.devel_tab\";s:6:\"weight\";i:100;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:14:\"devel.entities\";s:7:\"deriver\";s:46:\"\\Drupal\\devel\\Plugin\\Derivative\\DevelLocalTask\";s:8:\"provider\";s:5:\"devel\";}s:29:\"devel.entities:node.devel_tab\";a:11:{s:10:\"route_name\";s:22:\"entity.node.devel_load\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Devel\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:21:\"entity.node.canonical\";s:9:\"parent_id\";N;s:6:\"weight\";i:100;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:14:\"devel.entities\";s:7:\"deriver\";s:46:\"\\Drupal\\devel\\Plugin\\Derivative\\DevelLocalTask\";s:8:\"provider\";s:5:\"devel\";}s:40:\"devel.entities:node.devel_definition_tab\";a:11:{s:10:\"route_name\";s:28:\"entity.node.devel_definition\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Definition\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:29:\"devel.entities:node.devel_tab\";s:6:\"weight\";i:100;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:14:\"devel.entities\";s:7:\"deriver\";s:46:\"\\Drupal\\devel\\Plugin\\Derivative\\DevelLocalTask\";s:8:\"provider\";s:5:\"devel\";}s:36:\"devel.entities:node.devel_render_tab\";a:11:{s:10:\"route_name\";s:24:\"entity.node.devel_render\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Render\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:29:\"devel.entities:node.devel_tab\";s:6:\"weight\";i:100;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:14:\"devel.entities\";s:7:\"deriver\";s:46:\"\\Drupal\\devel\\Plugin\\Derivative\\DevelLocalTask\";s:8:\"provider\";s:5:\"devel\";}s:34:\"devel.entities:node.devel_load_tab\";a:11:{s:10:\"route_name\";s:22:\"entity.node.devel_load\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Load\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:29:\"devel.entities:node.devel_tab\";s:6:\"weight\";i:100;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:14:\"devel.entities\";s:7:\"deriver\";s:46:\"\\Drupal\\devel\\Plugin\\Derivative\\DevelLocalTask\";s:8:\"provider\";s:5:\"devel\";}s:34:\"devel.entities:node_type.devel_tab\";a:11:{s:10:\"route_name\";s:27:\"entity.node_type.devel_load\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Devel\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:26:\"entity.node_type.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";i:100;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:14:\"devel.entities\";s:7:\"deriver\";s:46:\"\\Drupal\\devel\\Plugin\\Derivative\\DevelLocalTask\";s:8:\"provider\";s:5:\"devel\";}s:45:\"devel.entities:node_type.devel_definition_tab\";a:11:{s:10:\"route_name\";s:33:\"entity.node_type.devel_definition\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Definition\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:34:\"devel.entities:node_type.devel_tab\";s:6:\"weight\";i:100;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:14:\"devel.entities\";s:7:\"deriver\";s:46:\"\\Drupal\\devel\\Plugin\\Derivative\\DevelLocalTask\";s:8:\"provider\";s:5:\"devel\";}s:39:\"devel.entities:node_type.devel_load_tab\";a:11:{s:10:\"route_name\";s:27:\"entity.node_type.devel_load\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Load\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:34:\"devel.entities:node_type.devel_tab\";s:6:\"weight\";i:100;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:14:\"devel.entities\";s:7:\"deriver\";s:46:\"\\Drupal\\devel\\Plugin\\Derivative\\DevelLocalTask\";s:8:\"provider\";s:5:\"devel\";}s:36:\"devel.entities:search_page.devel_tab\";a:11:{s:10:\"route_name\";s:29:\"entity.search_page.devel_load\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Devel\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:28:\"entity.search_page.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";i:100;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:14:\"devel.entities\";s:7:\"deriver\";s:46:\"\\Drupal\\devel\\Plugin\\Derivative\\DevelLocalTask\";s:8:\"provider\";s:5:\"devel\";}s:47:\"devel.entities:search_page.devel_definition_tab\";a:11:{s:10:\"route_name\";s:35:\"entity.search_page.devel_definition\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Definition\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:36:\"devel.entities:search_page.devel_tab\";s:6:\"weight\";i:100;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:14:\"devel.entities\";s:7:\"deriver\";s:46:\"\\Drupal\\devel\\Plugin\\Derivative\\DevelLocalTask\";s:8:\"provider\";s:5:\"devel\";}s:41:\"devel.entities:search_page.devel_load_tab\";a:11:{s:10:\"route_name\";s:29:\"entity.search_page.devel_load\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Load\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:36:\"devel.entities:search_page.devel_tab\";s:6:\"weight\";i:100;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:14:\"devel.entities\";s:7:\"deriver\";s:46:\"\\Drupal\\devel\\Plugin\\Derivative\\DevelLocalTask\";s:8:\"provider\";s:5:\"devel\";}s:33:\"devel.entities:shortcut.devel_tab\";a:11:{s:10:\"route_name\";s:26:\"entity.shortcut.devel_load\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Devel\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:25:\"entity.shortcut.canonical\";s:9:\"parent_id\";N;s:6:\"weight\";i:100;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:14:\"devel.entities\";s:7:\"deriver\";s:46:\"\\Drupal\\devel\\Plugin\\Derivative\\DevelLocalTask\";s:8:\"provider\";s:5:\"devel\";}s:44:\"devel.entities:shortcut.devel_definition_tab\";a:11:{s:10:\"route_name\";s:32:\"entity.shortcut.devel_definition\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Definition\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:33:\"devel.entities:shortcut.devel_tab\";s:6:\"weight\";i:100;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:14:\"devel.entities\";s:7:\"deriver\";s:46:\"\\Drupal\\devel\\Plugin\\Derivative\\DevelLocalTask\";s:8:\"provider\";s:5:\"devel\";}s:40:\"devel.entities:shortcut.devel_render_tab\";a:11:{s:10:\"route_name\";s:28:\"entity.shortcut.devel_render\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Render\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:33:\"devel.entities:shortcut.devel_tab\";s:6:\"weight\";i:100;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:14:\"devel.entities\";s:7:\"deriver\";s:46:\"\\Drupal\\devel\\Plugin\\Derivative\\DevelLocalTask\";s:8:\"provider\";s:5:\"devel\";}s:38:\"devel.entities:shortcut.devel_load_tab\";a:11:{s:10:\"route_name\";s:26:\"entity.shortcut.devel_load\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Load\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:33:\"devel.entities:shortcut.devel_tab\";s:6:\"weight\";i:100;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:14:\"devel.entities\";s:7:\"deriver\";s:46:\"\\Drupal\\devel\\Plugin\\Derivative\\DevelLocalTask\";s:8:\"provider\";s:5:\"devel\";}s:37:\"devel.entities:shortcut_set.devel_tab\";a:11:{s:10:\"route_name\";s:30:\"entity.shortcut_set.devel_load\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Devel\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:29:\"entity.shortcut_set.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";i:100;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:14:\"devel.entities\";s:7:\"deriver\";s:46:\"\\Drupal\\devel\\Plugin\\Derivative\\DevelLocalTask\";s:8:\"provider\";s:5:\"devel\";}s:48:\"devel.entities:shortcut_set.devel_definition_tab\";a:11:{s:10:\"route_name\";s:36:\"entity.shortcut_set.devel_definition\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Definition\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:37:\"devel.entities:shortcut_set.devel_tab\";s:6:\"weight\";i:100;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:14:\"devel.entities\";s:7:\"deriver\";s:46:\"\\Drupal\\devel\\Plugin\\Derivative\\DevelLocalTask\";s:8:\"provider\";s:5:\"devel\";}s:42:\"devel.entities:shortcut_set.devel_load_tab\";a:11:{s:10:\"route_name\";s:30:\"entity.shortcut_set.devel_load\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Load\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:37:\"devel.entities:shortcut_set.devel_tab\";s:6:\"weight\";i:100;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:14:\"devel.entities\";s:7:\"deriver\";s:46:\"\\Drupal\\devel\\Plugin\\Derivative\\DevelLocalTask\";s:8:\"provider\";s:5:\"devel\";}s:29:\"devel.entities:menu.devel_tab\";a:11:{s:10:\"route_name\";s:22:\"entity.menu.devel_load\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Devel\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:21:\"entity.menu.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";i:100;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:14:\"devel.entities\";s:7:\"deriver\";s:46:\"\\Drupal\\devel\\Plugin\\Derivative\\DevelLocalTask\";s:8:\"provider\";s:5:\"devel\";}s:40:\"devel.entities:menu.devel_definition_tab\";a:11:{s:10:\"route_name\";s:28:\"entity.menu.devel_definition\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Definition\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:29:\"devel.entities:menu.devel_tab\";s:6:\"weight\";i:100;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:14:\"devel.entities\";s:7:\"deriver\";s:46:\"\\Drupal\\devel\\Plugin\\Derivative\\DevelLocalTask\";s:8:\"provider\";s:5:\"devel\";}s:34:\"devel.entities:menu.devel_load_tab\";a:11:{s:10:\"route_name\";s:22:\"entity.menu.devel_load\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Load\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:29:\"devel.entities:menu.devel_tab\";s:6:\"weight\";i:100;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:14:\"devel.entities\";s:7:\"deriver\";s:46:\"\\Drupal\\devel\\Plugin\\Derivative\\DevelLocalTask\";s:8:\"provider\";s:5:\"devel\";}s:44:\"devel.entities:taxonomy_vocabulary.devel_tab\";a:11:{s:10:\"route_name\";s:37:\"entity.taxonomy_vocabulary.devel_load\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Devel\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:36:\"entity.taxonomy_vocabulary.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";i:100;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:14:\"devel.entities\";s:7:\"deriver\";s:46:\"\\Drupal\\devel\\Plugin\\Derivative\\DevelLocalTask\";s:8:\"provider\";s:5:\"devel\";}s:55:\"devel.entities:taxonomy_vocabulary.devel_definition_tab\";a:11:{s:10:\"route_name\";s:43:\"entity.taxonomy_vocabulary.devel_definition\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Definition\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:44:\"devel.entities:taxonomy_vocabulary.devel_tab\";s:6:\"weight\";i:100;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:14:\"devel.entities\";s:7:\"deriver\";s:46:\"\\Drupal\\devel\\Plugin\\Derivative\\DevelLocalTask\";s:8:\"provider\";s:5:\"devel\";}s:49:\"devel.entities:taxonomy_vocabulary.devel_load_tab\";a:11:{s:10:\"route_name\";s:37:\"entity.taxonomy_vocabulary.devel_load\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Load\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:44:\"devel.entities:taxonomy_vocabulary.devel_tab\";s:6:\"weight\";i:100;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:14:\"devel.entities\";s:7:\"deriver\";s:46:\"\\Drupal\\devel\\Plugin\\Derivative\\DevelLocalTask\";s:8:\"provider\";s:5:\"devel\";}s:38:\"devel.entities:taxonomy_term.devel_tab\";a:11:{s:10:\"route_name\";s:31:\"entity.taxonomy_term.devel_load\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Devel\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:30:\"entity.taxonomy_term.canonical\";s:9:\"parent_id\";N;s:6:\"weight\";i:100;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:14:\"devel.entities\";s:7:\"deriver\";s:46:\"\\Drupal\\devel\\Plugin\\Derivative\\DevelLocalTask\";s:8:\"provider\";s:5:\"devel\";}s:49:\"devel.entities:taxonomy_term.devel_definition_tab\";a:11:{s:10:\"route_name\";s:37:\"entity.taxonomy_term.devel_definition\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Definition\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:38:\"devel.entities:taxonomy_term.devel_tab\";s:6:\"weight\";i:100;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:14:\"devel.entities\";s:7:\"deriver\";s:46:\"\\Drupal\\devel\\Plugin\\Derivative\\DevelLocalTask\";s:8:\"provider\";s:5:\"devel\";}s:45:\"devel.entities:taxonomy_term.devel_render_tab\";a:11:{s:10:\"route_name\";s:33:\"entity.taxonomy_term.devel_render\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Render\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:38:\"devel.entities:taxonomy_term.devel_tab\";s:6:\"weight\";i:100;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:14:\"devel.entities\";s:7:\"deriver\";s:46:\"\\Drupal\\devel\\Plugin\\Derivative\\DevelLocalTask\";s:8:\"provider\";s:5:\"devel\";}s:43:\"devel.entities:taxonomy_term.devel_load_tab\";a:11:{s:10:\"route_name\";s:31:\"entity.taxonomy_term.devel_load\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Load\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:38:\"devel.entities:taxonomy_term.devel_tab\";s:6:\"weight\";i:100;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:14:\"devel.entities\";s:7:\"deriver\";s:46:\"\\Drupal\\devel\\Plugin\\Derivative\\DevelLocalTask\";s:8:\"provider\";s:5:\"devel\";}s:29:\"devel.entities:user.devel_tab\";a:11:{s:10:\"route_name\";s:22:\"entity.user.devel_load\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Devel\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:21:\"entity.user.canonical\";s:9:\"parent_id\";N;s:6:\"weight\";i:100;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:14:\"devel.entities\";s:7:\"deriver\";s:46:\"\\Drupal\\devel\\Plugin\\Derivative\\DevelLocalTask\";s:8:\"provider\";s:5:\"devel\";}s:40:\"devel.entities:user.devel_definition_tab\";a:11:{s:10:\"route_name\";s:28:\"entity.user.devel_definition\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Definition\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:29:\"devel.entities:user.devel_tab\";s:6:\"weight\";i:100;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:14:\"devel.entities\";s:7:\"deriver\";s:46:\"\\Drupal\\devel\\Plugin\\Derivative\\DevelLocalTask\";s:8:\"provider\";s:5:\"devel\";}s:36:\"devel.entities:user.devel_render_tab\";a:11:{s:10:\"route_name\";s:24:\"entity.user.devel_render\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Render\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:29:\"devel.entities:user.devel_tab\";s:6:\"weight\";i:100;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:14:\"devel.entities\";s:7:\"deriver\";s:46:\"\\Drupal\\devel\\Plugin\\Derivative\\DevelLocalTask\";s:8:\"provider\";s:5:\"devel\";}s:34:\"devel.entities:user.devel_load_tab\";a:11:{s:10:\"route_name\";s:22:\"entity.user.devel_load\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Load\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:29:\"devel.entities:user.devel_tab\";s:6:\"weight\";i:100;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:14:\"devel.entities\";s:7:\"deriver\";s:46:\"\\Drupal\\devel\\Plugin\\Derivative\\DevelLocalTask\";s:8:\"provider\";s:5:\"devel\";}s:34:\"devel.entities:user_role.devel_tab\";a:11:{s:10:\"route_name\";s:27:\"entity.user_role.devel_load\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Devel\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:26:\"entity.user_role.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";i:100;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:14:\"devel.entities\";s:7:\"deriver\";s:46:\"\\Drupal\\devel\\Plugin\\Derivative\\DevelLocalTask\";s:8:\"provider\";s:5:\"devel\";}s:45:\"devel.entities:user_role.devel_definition_tab\";a:11:{s:10:\"route_name\";s:33:\"entity.user_role.devel_definition\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Definition\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:34:\"devel.entities:user_role.devel_tab\";s:6:\"weight\";i:100;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:14:\"devel.entities\";s:7:\"deriver\";s:46:\"\\Drupal\\devel\\Plugin\\Derivative\\DevelLocalTask\";s:8:\"provider\";s:5:\"devel\";}s:39:\"devel.entities:user_role.devel_load_tab\";a:11:{s:10:\"route_name\";s:27:\"entity.user_role.devel_load\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Load\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:34:\"devel.entities:user_role.devel_tab\";s:6:\"weight\";i:100;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:14:\"devel.entities\";s:7:\"deriver\";s:46:\"\\Drupal\\devel\\Plugin\\Derivative\\DevelLocalTask\";s:8:\"provider\";s:5:\"devel\";}s:42:\"devel.entities:menu_link_content.devel_tab\";a:11:{s:10:\"route_name\";s:35:\"entity.menu_link_content.devel_load\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Devel\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:34:\"entity.menu_link_content.canonical\";s:9:\"parent_id\";N;s:6:\"weight\";i:100;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:14:\"devel.entities\";s:7:\"deriver\";s:46:\"\\Drupal\\devel\\Plugin\\Derivative\\DevelLocalTask\";s:8:\"provider\";s:5:\"devel\";}s:53:\"devel.entities:menu_link_content.devel_definition_tab\";a:11:{s:10:\"route_name\";s:41:\"entity.menu_link_content.devel_definition\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Definition\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:42:\"devel.entities:menu_link_content.devel_tab\";s:6:\"weight\";i:100;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:14:\"devel.entities\";s:7:\"deriver\";s:46:\"\\Drupal\\devel\\Plugin\\Derivative\\DevelLocalTask\";s:8:\"provider\";s:5:\"devel\";}s:49:\"devel.entities:menu_link_content.devel_render_tab\";a:11:{s:10:\"route_name\";s:37:\"entity.menu_link_content.devel_render\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Render\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:42:\"devel.entities:menu_link_content.devel_tab\";s:6:\"weight\";i:100;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:14:\"devel.entities\";s:7:\"deriver\";s:46:\"\\Drupal\\devel\\Plugin\\Derivative\\DevelLocalTask\";s:8:\"provider\";s:5:\"devel\";}s:47:\"devel.entities:menu_link_content.devel_load_tab\";a:11:{s:10:\"route_name\";s:35:\"entity.menu_link_content.devel_load\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Load\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:42:\"devel.entities:menu_link_content.devel_tab\";s:6:\"weight\";i:100;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:14:\"devel.entities\";s:7:\"deriver\";s:46:\"\\Drupal\\devel\\Plugin\\Derivative\\DevelLocalTask\";s:8:\"provider\";s:5:\"devel\";}s:41:\"devel.entities:pathauto_pattern.devel_tab\";a:11:{s:10:\"route_name\";s:34:\"entity.pathauto_pattern.devel_load\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Devel\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:33:\"entity.pathauto_pattern.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";i:100;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:14:\"devel.entities\";s:7:\"deriver\";s:46:\"\\Drupal\\devel\\Plugin\\Derivative\\DevelLocalTask\";s:8:\"provider\";s:5:\"devel\";}s:52:\"devel.entities:pathauto_pattern.devel_definition_tab\";a:11:{s:10:\"route_name\";s:40:\"entity.pathauto_pattern.devel_definition\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Definition\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:41:\"devel.entities:pathauto_pattern.devel_tab\";s:6:\"weight\";i:100;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:14:\"devel.entities\";s:7:\"deriver\";s:46:\"\\Drupal\\devel\\Plugin\\Derivative\\DevelLocalTask\";s:8:\"provider\";s:5:\"devel\";}s:46:\"devel.entities:pathauto_pattern.devel_load_tab\";a:11:{s:10:\"route_name\";s:34:\"entity.pathauto_pattern.devel_load\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Load\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:41:\"devel.entities:pathauto_pattern.devel_tab\";s:6:\"weight\";i:100;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:14:\"devel.entities\";s:7:\"deriver\";s:46:\"\\Drupal\\devel\\Plugin\\Derivative\\DevelLocalTask\";s:8:\"provider\";s:5:\"devel\";}s:29:\"devel.entities:view.devel_tab\";a:11:{s:10:\"route_name\";s:22:\"entity.view.devel_load\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Devel\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:21:\"entity.view.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";i:100;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:14:\"devel.entities\";s:7:\"deriver\";s:46:\"\\Drupal\\devel\\Plugin\\Derivative\\DevelLocalTask\";s:8:\"provider\";s:5:\"devel\";}s:40:\"devel.entities:view.devel_definition_tab\";a:11:{s:10:\"route_name\";s:28:\"entity.view.devel_definition\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Definition\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:29:\"devel.entities:view.devel_tab\";s:6:\"weight\";i:100;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:14:\"devel.entities\";s:7:\"deriver\";s:46:\"\\Drupal\\devel\\Plugin\\Derivative\\DevelLocalTask\";s:8:\"provider\";s:5:\"devel\";}s:34:\"devel.entities:view.devel_load_tab\";a:11:{s:10:\"route_name\";s:22:\"entity.view.devel_load\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Load\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:29:\"devel.entities:view.devel_tab\";s:6:\"weight\";i:100;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:14:\"devel.entities\";s:7:\"deriver\";s:46:\"\\Drupal\\devel\\Plugin\\Derivative\\DevelLocalTask\";s:8:\"provider\";s:5:\"devel\";}s:36:\"devel.entities:date_format.devel_tab\";a:11:{s:10:\"route_name\";s:29:\"entity.date_format.devel_load\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Devel\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:28:\"entity.date_format.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";i:100;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:14:\"devel.entities\";s:7:\"deriver\";s:46:\"\\Drupal\\devel\\Plugin\\Derivative\\DevelLocalTask\";s:8:\"provider\";s:5:\"devel\";}s:47:\"devel.entities:date_format.devel_definition_tab\";a:11:{s:10:\"route_name\";s:35:\"entity.date_format.devel_definition\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Definition\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:36:\"devel.entities:date_format.devel_tab\";s:6:\"weight\";i:100;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:14:\"devel.entities\";s:7:\"deriver\";s:46:\"\\Drupal\\devel\\Plugin\\Derivative\\DevelLocalTask\";s:8:\"provider\";s:5:\"devel\";}s:41:\"devel.entities:date_format.devel_load_tab\";a:11:{s:10:\"route_name\";s:29:\"entity.date_format.devel_load\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Load\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:36:\"devel.entities:date_format.devel_tab\";s:6:\"weight\";i:100;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:14:\"devel.entities\";s:7:\"deriver\";s:46:\"\\Drupal\\devel\\Plugin\\Derivative\\DevelLocalTask\";s:8:\"provider\";s:5:\"devel\";}s:41:\"devel.entities:entity_view_mode.devel_tab\";a:11:{s:10:\"route_name\";s:34:\"entity.entity_view_mode.devel_load\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Devel\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:33:\"entity.entity_view_mode.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";i:100;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:14:\"devel.entities\";s:7:\"deriver\";s:46:\"\\Drupal\\devel\\Plugin\\Derivative\\DevelLocalTask\";s:8:\"provider\";s:5:\"devel\";}s:52:\"devel.entities:entity_view_mode.devel_definition_tab\";a:11:{s:10:\"route_name\";s:40:\"entity.entity_view_mode.devel_definition\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Definition\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:41:\"devel.entities:entity_view_mode.devel_tab\";s:6:\"weight\";i:100;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:14:\"devel.entities\";s:7:\"deriver\";s:46:\"\\Drupal\\devel\\Plugin\\Derivative\\DevelLocalTask\";s:8:\"provider\";s:5:\"devel\";}s:46:\"devel.entities:entity_view_mode.devel_load_tab\";a:11:{s:10:\"route_name\";s:34:\"entity.entity_view_mode.devel_load\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Load\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:41:\"devel.entities:entity_view_mode.devel_tab\";s:6:\"weight\";i:100;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:14:\"devel.entities\";s:7:\"deriver\";s:46:\"\\Drupal\\devel\\Plugin\\Derivative\\DevelLocalTask\";s:8:\"provider\";s:5:\"devel\";}s:41:\"devel.entities:entity_form_mode.devel_tab\";a:11:{s:10:\"route_name\";s:34:\"entity.entity_form_mode.devel_load\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Devel\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:33:\"entity.entity_form_mode.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";i:100;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:14:\"devel.entities\";s:7:\"deriver\";s:46:\"\\Drupal\\devel\\Plugin\\Derivative\\DevelLocalTask\";s:8:\"provider\";s:5:\"devel\";}s:52:\"devel.entities:entity_form_mode.devel_definition_tab\";a:11:{s:10:\"route_name\";s:40:\"entity.entity_form_mode.devel_definition\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Definition\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:41:\"devel.entities:entity_form_mode.devel_tab\";s:6:\"weight\";i:100;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:14:\"devel.entities\";s:7:\"deriver\";s:46:\"\\Drupal\\devel\\Plugin\\Derivative\\DevelLocalTask\";s:8:\"provider\";s:5:\"devel\";}s:46:\"devel.entities:entity_form_mode.devel_load_tab\";a:11:{s:10:\"route_name\";s:34:\"entity.entity_form_mode.devel_load\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Load\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:41:\"devel.entities:entity_form_mode.devel_tab\";s:6:\"weight\";i:100;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:14:\"devel.entities\";s:7:\"deriver\";s:46:\"\\Drupal\\devel\\Plugin\\Derivative\\DevelLocalTask\";s:8:\"provider\";s:5:\"devel\";}s:20:\"devel.admin_settings\";a:10:{s:10:\"route_name\";s:20:\"devel.admin_settings\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:20:\"devel.admin_settings\";s:9:\"parent_id\";N;s:6:\"weight\";i:0;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:20:\"devel.admin_settings\";s:8:\"provider\";s:5:\"devel\";}s:28:\"devel.container_info.service\";a:10:{s:10:\"route_name\";s:28:\"devel.container_info.service\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Services\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:28:\"devel.container_info.service\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:28:\"devel.container_info.service\";s:8:\"provider\";s:5:\"devel\";}s:30:\"devel.container_info.parameter\";a:10:{s:10:\"route_name\";s:30:\"devel.container_info.parameter\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Parameters\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:28:\"devel.container_info.service\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:30:\"devel.container_info.parameter\";s:8:\"provider\";s:5:\"devel\";}s:38:\"entity.field_storage_config.collection\";a:10:{s:10:\"route_name\";s:38:\"entity.field_storage_config.collection\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Entities\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:38:\"entity.field_storage_config.collection\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:38:\"entity.field_storage_config.collection\";s:8:\"provider\";s:8:\"field_ui\";}s:38:\"field_ui.fields:overview_block_content\";a:11:{s:10:\"route_name\";s:36:\"entity.block_content.field_ui_fields\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Manage fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:35:\"entity.block_content_type.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";i:1;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:51:\"field_ui.fields:form_display_overview_block_content\";a:11:{s:10:\"route_name\";s:48:\"entity.entity_form_display.block_content.default\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Manage form display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:35:\"entity.block_content_type.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";i:2;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:46:\"field_ui.fields:display_overview_block_content\";a:11:{s:10:\"route_name\";s:48:\"entity.entity_view_display.block_content.default\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Manage display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:35:\"entity.block_content_type.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";i:3;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:40:\"field_ui.fields:field_edit_block_content\";a:11:{s:10:\"route_name\";s:49:\"entity.field_config.block_content_field_edit_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Edit\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:49:\"entity.field_config.block_content_field_edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:43:\"field_ui.fields:field_storage_block_content\";a:11:{s:10:\"route_name\";s:51:\"entity.field_config.block_content_storage_edit_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:49:\"entity.field_config.block_content_field_edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:56:\"field_ui.fields:field_form_display_default_block_content\";a:11:{s:10:\"route_name\";s:48:\"entity.entity_form_display.block_content.default\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";s:7:\"Default\";s:10:\"base_route\";s:35:\"entity.block_content_type.edit_form\";s:9:\"parent_id\";s:51:\"field_ui.fields:form_display_overview_block_content\";s:6:\"weight\";i:-1;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:51:\"field_ui.fields:field_display_default_block_content\";a:11:{s:10:\"route_name\";s:48:\"entity.entity_view_display.block_content.default\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";s:7:\"Default\";s:10:\"base_route\";s:35:\"entity.block_content_type.edit_form\";s:9:\"parent_id\";s:46:\"field_ui.fields:display_overview_block_content\";s:6:\"weight\";i:-1;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:48:\"field_ui.fields:field_display_full_block_content\";a:12:{s:10:\"route_name\";s:50:\"entity.entity_view_display.block_content.view_mode\";s:16:\"route_parameters\";a:1:{s:14:\"view_mode_name\";s:4:\"full\";}s:5:\"title\";s:4:\"Full\";s:10:\"base_route\";s:35:\"entity.block_content_type.edit_form\";s:9:\"parent_id\";s:46:\"field_ui.fields:display_overview_block_content\";s:6:\"weight\";i:0;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:10:\"cache_tags\";a:1:{i:0;s:31:\"config:entity_view_display_list\";}s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:49:\"field_ui.fields:field_display_token_block_content\";a:12:{s:10:\"route_name\";s:50:\"entity.entity_view_display.block_content.view_mode\";s:16:\"route_parameters\";a:1:{s:14:\"view_mode_name\";s:5:\"token\";}s:5:\"title\";s:5:\"Token\";s:10:\"base_route\";s:35:\"entity.block_content_type.edit_form\";s:9:\"parent_id\";s:46:\"field_ui.fields:display_overview_block_content\";s:6:\"weight\";i:1;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:10:\"cache_tags\";a:1:{i:0;s:31:\"config:entity_view_display_list\";}s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:32:\"field_ui.fields:overview_comment\";a:11:{s:10:\"route_name\";s:30:\"entity.comment.field_ui_fields\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Manage fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:29:\"entity.comment_type.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";i:1;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:45:\"field_ui.fields:form_display_overview_comment\";a:11:{s:10:\"route_name\";s:42:\"entity.entity_form_display.comment.default\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Manage form display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:29:\"entity.comment_type.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";i:2;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:40:\"field_ui.fields:display_overview_comment\";a:11:{s:10:\"route_name\";s:42:\"entity.entity_view_display.comment.default\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Manage display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:29:\"entity.comment_type.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";i:3;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:34:\"field_ui.fields:field_edit_comment\";a:11:{s:10:\"route_name\";s:43:\"entity.field_config.comment_field_edit_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Edit\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:43:\"entity.field_config.comment_field_edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:37:\"field_ui.fields:field_storage_comment\";a:11:{s:10:\"route_name\";s:45:\"entity.field_config.comment_storage_edit_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:43:\"entity.field_config.comment_field_edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:50:\"field_ui.fields:field_form_display_default_comment\";a:11:{s:10:\"route_name\";s:42:\"entity.entity_form_display.comment.default\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";s:7:\"Default\";s:10:\"base_route\";s:29:\"entity.comment_type.edit_form\";s:9:\"parent_id\";s:45:\"field_ui.fields:form_display_overview_comment\";s:6:\"weight\";i:-1;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:45:\"field_ui.fields:field_display_default_comment\";a:11:{s:10:\"route_name\";s:42:\"entity.entity_view_display.comment.default\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";s:7:\"Default\";s:10:\"base_route\";s:29:\"entity.comment_type.edit_form\";s:9:\"parent_id\";s:40:\"field_ui.fields:display_overview_comment\";s:6:\"weight\";i:-1;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:42:\"field_ui.fields:field_display_full_comment\";a:12:{s:10:\"route_name\";s:44:\"entity.entity_view_display.comment.view_mode\";s:16:\"route_parameters\";a:1:{s:14:\"view_mode_name\";s:4:\"full\";}s:5:\"title\";s:12:\"Full comment\";s:10:\"base_route\";s:29:\"entity.comment_type.edit_form\";s:9:\"parent_id\";s:40:\"field_ui.fields:display_overview_comment\";s:6:\"weight\";i:0;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:10:\"cache_tags\";a:1:{i:0;s:31:\"config:entity_view_display_list\";}s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:43:\"field_ui.fields:field_display_token_comment\";a:12:{s:10:\"route_name\";s:44:\"entity.entity_view_display.comment.view_mode\";s:16:\"route_parameters\";a:1:{s:14:\"view_mode_name\";s:5:\"token\";}s:5:\"title\";s:5:\"Token\";s:10:\"base_route\";s:29:\"entity.comment_type.edit_form\";s:9:\"parent_id\";s:40:\"field_ui.fields:display_overview_comment\";s:6:\"weight\";i:1;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:10:\"cache_tags\";a:1:{i:0;s:31:\"config:entity_view_display_list\";}s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:40:\"field_ui.fields:overview_contact_message\";a:11:{s:10:\"route_name\";s:38:\"entity.contact_message.field_ui_fields\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Manage fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:29:\"entity.contact_form.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";i:1;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:53:\"field_ui.fields:form_display_overview_contact_message\";a:11:{s:10:\"route_name\";s:50:\"entity.entity_form_display.contact_message.default\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Manage form display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:29:\"entity.contact_form.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";i:2;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:48:\"field_ui.fields:display_overview_contact_message\";a:11:{s:10:\"route_name\";s:50:\"entity.entity_view_display.contact_message.default\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Manage display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:29:\"entity.contact_form.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";i:3;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:42:\"field_ui.fields:field_edit_contact_message\";a:11:{s:10:\"route_name\";s:51:\"entity.field_config.contact_message_field_edit_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Edit\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:51:\"entity.field_config.contact_message_field_edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:45:\"field_ui.fields:field_storage_contact_message\";a:11:{s:10:\"route_name\";s:53:\"entity.field_config.contact_message_storage_edit_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:51:\"entity.field_config.contact_message_field_edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:58:\"field_ui.fields:field_form_display_default_contact_message\";a:11:{s:10:\"route_name\";s:50:\"entity.entity_form_display.contact_message.default\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";s:7:\"Default\";s:10:\"base_route\";s:29:\"entity.contact_form.edit_form\";s:9:\"parent_id\";s:53:\"field_ui.fields:form_display_overview_contact_message\";s:6:\"weight\";i:-1;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:53:\"field_ui.fields:field_display_default_contact_message\";a:11:{s:10:\"route_name\";s:50:\"entity.entity_view_display.contact_message.default\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";s:7:\"Default\";s:10:\"base_route\";s:29:\"entity.contact_form.edit_form\";s:9:\"parent_id\";s:48:\"field_ui.fields:display_overview_contact_message\";s:6:\"weight\";i:-1;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:51:\"field_ui.fields:field_display_token_contact_message\";a:12:{s:10:\"route_name\";s:52:\"entity.entity_view_display.contact_message.view_mode\";s:16:\"route_parameters\";a:1:{s:14:\"view_mode_name\";s:5:\"token\";}s:5:\"title\";s:5:\"Token\";s:10:\"base_route\";s:29:\"entity.contact_form.edit_form\";s:9:\"parent_id\";s:48:\"field_ui.fields:display_overview_contact_message\";s:6:\"weight\";i:0;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:10:\"cache_tags\";a:1:{i:0;s:31:\"config:entity_view_display_list\";}s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:29:\"field_ui.fields:overview_node\";a:11:{s:10:\"route_name\";s:27:\"entity.node.field_ui_fields\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Manage fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:26:\"entity.node_type.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";i:1;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:42:\"field_ui.fields:form_display_overview_node\";a:11:{s:10:\"route_name\";s:39:\"entity.entity_form_display.node.default\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Manage form display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:26:\"entity.node_type.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";i:2;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:37:\"field_ui.fields:display_overview_node\";a:11:{s:10:\"route_name\";s:39:\"entity.entity_view_display.node.default\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Manage display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:26:\"entity.node_type.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";i:3;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:31:\"field_ui.fields:field_edit_node\";a:11:{s:10:\"route_name\";s:40:\"entity.field_config.node_field_edit_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Edit\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:40:\"entity.field_config.node_field_edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:34:\"field_ui.fields:field_storage_node\";a:11:{s:10:\"route_name\";s:42:\"entity.field_config.node_storage_edit_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:40:\"entity.field_config.node_field_edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:47:\"field_ui.fields:field_form_display_default_node\";a:11:{s:10:\"route_name\";s:39:\"entity.entity_form_display.node.default\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";s:7:\"Default\";s:10:\"base_route\";s:26:\"entity.node_type.edit_form\";s:9:\"parent_id\";s:42:\"field_ui.fields:form_display_overview_node\";s:6:\"weight\";i:-1;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:42:\"field_ui.fields:field_display_default_node\";a:11:{s:10:\"route_name\";s:39:\"entity.entity_view_display.node.default\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";s:7:\"Default\";s:10:\"base_route\";s:26:\"entity.node_type.edit_form\";s:9:\"parent_id\";s:37:\"field_ui.fields:display_overview_node\";s:6:\"weight\";i:-1;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:39:\"field_ui.fields:field_display_full_node\";a:12:{s:10:\"route_name\";s:41:\"entity.entity_view_display.node.view_mode\";s:16:\"route_parameters\";a:1:{s:14:\"view_mode_name\";s:4:\"full\";}s:5:\"title\";s:12:\"Full content\";s:10:\"base_route\";s:26:\"entity.node_type.edit_form\";s:9:\"parent_id\";s:37:\"field_ui.fields:display_overview_node\";s:6:\"weight\";i:0;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:10:\"cache_tags\";a:1:{i:0;s:31:\"config:entity_view_display_list\";}s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:38:\"field_ui.fields:field_display_rss_node\";a:12:{s:10:\"route_name\";s:41:\"entity.entity_view_display.node.view_mode\";s:16:\"route_parameters\";a:1:{s:14:\"view_mode_name\";s:3:\"rss\";}s:5:\"title\";s:3:\"RSS\";s:10:\"base_route\";s:26:\"entity.node_type.edit_form\";s:9:\"parent_id\";s:37:\"field_ui.fields:display_overview_node\";s:6:\"weight\";i:1;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:10:\"cache_tags\";a:1:{i:0;s:31:\"config:entity_view_display_list\";}s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:47:\"field_ui.fields:field_display_search_index_node\";a:12:{s:10:\"route_name\";s:41:\"entity.entity_view_display.node.view_mode\";s:16:\"route_parameters\";a:1:{s:14:\"view_mode_name\";s:12:\"search_index\";}s:5:\"title\";s:12:\"Search index\";s:10:\"base_route\";s:26:\"entity.node_type.edit_form\";s:9:\"parent_id\";s:37:\"field_ui.fields:display_overview_node\";s:6:\"weight\";i:2;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:10:\"cache_tags\";a:1:{i:0;s:31:\"config:entity_view_display_list\";}s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:48:\"field_ui.fields:field_display_search_result_node\";a:12:{s:10:\"route_name\";s:41:\"entity.entity_view_display.node.view_mode\";s:16:\"route_parameters\";a:1:{s:14:\"view_mode_name\";s:13:\"search_result\";}s:5:\"title\";s:32:\"Search result highlighting input\";s:10:\"base_route\";s:26:\"entity.node_type.edit_form\";s:9:\"parent_id\";s:37:\"field_ui.fields:display_overview_node\";s:6:\"weight\";i:3;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:10:\"cache_tags\";a:1:{i:0;s:31:\"config:entity_view_display_list\";}s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:41:\"field_ui.fields:field_display_teaser_node\";a:12:{s:10:\"route_name\";s:41:\"entity.entity_view_display.node.view_mode\";s:16:\"route_parameters\";a:1:{s:14:\"view_mode_name\";s:6:\"teaser\";}s:5:\"title\";s:6:\"Teaser\";s:10:\"base_route\";s:26:\"entity.node_type.edit_form\";s:9:\"parent_id\";s:37:\"field_ui.fields:display_overview_node\";s:6:\"weight\";i:4;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:10:\"cache_tags\";a:1:{i:0;s:31:\"config:entity_view_display_list\";}s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:40:\"field_ui.fields:field_display_token_node\";a:12:{s:10:\"route_name\";s:41:\"entity.entity_view_display.node.view_mode\";s:16:\"route_parameters\";a:1:{s:14:\"view_mode_name\";s:5:\"token\";}s:5:\"title\";s:5:\"Token\";s:10:\"base_route\";s:26:\"entity.node_type.edit_form\";s:9:\"parent_id\";s:37:\"field_ui.fields:display_overview_node\";s:6:\"weight\";i:5;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:10:\"cache_tags\";a:1:{i:0;s:31:\"config:entity_view_display_list\";}s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:38:\"field_ui.fields:overview_taxonomy_term\";a:11:{s:10:\"route_name\";s:36:\"entity.taxonomy_term.field_ui_fields\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Manage fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:40:\"entity.taxonomy_vocabulary.overview_form\";s:9:\"parent_id\";N;s:6:\"weight\";i:1;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:51:\"field_ui.fields:form_display_overview_taxonomy_term\";a:11:{s:10:\"route_name\";s:48:\"entity.entity_form_display.taxonomy_term.default\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Manage form display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:40:\"entity.taxonomy_vocabulary.overview_form\";s:9:\"parent_id\";N;s:6:\"weight\";i:2;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:46:\"field_ui.fields:display_overview_taxonomy_term\";a:11:{s:10:\"route_name\";s:48:\"entity.entity_view_display.taxonomy_term.default\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Manage display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:40:\"entity.taxonomy_vocabulary.overview_form\";s:9:\"parent_id\";N;s:6:\"weight\";i:3;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:40:\"field_ui.fields:field_edit_taxonomy_term\";a:11:{s:10:\"route_name\";s:49:\"entity.field_config.taxonomy_term_field_edit_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Edit\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:49:\"entity.field_config.taxonomy_term_field_edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:43:\"field_ui.fields:field_storage_taxonomy_term\";a:11:{s:10:\"route_name\";s:51:\"entity.field_config.taxonomy_term_storage_edit_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:49:\"entity.field_config.taxonomy_term_field_edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:56:\"field_ui.fields:field_form_display_default_taxonomy_term\";a:11:{s:10:\"route_name\";s:48:\"entity.entity_form_display.taxonomy_term.default\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";s:7:\"Default\";s:10:\"base_route\";s:40:\"entity.taxonomy_vocabulary.overview_form\";s:9:\"parent_id\";s:51:\"field_ui.fields:form_display_overview_taxonomy_term\";s:6:\"weight\";i:-1;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:51:\"field_ui.fields:field_display_default_taxonomy_term\";a:11:{s:10:\"route_name\";s:48:\"entity.entity_view_display.taxonomy_term.default\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";s:7:\"Default\";s:10:\"base_route\";s:40:\"entity.taxonomy_vocabulary.overview_form\";s:9:\"parent_id\";s:46:\"field_ui.fields:display_overview_taxonomy_term\";s:6:\"weight\";i:-1;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:48:\"field_ui.fields:field_display_full_taxonomy_term\";a:12:{s:10:\"route_name\";s:50:\"entity.entity_view_display.taxonomy_term.view_mode\";s:16:\"route_parameters\";a:1:{s:14:\"view_mode_name\";s:4:\"full\";}s:5:\"title\";s:18:\"Taxonomy term page\";s:10:\"base_route\";s:40:\"entity.taxonomy_vocabulary.overview_form\";s:9:\"parent_id\";s:46:\"field_ui.fields:display_overview_taxonomy_term\";s:6:\"weight\";i:0;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:10:\"cache_tags\";a:1:{i:0;s:31:\"config:entity_view_display_list\";}s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:49:\"field_ui.fields:field_display_token_taxonomy_term\";a:12:{s:10:\"route_name\";s:50:\"entity.entity_view_display.taxonomy_term.view_mode\";s:16:\"route_parameters\";a:1:{s:14:\"view_mode_name\";s:5:\"token\";}s:5:\"title\";s:5:\"Token\";s:10:\"base_route\";s:40:\"entity.taxonomy_vocabulary.overview_form\";s:9:\"parent_id\";s:46:\"field_ui.fields:display_overview_taxonomy_term\";s:6:\"weight\";i:1;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:10:\"cache_tags\";a:1:{i:0;s:31:\"config:entity_view_display_list\";}s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:29:\"field_ui.fields:overview_user\";a:11:{s:10:\"route_name\";s:27:\"entity.user.field_ui_fields\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Manage fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:22:\"entity.user.admin_form\";s:9:\"parent_id\";N;s:6:\"weight\";i:1;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:42:\"field_ui.fields:form_display_overview_user\";a:11:{s:10:\"route_name\";s:39:\"entity.entity_form_display.user.default\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Manage form display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:22:\"entity.user.admin_form\";s:9:\"parent_id\";N;s:6:\"weight\";i:2;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:37:\"field_ui.fields:display_overview_user\";a:11:{s:10:\"route_name\";s:39:\"entity.entity_view_display.user.default\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Manage display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:22:\"entity.user.admin_form\";s:9:\"parent_id\";N;s:6:\"weight\";i:3;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:31:\"field_ui.fields:field_edit_user\";a:11:{s:10:\"route_name\";s:40:\"entity.field_config.user_field_edit_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Edit\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:40:\"entity.field_config.user_field_edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:34:\"field_ui.fields:field_storage_user\";a:11:{s:10:\"route_name\";s:42:\"entity.field_config.user_storage_edit_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:40:\"entity.field_config.user_field_edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:47:\"field_ui.fields:field_form_display_default_user\";a:11:{s:10:\"route_name\";s:39:\"entity.entity_form_display.user.default\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";s:7:\"Default\";s:10:\"base_route\";s:22:\"entity.user.admin_form\";s:9:\"parent_id\";s:42:\"field_ui.fields:form_display_overview_user\";s:6:\"weight\";i:-1;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:42:\"field_ui.fields:field_display_default_user\";a:11:{s:10:\"route_name\";s:39:\"entity.entity_view_display.user.default\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";s:7:\"Default\";s:10:\"base_route\";s:22:\"entity.user.admin_form\";s:9:\"parent_id\";s:37:\"field_ui.fields:display_overview_user\";s:6:\"weight\";i:-1;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:48:\"field_ui.fields:field_form_display_register_user\";a:12:{s:10:\"route_name\";s:41:\"entity.entity_form_display.user.form_mode\";s:16:\"route_parameters\";a:1:{s:14:\"form_mode_name\";s:8:\"register\";}s:5:\"title\";s:8:\"Register\";s:10:\"base_route\";s:22:\"entity.user.admin_form\";s:9:\"parent_id\";s:42:\"field_ui.fields:form_display_overview_user\";s:6:\"weight\";i:0;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:10:\"cache_tags\";a:1:{i:0;s:31:\"config:entity_form_display_list\";}s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:42:\"field_ui.fields:field_display_compact_user\";a:12:{s:10:\"route_name\";s:41:\"entity.entity_view_display.user.view_mode\";s:16:\"route_parameters\";a:1:{s:14:\"view_mode_name\";s:7:\"compact\";}s:5:\"title\";s:7:\"Compact\";s:10:\"base_route\";s:22:\"entity.user.admin_form\";s:9:\"parent_id\";s:37:\"field_ui.fields:display_overview_user\";s:6:\"weight\";i:0;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:10:\"cache_tags\";a:1:{i:0;s:31:\"config:entity_view_display_list\";}s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:39:\"field_ui.fields:field_display_full_user\";a:12:{s:10:\"route_name\";s:41:\"entity.entity_view_display.user.view_mode\";s:16:\"route_parameters\";a:1:{s:14:\"view_mode_name\";s:4:\"full\";}s:5:\"title\";s:12:\"User account\";s:10:\"base_route\";s:22:\"entity.user.admin_form\";s:9:\"parent_id\";s:37:\"field_ui.fields:display_overview_user\";s:6:\"weight\";i:1;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:10:\"cache_tags\";a:1:{i:0;s:31:\"config:entity_view_display_list\";}s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:40:\"field_ui.fields:field_display_token_user\";a:12:{s:10:\"route_name\";s:41:\"entity.entity_view_display.user.view_mode\";s:16:\"route_parameters\";a:1:{s:14:\"view_mode_name\";s:5:\"token\";}s:5:\"title\";s:5:\"Token\";s:10:\"base_route\";s:22:\"entity.user.admin_form\";s:9:\"parent_id\";s:37:\"field_ui.fields:display_overview_user\";s:6:\"weight\";i:2;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:10:\"cache_tags\";a:1:{i:0;s:31:\"config:entity_view_display_list\";}s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:33:\"entity.entity_view_mode.edit_form\";a:10:{s:10:\"route_name\";s:33:\"entity.entity_view_mode.edit_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Edit\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:33:\"entity.entity_view_mode.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:33:\"entity.entity_view_mode.edit_form\";s:8:\"provider\";s:8:\"field_ui\";}s:33:\"entity.entity_form_mode.edit_form\";a:10:{s:10:\"route_name\";s:33:\"entity.entity_form_mode.edit_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Edit\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:33:\"entity.entity_form_mode.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:33:\"entity.entity_form_mode.edit_form\";s:8:\"provider\";s:8:\"field_ui\";}s:34:\"entity.entity_view_mode.collection\";a:10:{s:10:\"route_name\";s:34:\"entity.entity_view_mode.collection\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"List\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:34:\"entity.entity_view_mode.collection\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:34:\"entity.entity_view_mode.collection\";s:8:\"provider\";s:8:\"field_ui\";}s:34:\"entity.entity_form_mode.collection\";a:10:{s:10:\"route_name\";s:34:\"entity.entity_form_mode.collection\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"List\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:34:\"entity.entity_form_mode.collection\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:34:\"entity.entity_form_mode.collection\";s:8:\"provider\";s:8:\"field_ui\";}s:34:\"entity.filter_format.edit_form_tab\";a:10:{s:10:\"route_name\";s:30:\"entity.filter_format.edit_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Configure\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:30:\"entity.filter_format.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";i:-10;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:34:\"entity.filter_format.edit_form_tab\";s:8:\"provider\";s:6:\"filter\";}s:21:\"filter.admin_overview\";a:10:{s:10:\"route_name\";s:21:\"filter.admin_overview\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"List\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:21:\"filter.admin_overview\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:21:\"filter.admin_overview\";s:8:\"provider\";s:6:\"filter\";}s:28:\"entity.image_style.edit_form\";a:10:{s:10:\"route_name\";s:28:\"entity.image_style.edit_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Edit\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:28:\"entity.image_style.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:28:\"entity.image_style.edit_form\";s:8:\"provider\";s:5:\"image\";}s:29:\"entity.image_style.collection\";a:10:{s:10:\"route_name\";s:29:\"entity.image_style.collection\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"List\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:29:\"entity.image_style.collection\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:29:\"entity.image_style.collection\";s:8:\"provider\";s:5:\"image\";}s:16:\"jsonapi.settings\";a:10:{s:10:\"route_name\";s:16:\"jsonapi.settings\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:16:\"jsonapi.settings\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:16:\"jsonapi.settings\";s:8:\"provider\";s:7:\"jsonapi\";}s:61:\"layout_builder_ui:layout_builder.overrides.block_content.view\";a:12:{s:10:\"route_name\";s:43:\"layout_builder.overrides.block_content.view\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Layout\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:30:\"entity.block_content.canonical\";s:9:\"parent_id\";N;s:6:\"weight\";i:15;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:17:\"layout_builder_ui\";s:7:\"deriver\";s:70:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\LayoutBuilderLocalTaskDeriver\";s:8:\"provider\";s:14:\"layout_builder\";s:14:\"cache_contexts\";a:1:{i:0;s:38:\"layout_builder_is_active:block_content\";}}s:55:\"layout_builder_ui:layout_builder.overrides.comment.view\";a:12:{s:10:\"route_name\";s:37:\"layout_builder.overrides.comment.view\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Layout\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:24:\"entity.comment.canonical\";s:9:\"parent_id\";N;s:6:\"weight\";i:15;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:17:\"layout_builder_ui\";s:7:\"deriver\";s:70:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\LayoutBuilderLocalTaskDeriver\";s:8:\"provider\";s:14:\"layout_builder\";s:14:\"cache_contexts\";a:1:{i:0;s:32:\"layout_builder_is_active:comment\";}}s:52:\"layout_builder_ui:layout_builder.overrides.node.view\";a:12:{s:10:\"route_name\";s:34:\"layout_builder.overrides.node.view\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Layout\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:21:\"entity.node.canonical\";s:9:\"parent_id\";N;s:6:\"weight\";i:15;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:17:\"layout_builder_ui\";s:7:\"deriver\";s:70:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\LayoutBuilderLocalTaskDeriver\";s:8:\"provider\";s:14:\"layout_builder\";s:14:\"cache_contexts\";a:1:{i:0;s:29:\"layout_builder_is_active:node\";}}s:56:\"layout_builder_ui:layout_builder.overrides.shortcut.view\";a:12:{s:10:\"route_name\";s:38:\"layout_builder.overrides.shortcut.view\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Layout\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:25:\"entity.shortcut.canonical\";s:9:\"parent_id\";N;s:6:\"weight\";i:15;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:17:\"layout_builder_ui\";s:7:\"deriver\";s:70:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\LayoutBuilderLocalTaskDeriver\";s:8:\"provider\";s:14:\"layout_builder\";s:14:\"cache_contexts\";a:1:{i:0;s:33:\"layout_builder_is_active:shortcut\";}}s:61:\"layout_builder_ui:layout_builder.overrides.taxonomy_term.view\";a:12:{s:10:\"route_name\";s:43:\"layout_builder.overrides.taxonomy_term.view\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Layout\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:30:\"entity.taxonomy_term.canonical\";s:9:\"parent_id\";N;s:6:\"weight\";i:15;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:17:\"layout_builder_ui\";s:7:\"deriver\";s:70:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\LayoutBuilderLocalTaskDeriver\";s:8:\"provider\";s:14:\"layout_builder\";s:14:\"cache_contexts\";a:1:{i:0;s:38:\"layout_builder_is_active:taxonomy_term\";}}s:52:\"layout_builder_ui:layout_builder.overrides.user.view\";a:12:{s:10:\"route_name\";s:34:\"layout_builder.overrides.user.view\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Layout\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:21:\"entity.user.canonical\";s:9:\"parent_id\";N;s:6:\"weight\";i:15;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:17:\"layout_builder_ui\";s:7:\"deriver\";s:70:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\LayoutBuilderLocalTaskDeriver\";s:8:\"provider\";s:14:\"layout_builder\";s:14:\"cache_contexts\";a:1:{i:0;s:29:\"layout_builder_is_active:user\";}}s:65:\"layout_builder_ui:layout_builder.overrides.menu_link_content.view\";a:12:{s:10:\"route_name\";s:47:\"layout_builder.overrides.menu_link_content.view\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Layout\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:34:\"entity.menu_link_content.canonical\";s:9:\"parent_id\";N;s:6:\"weight\";i:15;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:17:\"layout_builder_ui\";s:7:\"deriver\";s:70:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\LayoutBuilderLocalTaskDeriver\";s:8:\"provider\";s:14:\"layout_builder\";s:14:\"cache_contexts\";a:1:{i:0;s:42:\"layout_builder_is_active:menu_link_content\";}}s:21:\"entity.menu.edit_form\";a:10:{s:10:\"route_name\";s:21:\"entity.menu.edit_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Edit menu\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:21:\"entity.menu.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:21:\"entity.menu.edit_form\";s:8:\"provider\";s:7:\"menu_ui\";}s:22:\"entity.menu.collection\";a:10:{s:10:\"route_name\";s:22:\"entity.menu.collection\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"List\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:22:\"entity.menu.collection\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:22:\"entity.menu.collection\";s:8:\"provider\";s:7:\"menu_ui\";}s:21:\"entity.node.canonical\";a:10:{s:10:\"route_name\";s:21:\"entity.node.canonical\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"View\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:21:\"entity.node.canonical\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:21:\"entity.node.canonical\";s:8:\"provider\";s:4:\"node\";}s:21:\"entity.node.edit_form\";a:10:{s:10:\"route_name\";s:21:\"entity.node.edit_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Edit\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:21:\"entity.node.canonical\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:21:\"entity.node.edit_form\";s:8:\"provider\";s:4:\"node\";}s:23:\"entity.node.delete_form\";a:10:{s:10:\"route_name\";s:23:\"entity.node.delete_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:21:\"entity.node.canonical\";s:9:\"parent_id\";N;s:6:\"weight\";i:10;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:23:\"entity.node.delete_form\";s:8:\"provider\";s:4:\"node\";}s:27:\"entity.node.version_history\";a:10:{s:10:\"route_name\";s:27:\"entity.node.version_history\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Revisions\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:21:\"entity.node.canonical\";s:9:\"parent_id\";N;s:6:\"weight\";i:20;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:27:\"entity.node.version_history\";s:8:\"provider\";s:4:\"node\";}s:26:\"entity.node_type.edit_form\";a:10:{s:10:\"route_name\";s:26:\"entity.node_type.edit_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Edit\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:26:\"entity.node_type.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:26:\"entity.node_type.edit_form\";s:8:\"provider\";s:4:\"node\";}s:27:\"entity.node_type.collection\";a:10:{s:10:\"route_name\";s:27:\"entity.node_type.collection\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"List\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:27:\"entity.node_type.collection\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:27:\"entity.node_type.collection\";s:8:\"provider\";s:4:\"node\";}s:28:\"entity.path_alias.collection\";a:10:{s:10:\"route_name\";s:28:\"entity.path_alias.collection\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"List\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:28:\"entity.path_alias.collection\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:28:\"entity.path_alias.collection\";s:8:\"provider\";s:4:\"path\";}s:26:\"search.plugins:node_search\";a:9:{s:10:\"route_name\";s:23:\"search.view_node_search\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";s:7:\"Content\";s:10:\"base_route\";s:26:\"search.plugins:node_search\";s:9:\"parent_id\";N;s:6:\"weight\";i:-10;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:0:\"\";}s:26:\"search.plugins:user_search\";a:9:{s:10:\"route_name\";s:23:\"search.view_user_search\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";s:5:\"Users\";s:10:\"base_route\";s:26:\"search.plugins:node_search\";s:9:\"parent_id\";N;s:6:\"weight\";i:0;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:0:\"\";}s:19:\"shortcut.set_switch\";a:10:{s:10:\"route_name\";s:19:\"shortcut.set_switch\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Shortcuts\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:21:\"entity.user.canonical\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:19:\"shortcut.set_switch\";s:8:\"provider\";s:8:\"shortcut\";}s:34:\"entity.shortcut_set.customize_form\";a:10:{s:10:\"route_name\";s:34:\"entity.shortcut_set.customize_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"List links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:34:\"entity.shortcut_set.customize_form\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:34:\"entity.shortcut_set.customize_form\";s:8:\"provider\";s:8:\"shortcut\";}s:29:\"entity.shortcut_set.edit_form\";a:10:{s:10:\"route_name\";s:29:\"entity.shortcut_set.edit_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Edit set name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:34:\"entity.shortcut_set.customize_form\";s:9:\"parent_id\";N;s:6:\"weight\";i:10;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:29:\"entity.shortcut_set.edit_form\";s:8:\"provider\";s:8:\"shortcut\";}s:25:\"entity.shortcut.canonical\";a:10:{s:10:\"route_name\";s:25:\"entity.shortcut.canonical\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Edit\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:25:\"entity.shortcut.canonical\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:25:\"entity.shortcut.canonical\";s:8:\"provider\";s:8:\"shortcut\";}s:29:\"system.rss_feeds_settings_tab\";a:10:{s:10:\"route_name\";s:25:\"system.rss_feeds_settings\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:25:\"system.rss_feeds_settings\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:29:\"system.rss_feeds_settings_tab\";s:8:\"provider\";s:6:\"system\";}s:32:\"system.site_maintenance_mode_tab\";a:10:{s:10:\"route_name\";s:28:\"system.site_maintenance_mode\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:28:\"system.site_maintenance_mode\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:32:\"system.site_maintenance_mode_tab\";s:8:\"provider\";s:6:\"system\";}s:36:\"system.site_information_settings_tab\";a:10:{s:10:\"route_name\";s:32:\"system.site_information_settings\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:32:\"system.site_information_settings\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:36:\"system.site_information_settings_tab\";s:8:\"provider\";s:6:\"system\";}s:18:\"system.themes_page\";a:10:{s:10:\"route_name\";s:18:\"system.themes_page\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"List\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:18:\"system.themes_page\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:18:\"system.themes_page\";s:8:\"provider\";s:6:\"system\";}s:21:\"system.theme_settings\";a:10:{s:10:\"route_name\";s:21:\"system.theme_settings\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:18:\"system.themes_page\";s:9:\"parent_id\";N;s:6:\"weight\";i:100;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:21:\"system.theme_settings\";s:8:\"provider\";s:6:\"system\";}s:28:\"system.theme_settings_global\";a:10:{s:10:\"route_name\";s:21:\"system.theme_settings\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Global settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:21:\"system.theme_settings\";s:6:\"weight\";i:-100;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:28:\"system.theme_settings_global\";s:8:\"provider\";s:6:\"system\";}s:33:\"system.theme_settings_theme:claro\";a:11:{s:10:\"route_name\";s:27:\"system.theme_settings_theme\";s:16:\"route_parameters\";a:1:{s:5:\"theme\";s:5:\"claro\";}s:5:\"title\";s:5:\"Claro\";s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:21:\"system.theme_settings\";s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:27:\"system.theme_settings_theme\";s:7:\"deriver\";s:46:\"Drupal\\system\\Plugin\\Derivative\\ThemeLocalTask\";s:8:\"provider\";s:6:\"system\";}s:33:\"system.theme_settings_theme:seven\";a:11:{s:10:\"route_name\";s:27:\"system.theme_settings_theme\";s:16:\"route_parameters\";a:1:{s:5:\"theme\";s:5:\"seven\";}s:5:\"title\";s:5:\"Seven\";s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:21:\"system.theme_settings\";s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:27:\"system.theme_settings_theme\";s:7:\"deriver\";s:46:\"Drupal\\system\\Plugin\\Derivative\\ThemeLocalTask\";s:8:\"provider\";s:6:\"system\";}s:34:\"system.theme_settings_theme:bartik\";a:11:{s:10:\"route_name\";s:27:\"system.theme_settings_theme\";s:16:\"route_parameters\";a:1:{s:5:\"theme\";s:6:\"bartik\";}s:5:\"title\";s:6:\"Bartik\";s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:21:\"system.theme_settings\";s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:27:\"system.theme_settings_theme\";s:7:\"deriver\";s:46:\"Drupal\\system\\Plugin\\Derivative\\ThemeLocalTask\";s:8:\"provider\";s:6:\"system\";}s:34:\"system.theme_settings_theme:vue_js\";a:11:{s:10:\"route_name\";s:27:\"system.theme_settings_theme\";s:16:\"route_parameters\";a:1:{s:5:\"theme\";s:6:\"vue_js\";}s:5:\"title\";s:14:\"Vue.js Example\";s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:21:\"system.theme_settings\";s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:27:\"system.theme_settings_theme\";s:7:\"deriver\";s:46:\"Drupal\\system\\Plugin\\Derivative\\ThemeLocalTask\";s:8:\"provider\";s:6:\"system\";}s:19:\"system.modules_list\";a:10:{s:10:\"route_name\";s:19:\"system.modules_list\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"List\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:19:\"system.modules_list\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:19:\"system.modules_list\";s:8:\"provider\";s:6:\"system\";}s:24:\"system.modules_uninstall\";a:10:{s:10:\"route_name\";s:24:\"system.modules_uninstall\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Uninstall\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:19:\"system.modules_list\";s:9:\"parent_id\";N;s:6:\"weight\";i:20;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:24:\"system.modules_uninstall\";s:8:\"provider\";s:6:\"system\";}s:12:\"system.admin\";a:10:{s:10:\"route_name\";s:12:\"system.admin\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Tasks\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:12:\"system.admin\";s:9:\"parent_id\";N;s:6:\"weight\";i:-20;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:12:\"system.admin\";s:8:\"provider\";s:6:\"system\";}s:18:\"system.admin_index\";a:10:{s:10:\"route_name\";s:18:\"system.admin_index\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Index\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:12:\"system.admin\";s:9:\"parent_id\";N;s:6:\"weight\";i:-18;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:18:\"system.admin_index\";s:8:\"provider\";s:6:\"system\";}s:29:\"entity.date_format.collection\";a:10:{s:10:\"route_name\";s:29:\"entity.date_format.collection\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"List\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:29:\"entity.date_format.collection\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:29:\"entity.date_format.collection\";s:8:\"provider\";s:6:\"system\";}s:28:\"entity.date_format.edit_form\";a:10:{s:10:\"route_name\";s:28:\"entity.date_format.edit_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Edit\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:28:\"entity.date_format.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:28:\"entity.date_format.edit_form\";s:8:\"provider\";s:6:\"system\";}s:20:\"system.admin_content\";a:10:{s:10:\"route_name\";s:20:\"system.admin_content\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:20:\"system.admin_content\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:20:\"system.admin_content\";s:8:\"provider\";s:6:\"system\";}s:27:\"system.performance_settings\";a:10:{s:10:\"route_name\";s:27:\"system.performance_settings\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Performance\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:27:\"system.performance_settings\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:27:\"system.performance_settings\";s:8:\"provider\";s:6:\"system\";}s:30:\"entity.taxonomy_term.canonical\";a:10:{s:10:\"route_name\";s:30:\"entity.taxonomy_term.canonical\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"View\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:30:\"entity.taxonomy_term.canonical\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:30:\"entity.taxonomy_term.canonical\";s:8:\"provider\";s:8:\"taxonomy\";}s:30:\"entity.taxonomy_term.edit_form\";a:10:{s:10:\"route_name\";s:30:\"entity.taxonomy_term.edit_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Edit\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:30:\"entity.taxonomy_term.canonical\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:30:\"entity.taxonomy_term.edit_form\";s:8:\"provider\";s:8:\"taxonomy\";}s:40:\"entity.taxonomy_vocabulary.overview_form\";a:10:{s:10:\"route_name\";s:40:\"entity.taxonomy_vocabulary.overview_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"List\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:40:\"entity.taxonomy_vocabulary.overview_form\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:40:\"entity.taxonomy_vocabulary.overview_form\";s:8:\"provider\";s:8:\"taxonomy\";}s:36:\"entity.taxonomy_vocabulary.edit_form\";a:10:{s:10:\"route_name\";s:36:\"entity.taxonomy_vocabulary.edit_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Edit\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:40:\"entity.taxonomy_vocabulary.overview_form\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:36:\"entity.taxonomy_vocabulary.edit_form\";s:8:\"provider\";s:8:\"taxonomy\";}s:50:\"token.devel_entities:block_content.token_devel_tab\";a:11:{s:10:\"route_name\";s:32:\"entity.block_content.token_devel\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Tokens\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:38:\"devel.entities:block_content.devel_tab\";s:6:\"weight\";i:110;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:20:\"token.devel_entities\";s:7:\"deriver\";s:46:\"\\Drupal\\token\\Plugin\\Derivative\\DevelLocalTask\";s:8:\"provider\";s:5:\"token\";}s:44:\"token.devel_entities:comment.token_devel_tab\";a:11:{s:10:\"route_name\";s:26:\"entity.comment.token_devel\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Tokens\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:32:\"devel.entities:comment.devel_tab\";s:6:\"weight\";i:110;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:20:\"token.devel_entities\";s:7:\"deriver\";s:46:\"\\Drupal\\token\\Plugin\\Derivative\\DevelLocalTask\";s:8:\"provider\";s:5:\"token\";}s:41:\"token.devel_entities:node.token_devel_tab\";a:11:{s:10:\"route_name\";s:23:\"entity.node.token_devel\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Tokens\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:29:\"devel.entities:node.devel_tab\";s:6:\"weight\";i:110;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:20:\"token.devel_entities\";s:7:\"deriver\";s:46:\"\\Drupal\\token\\Plugin\\Derivative\\DevelLocalTask\";s:8:\"provider\";s:5:\"token\";}s:45:\"token.devel_entities:shortcut.token_devel_tab\";a:11:{s:10:\"route_name\";s:27:\"entity.shortcut.token_devel\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Tokens\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:33:\"devel.entities:shortcut.devel_tab\";s:6:\"weight\";i:110;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:20:\"token.devel_entities\";s:7:\"deriver\";s:46:\"\\Drupal\\token\\Plugin\\Derivative\\DevelLocalTask\";s:8:\"provider\";s:5:\"token\";}s:50:\"token.devel_entities:taxonomy_term.token_devel_tab\";a:11:{s:10:\"route_name\";s:32:\"entity.taxonomy_term.token_devel\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Tokens\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:38:\"devel.entities:taxonomy_term.devel_tab\";s:6:\"weight\";i:110;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:20:\"token.devel_entities\";s:7:\"deriver\";s:46:\"\\Drupal\\token\\Plugin\\Derivative\\DevelLocalTask\";s:8:\"provider\";s:5:\"token\";}s:41:\"token.devel_entities:user.token_devel_tab\";a:11:{s:10:\"route_name\";s:23:\"entity.user.token_devel\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Tokens\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:29:\"devel.entities:user.devel_tab\";s:6:\"weight\";i:110;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:20:\"token.devel_entities\";s:7:\"deriver\";s:46:\"\\Drupal\\token\\Plugin\\Derivative\\DevelLocalTask\";s:8:\"provider\";s:5:\"token\";}s:54:\"token.devel_entities:menu_link_content.token_devel_tab\";a:11:{s:10:\"route_name\";s:36:\"entity.menu_link_content.token_devel\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Tokens\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:42:\"devel.entities:menu_link_content.devel_tab\";s:6:\"weight\";i:110;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:20:\"token.devel_entities\";s:7:\"deriver\";s:46:\"\\Drupal\\token\\Plugin\\Derivative\\DevelLocalTask\";s:8:\"provider\";s:5:\"token\";}s:13:\"update.status\";a:10:{s:10:\"route_name\";s:13:\"update.status\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"List\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:20:\"system.admin_reports\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:13:\"update.status\";s:8:\"provider\";s:6:\"update\";}s:15:\"update.settings\";a:10:{s:10:\"route_name\";s:15:\"update.settings\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:20:\"system.admin_reports\";s:9:\"parent_id\";N;s:6:\"weight\";i:50;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"update.settings\";s:8:\"provider\";s:6:\"update\";}s:20:\"update.report_update\";a:10:{s:10:\"route_name\";s:20:\"update.report_update\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Update\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:20:\"system.admin_reports\";s:9:\"parent_id\";N;s:6:\"weight\";i:10;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:20:\"update.report_update\";s:8:\"provider\";s:6:\"update\";}s:20:\"update.module_update\";a:10:{s:10:\"route_name\";s:20:\"update.module_update\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Update\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:19:\"system.modules_list\";s:9:\"parent_id\";N;s:6:\"weight\";i:10;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:20:\"update.module_update\";s:8:\"provider\";s:6:\"update\";}s:19:\"update.theme_update\";a:10:{s:10:\"route_name\";s:19:\"update.theme_update\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Update\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:18:\"system.themes_page\";s:9:\"parent_id\";N;s:6:\"weight\";i:10;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:19:\"update.theme_update\";s:8:\"provider\";s:6:\"update\";}s:26:\"entity.user_role.edit_form\";a:10:{s:10:\"route_name\";s:26:\"entity.user_role.edit_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Edit\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:26:\"entity.user_role.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:26:\"entity.user_role.edit_form\";s:8:\"provider\";s:4:\"user\";}s:25:\"user.account_settings_tab\";a:10:{s:10:\"route_name\";s:22:\"entity.user.admin_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:22:\"entity.user.admin_form\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:25:\"user.account_settings_tab\";s:8:\"provider\";s:4:\"user\";}s:13:\"user.register\";a:10:{s:10:\"route_name\";s:13:\"user.register\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Create new account\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:9:\"user.page\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:13:\"user.register\";s:8:\"provider\";s:4:\"user\";}s:9:\"user.pass\";a:10:{s:10:\"route_name\";s:9:\"user.pass\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Reset your password\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:9:\"user.page\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:9:\"user.pass\";s:8:\"provider\";s:4:\"user\";}s:10:\"user.login\";a:10:{s:10:\"route_name\";s:10:\"user.login\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Log in\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:9:\"user.page\";s:9:\"parent_id\";N;s:6:\"weight\";i:-10;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:10:\"user.login\";s:8:\"provider\";s:4:\"user\";}s:21:\"entity.user.canonical\";a:10:{s:10:\"route_name\";s:21:\"entity.user.canonical\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"View\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:21:\"entity.user.canonical\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:21:\"entity.user.canonical\";s:8:\"provider\";s:4:\"user\";}s:21:\"entity.user.edit_form\";a:10:{s:10:\"route_name\";s:21:\"entity.user.edit_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Edit\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:21:\"entity.user.canonical\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:21:\"entity.user.edit_form\";s:8:\"provider\";s:4:\"user\";}s:22:\"entity.user.collection\";a:10:{s:10:\"route_name\";s:22:\"entity.user.collection\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"List\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:22:\"entity.user.collection\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:22:\"entity.user.collection\";s:8:\"provider\";s:4:\"user\";}s:22:\"user.admin_permissions\";a:10:{s:10:\"route_name\";s:22:\"user.admin_permissions\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Permissions\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:22:\"entity.user.collection\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:22:\"user.admin_permissions\";s:8:\"provider\";s:4:\"user\";}s:27:\"entity.user_role.collection\";a:10:{s:10:\"route_name\";s:27:\"entity.user_role.collection\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Roles\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:22:\"entity.user.collection\";s:9:\"parent_id\";N;s:6:\"weight\";i:10;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:27:\"entity.user_role.collection\";s:8:\"provider\";s:4:\"user\";}s:21:\"views_ui.settings_tab\";a:10:{s:10:\"route_name\";s:23:\"views_ui.settings_basic\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:22:\"entity.view.collection\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:21:\"views_ui.settings_tab\";s:8:\"provider\";s:8:\"views_ui\";}s:27:\"views_ui.settings_basic_tab\";a:10:{s:10:\"route_name\";s:23:\"views_ui.settings_basic\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Basic\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:21:\"views_ui.settings_tab\";s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:27:\"views_ui.settings_basic_tab\";s:8:\"provider\";s:8:\"views_ui\";}s:30:\"views_ui.settings_advanced_tab\";a:10:{s:10:\"route_name\";s:26:\"views_ui.settings_advanced\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Advanced\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:21:\"views_ui.settings_tab\";s:6:\"weight\";i:10;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:30:\"views_ui.settings_advanced_tab\";s:8:\"provider\";s:8:\"views_ui\";}s:17:\"views_ui.list_tab\";a:10:{s:10:\"route_name\";s:22:\"entity.view.collection\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"List\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:22:\"entity.view.collection\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:17:\"views_ui.list_tab\";s:8:\"provider\";s:8:\"views_ui\";}s:23:\"views_ui.reports_fields\";a:10:{s:10:\"route_name\";s:23:\"views_ui.reports_fields\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Used in views\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:38:\"entity.field_storage_config.collection\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:23:\"views_ui.reports_fields\";s:8:\"provider\";s:8:\"views_ui\";}s:21:\"entity.view.edit_form\";a:10:{s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Edit\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:21:\"entity.view.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:21:\"entity.view.edit_form\";s:8:\"provider\";s:8:\"views_ui\";}s:34:\"entity.menu_link_content.canonical\";a:10:{s:10:\"route_name\";s:34:\"entity.menu_link_content.canonical\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Edit\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:34:\"entity.menu_link_content.canonical\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:34:\"entity.menu_link_content.canonical\";s:8:\"provider\";s:17:\"menu_link_content\";}s:22:\"pathauto.patterns.form\";a:10:{s:10:\"route_name\";s:34:\"entity.pathauto_pattern.collection\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Patterns\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:28:\"entity.path_alias.collection\";s:9:\"parent_id\";N;s:6:\"weight\";i:10;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:22:\"pathauto.patterns.form\";s:8:\"provider\";s:8:\"pathauto\";}s:22:\"pathauto.settings.form\";a:10:{s:10:\"route_name\";s:22:\"pathauto.settings.form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:28:\"entity.path_alias.collection\";s:9:\"parent_id\";N;s:6:\"weight\";i:20;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:22:\"pathauto.settings.form\";s:8:\"provider\";s:8:\"pathauto\";}s:25:\"pathauto.bulk.update.form\";a:10:{s:10:\"route_name\";s:25:\"pathauto.bulk.update.form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Bulk generate\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:28:\"entity.path_alias.collection\";s:9:\"parent_id\";N;s:6:\"weight\";i:30;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:25:\"pathauto.bulk.update.form\";s:8:\"provider\";s:8:\"pathauto\";}s:21:\"pathauto.admin.delete\";a:10:{s:10:\"route_name\";s:21:\"pathauto.admin.delete\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Delete aliases\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:28:\"entity.path_alias.collection\";s:9:\"parent_id\";N;s:6:\"weight\";i:40;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:21:\"pathauto.admin.delete\";s:8:\"provider\";s:8:\"pathauto\";}s:28:\"views_view:view.files.page_1\";a:11:{s:10:\"route_name\";s:17:\"view.files.page_1\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";s:5:\"Files\";s:10:\"base_route\";s:20:\"system.admin_content\";s:9:\"parent_id\";N;s:6:\"weight\";i:0;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:10:\"views_view\";s:7:\"deriver\";s:46:\"\\Drupal\\views\\Plugin\\Derivative\\ViewsLocalTask\";s:8:\"provider\";s:5:\"views\";}s:27:\"devel.toolbar.settings_form\";a:5:{s:5:\"title\";s:16:\"Toolbar Settings\";s:10:\"base_route\";s:20:\"devel.admin_settings\";s:10:\"route_name\";s:27:\"devel.toolbar.settings_form\";s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:7:\"options\";a:0:{}}}',-1,1576074377.197,1,'local_task','106'),('local_task_plugins:en:entity.node.canonical','a:3:{s:11:\"base_routes\";a:1:{s:21:\"entity.node.canonical\";s:21:\"entity.node.canonical\";}s:7:\"parents\";a:1:{s:21:\"entity.node.canonical\";b:1;}s:8:\"children\";a:1:{s:23:\"> entity.node.canonical\";a:6:{s:29:\"devel.entities:node.devel_tab\";a:11:{s:10:\"route_name\";s:22:\"entity.node.devel_load\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Devel\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:21:\"entity.node.canonical\";s:9:\"parent_id\";N;s:6:\"weight\";d:100.000032;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:14:\"devel.entities\";s:7:\"deriver\";s:46:\"\\Drupal\\devel\\Plugin\\Derivative\\DevelLocalTask\";s:8:\"provider\";s:5:\"devel\";}s:52:\"layout_builder_ui:layout_builder.overrides.node.view\";a:12:{s:10:\"route_name\";s:34:\"layout_builder.overrides.node.view\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Layout\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:21:\"entity.node.canonical\";s:9:\"parent_id\";N;s:6:\"weight\";d:15.000136;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:17:\"layout_builder_ui\";s:7:\"deriver\";s:70:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\LayoutBuilderLocalTaskDeriver\";s:8:\"provider\";s:14:\"layout_builder\";s:14:\"cache_contexts\";a:1:{i:0;s:29:\"layout_builder_is_active:node\";}}s:21:\"entity.node.canonical\";a:10:{s:10:\"route_name\";s:21:\"entity.node.canonical\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"View\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:21:\"entity.node.canonical\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:21:\"entity.node.canonical\";s:8:\"provider\";s:4:\"node\";}s:21:\"entity.node.edit_form\";a:10:{s:10:\"route_name\";s:21:\"entity.node.edit_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Edit\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:21:\"entity.node.canonical\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:21:\"entity.node.edit_form\";s:8:\"provider\";s:4:\"node\";}s:23:\"entity.node.delete_form\";a:10:{s:10:\"route_name\";s:23:\"entity.node.delete_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:21:\"entity.node.canonical\";s:9:\"parent_id\";N;s:6:\"weight\";d:10.000141;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:23:\"entity.node.delete_form\";s:8:\"provider\";s:4:\"node\";}s:27:\"entity.node.version_history\";a:10:{s:10:\"route_name\";s:27:\"entity.node.version_history\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Revisions\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:21:\"entity.node.canonical\";s:9:\"parent_id\";N;s:6:\"weight\";d:20.000142;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:27:\"entity.node.version_history\";s:8:\"provider\";s:4:\"node\";}}}}',-1,1576074377.205,1,'local_task','106'),('queue_plugins','a:0:{}',-1,1576079063.202,1,'','0'),('search_plugins','a:2:{s:11:\"node_search\";a:4:{s:2:\"id\";s:11:\"node_search\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:36:\"Drupal\\node\\Plugin\\Search\\NodeSearch\";s:8:\"provider\";s:4:\"node\";}s:11:\"user_search\";a:4:{s:2:\"id\";s:11:\"user_search\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Users\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:36:\"Drupal\\user\\Plugin\\Search\\UserSearch\";s:8:\"provider\";s:4:\"user\";}}',-1,1576074365.345,1,'','0'),('typed_data_types_plugins','a:98:{s:13:\"filter_format\";a:8:{s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:13:\"filter_format\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Filter format\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:42:\"Drupal\\filter\\Plugin\\DataType\\FilterFormat\";s:8:\"provider\";s:6:\"filter\";}s:14:\"layout_section\";a:9:{s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:14:\"layout_section\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Layout Section\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"A layout section\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:49:\"Drupal\\layout_builder\\Plugin\\DataType\\SectionData\";s:8:\"provider\";s:14:\"layout_builder\";}s:18:\"field_item:comment\";a:14:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:52:\"\\Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\";s:21:\"list_definition_class\";s:38:\"\\Drupal\\Core\\Field\\BaseFieldDefinition\";s:35:\"unwrap_for_canonical_representation\";b:0;s:2:\"id\";s:7:\"comment\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Comments\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:75:\"This field manages configuration and presentation of comments on an entity.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"list_class\";s:36:\"\\Drupal\\comment\\CommentFieldItemList\";s:14:\"default_widget\";s:15:\"comment_default\";s:17:\"default_formatter\";s:15:\"comment_default\";s:11:\"cardinality\";i:1;s:5:\"class\";s:49:\"Drupal\\comment\\Plugin\\Field\\FieldType\\CommentItem\";s:8:\"provider\";s:7:\"comment\";}s:19:\"field_item:datetime\";a:14:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:52:\"\\Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\";s:21:\"list_definition_class\";s:38:\"\\Drupal\\Core\\Field\\BaseFieldDefinition\";s:35:\"unwrap_for_canonical_representation\";b:0;s:2:\"id\";s:8:\"datetime\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Date\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Create and store date values.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:16:\"datetime_default\";s:17:\"default_formatter\";s:16:\"datetime_default\";s:10:\"list_class\";s:61:\"\\Drupal\\datetime\\Plugin\\Field\\FieldType\\DateTimeFieldItemList\";s:11:\"constraints\";a:1:{s:14:\"DateTimeFormat\";a:0:{}}s:5:\"class\";s:51:\"Drupal\\datetime\\Plugin\\Field\\FieldType\\DateTimeItem\";s:8:\"provider\";s:8:\"datetime\";}s:19:\"field_item:file_uri\";a:13:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:1;s:16:\"definition_class\";s:52:\"\\Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\";s:21:\"list_definition_class\";s:38:\"\\Drupal\\Core\\Field\\BaseFieldDefinition\";s:35:\"unwrap_for_canonical_representation\";b:0;s:2:\"id\";s:8:\"file_uri\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"File URI\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:77:\"An entity field containing a file URI, and a computed root-relative file URL.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"default_formatter\";s:8:\"file_uri\";s:14:\"default_widget\";s:3:\"uri\";s:5:\"class\";s:46:\"Drupal\\file\\Plugin\\Field\\FieldType\\FileUriItem\";s:8:\"provider\";s:4:\"file\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";}s:15:\"field_item:file\";a:15:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Reference\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:52:\"\\Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\";s:21:\"list_definition_class\";s:38:\"\\Drupal\\Core\\Field\\BaseFieldDefinition\";s:35:\"unwrap_for_canonical_representation\";b:0;s:2:\"id\";s:4:\"file\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"File\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:55:\"This field stores the ID of a file as an integer value.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:12:\"file_generic\";s:17:\"default_formatter\";s:12:\"file_default\";s:10:\"list_class\";s:53:\"\\Drupal\\file\\Plugin\\Field\\FieldType\\FileFieldItemList\";s:11:\"constraints\";a:2:{s:15:\"ReferenceAccess\";a:0:{}s:14:\"FileValidation\";a:0:{}}s:5:\"class\";s:43:\"Drupal\\file\\Plugin\\Field\\FieldType\\FileItem\";s:8:\"provider\";s:4:\"file\";s:23:\"default_token_formatter\";s:14:\"file_url_plain\";}s:16:\"field_item:image\";a:16:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Reference\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:52:\"\\Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\";s:21:\"list_definition_class\";s:38:\"\\Drupal\\Core\\Field\\BaseFieldDefinition\";s:35:\"unwrap_for_canonical_representation\";b:0;s:2:\"id\";s:5:\"image\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Image\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:62:\"This field stores the ID of an image file as an integer value.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:11:\"image_image\";s:17:\"default_formatter\";s:5:\"image\";s:13:\"column_groups\";a:3:{s:4:\"file\";a:3:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"File\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"columns\";a:3:{i:0;s:9:\"target_id\";i:1;s:5:\"width\";i:2;s:6:\"height\";}s:34:\"require_all_groups_for_translation\";b:1;}s:3:\"alt\";a:2:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Alt\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;}s:5:\"title\";a:2:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Title\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;}}s:10:\"list_class\";s:53:\"\\Drupal\\file\\Plugin\\Field\\FieldType\\FileFieldItemList\";s:11:\"constraints\";a:2:{s:15:\"ReferenceAccess\";a:0:{}s:14:\"FileValidation\";a:0:{}}s:5:\"class\";s:45:\"Drupal\\image\\Plugin\\Field\\FieldType\\ImageItem\";s:8:\"provider\";s:5:\"image\";s:23:\"default_token_formatter\";s:14:\"file_url_plain\";}s:25:\"field_item:layout_section\";a:12:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:1;s:16:\"definition_class\";s:52:\"\\Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\";s:21:\"list_definition_class\";s:38:\"\\Drupal\\Core\\Field\\BaseFieldDefinition\";s:35:\"unwrap_for_canonical_representation\";b:0;s:2:\"id\";s:14:\"layout_section\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Layout Section\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Layout Section\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"list_class\";s:50:\"\\Drupal\\layout_builder\\Field\\LayoutSectionItemList\";s:11:\"cardinality\";i:-1;s:5:\"class\";s:62:\"Drupal\\layout_builder\\Plugin\\Field\\FieldType\\LayoutSectionItem\";s:8:\"provider\";s:14:\"layout_builder\";}s:15:\"field_item:link\";a:14:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:52:\"\\Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\";s:21:\"list_definition_class\";s:38:\"\\Drupal\\Core\\Field\\BaseFieldDefinition\";s:35:\"unwrap_for_canonical_representation\";b:0;s:2:\"id\";s:4:\"link\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:100:\"Stores a URL string, optional varchar link text, and optional blob of attributes to assemble a link.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:12:\"link_default\";s:17:\"default_formatter\";s:4:\"link\";s:11:\"constraints\";a:4:{s:8:\"LinkType\";a:0:{}s:10:\"LinkAccess\";a:0:{}s:21:\"LinkExternalProtocols\";a:0:{}s:23:\"LinkNotExistingInternal\";a:0:{}}s:5:\"class\";s:43:\"Drupal\\link\\Plugin\\Field\\FieldType\\LinkItem\";s:8:\"provider\";s:4:\"link\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";}s:23:\"field_item:list_integer\";a:14:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Number\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:52:\"\\Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\";s:21:\"list_definition_class\";s:38:\"\\Drupal\\Core\\Field\\BaseFieldDefinition\";s:35:\"unwrap_for_canonical_representation\";b:0;s:2:\"id\";s:12:\"list_integer\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"List (integer)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:144:\"This field stores integer values from a list of allowed \'value => label\' pairs, i.e. \'Lifetime in days\': 1 => 1 day, 7 => 1 week, 31 => 1 month.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:14:\"options_select\";s:17:\"default_formatter\";s:12:\"list_default\";s:5:\"class\";s:53:\"Drupal\\options\\Plugin\\Field\\FieldType\\ListIntegerItem\";s:8:\"provider\";s:7:\"options\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";s:23:\"default_token_formatter\";s:12:\"list_default\";}s:22:\"field_item:list_string\";a:14:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:52:\"\\Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\";s:21:\"list_definition_class\";s:38:\"\\Drupal\\Core\\Field\\BaseFieldDefinition\";s:35:\"unwrap_for_canonical_representation\";b:0;s:2:\"id\";s:11:\"list_string\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"List (text)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:137:\"This field stores text values from a list of allowed \'value => label\' pairs, i.e. \'US States\': IL => Illinois, IA => Iowa, IN => Indiana.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:14:\"options_select\";s:17:\"default_formatter\";s:12:\"list_default\";s:5:\"class\";s:52:\"Drupal\\options\\Plugin\\Field\\FieldType\\ListStringItem\";s:8:\"provider\";s:7:\"options\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";s:23:\"default_token_formatter\";s:12:\"list_default\";}s:21:\"field_item:list_float\";a:14:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Number\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:52:\"\\Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\";s:21:\"list_definition_class\";s:38:\"\\Drupal\\Core\\Field\\BaseFieldDefinition\";s:35:\"unwrap_for_canonical_representation\";b:0;s:2:\"id\";s:10:\"list_float\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"List (float)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:134:\"This field stores float values from a list of allowed \'value => label\' pairs, i.e. \'Fraction\': 0 => 0, .25 => 1/4, .75 => 3/4, 1 => 1.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:14:\"options_select\";s:17:\"default_formatter\";s:12:\"list_default\";s:5:\"class\";s:51:\"Drupal\\options\\Plugin\\Field\\FieldType\\ListFloatItem\";s:8:\"provider\";s:7:\"options\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";s:23:\"default_token_formatter\";s:12:\"list_default\";}s:15:\"field_item:path\";a:13:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:1;s:16:\"definition_class\";s:52:\"\\Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\";s:21:\"list_definition_class\";s:38:\"\\Drupal\\Core\\Field\\BaseFieldDefinition\";s:35:\"unwrap_for_canonical_representation\";b:0;s:2:\"id\";s:4:\"path\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Path\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:57:\"An entity field containing a path alias and related data.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:4:\"path\";s:10:\"list_class\";s:37:\"Drupal\\pathauto\\PathautoFieldItemList\";s:11:\"constraints\";a:1:{s:9:\"PathAlias\";a:0:{}}s:5:\"class\";s:28:\"Drupal\\pathauto\\PathautoItem\";s:8:\"provider\";s:4:\"path\";}s:28:\"field_item:text_with_summary\";a:14:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:52:\"\\Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\";s:21:\"list_definition_class\";s:38:\"\\Drupal\\Core\\Field\\BaseFieldDefinition\";s:35:\"unwrap_for_canonical_representation\";b:0;s:2:\"id\";s:17:\"text_with_summary\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:36:\"Text (formatted, long, with summary)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:66:\"This field stores long text with a format and an optional summary.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:26:\"text_textarea_with_summary\";s:17:\"default_formatter\";s:12:\"text_default\";s:5:\"class\";s:54:\"Drupal\\text\\Plugin\\Field\\FieldType\\TextWithSummaryItem\";s:8:\"provider\";s:4:\"text\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";s:23:\"default_token_formatter\";s:12:\"text_default\";}s:15:\"field_item:text\";a:14:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:52:\"\\Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\";s:21:\"list_definition_class\";s:38:\"\\Drupal\\Core\\Field\\BaseFieldDefinition\";s:35:\"unwrap_for_canonical_representation\";b:0;s:2:\"id\";s:4:\"text\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Text (formatted)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:44:\"This field stores a text with a text format.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:14:\"text_textfield\";s:17:\"default_formatter\";s:12:\"text_default\";s:5:\"class\";s:43:\"Drupal\\text\\Plugin\\Field\\FieldType\\TextItem\";s:8:\"provider\";s:4:\"text\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";s:23:\"default_token_formatter\";s:12:\"text_default\";}s:20:\"field_item:text_long\";a:14:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:52:\"\\Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\";s:21:\"list_definition_class\";s:38:\"\\Drupal\\Core\\Field\\BaseFieldDefinition\";s:35:\"unwrap_for_canonical_representation\";b:0;s:2:\"id\";s:9:\"text_long\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"Text (formatted, long)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:49:\"This field stores a long text with a text format.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:13:\"text_textarea\";s:17:\"default_formatter\";s:12:\"text_default\";s:5:\"class\";s:47:\"Drupal\\text\\Plugin\\Field\\FieldType\\TextLongItem\";s:8:\"provider\";s:4:\"text\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";s:23:\"default_token_formatter\";s:12:\"text_default\";}s:14:\"field_item:map\";a:11:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:1;s:16:\"definition_class\";s:52:\"\\Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\";s:21:\"list_definition_class\";s:38:\"\\Drupal\\Core\\Field\\BaseFieldDefinition\";s:35:\"unwrap_for_canonical_representation\";b:0;s:2:\"id\";s:3:\"map\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Map\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:57:\"An entity field for storing a serialized array of values.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"list_class\";s:35:\"\\Drupal\\Core\\Field\\MapFieldItemList\";s:5:\"class\";s:48:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldType\\MapItem\";s:8:\"provider\";s:4:\"core\";}s:18:\"field_item:changed\";a:13:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:1;s:16:\"definition_class\";s:52:\"\\Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\";s:21:\"list_definition_class\";s:38:\"\\Drupal\\Core\\Field\\BaseFieldDefinition\";s:35:\"unwrap_for_canonical_representation\";b:0;s:2:\"id\";s:7:\"changed\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Last changed\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:85:\"An entity field containing a UNIX timestamp of when the entity has been last updated.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:18:\"datetime_timestamp\";s:17:\"default_formatter\";s:9:\"timestamp\";s:10:\"list_class\";s:39:\"\\Drupal\\Core\\Field\\ChangedFieldItemList\";s:5:\"class\";s:52:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldType\\ChangedItem\";s:8:\"provider\";s:4:\"core\";}s:16:\"field_item:float\";a:13:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Number\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:52:\"\\Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\";s:21:\"list_definition_class\";s:38:\"\\Drupal\\Core\\Field\\BaseFieldDefinition\";s:35:\"unwrap_for_canonical_representation\";b:0;s:2:\"id\";s:5:\"float\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Number (float)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:70:\"This field stores a number in the database in a floating point format.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:6:\"number\";s:17:\"default_formatter\";s:14:\"number_decimal\";s:5:\"class\";s:50:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldType\\FloatItem\";s:8:\"provider\";s:4:\"core\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";}s:18:\"field_item:boolean\";a:13:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:52:\"\\Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\";s:21:\"list_definition_class\";s:38:\"\\Drupal\\Core\\Field\\BaseFieldDefinition\";s:35:\"unwrap_for_canonical_representation\";b:0;s:2:\"id\";s:7:\"boolean\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Boolean\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:43:\"An entity field containing a boolean value.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:16:\"boolean_checkbox\";s:17:\"default_formatter\";s:7:\"boolean\";s:5:\"class\";s:52:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldType\\BooleanItem\";s:8:\"provider\";s:4:\"core\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";}s:18:\"field_item:integer\";a:13:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Number\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:52:\"\\Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\";s:21:\"list_definition_class\";s:38:\"\\Drupal\\Core\\Field\\BaseFieldDefinition\";s:35:\"unwrap_for_canonical_representation\";b:0;s:2:\"id\";s:7:\"integer\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Number (integer)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:57:\"This field stores a number in the database as an integer.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:6:\"number\";s:17:\"default_formatter\";s:14:\"number_integer\";s:5:\"class\";s:52:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldType\\IntegerItem\";s:8:\"provider\";s:4:\"core\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";}s:19:\"field_item:language\";a:14:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:1;s:16:\"definition_class\";s:52:\"\\Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\";s:21:\"list_definition_class\";s:38:\"\\Drupal\\Core\\Field\\BaseFieldDefinition\";s:35:\"unwrap_for_canonical_representation\";b:0;s:2:\"id\";s:8:\"language\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:39:\"An entity field referencing a language.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:15:\"language_select\";s:17:\"default_formatter\";s:8:\"language\";s:11:\"constraints\";a:1:{s:11:\"ComplexData\";a:1:{s:5:\"value\";a:1:{s:6:\"Length\";a:1:{s:3:\"max\";i:12;}}}}s:5:\"class\";s:53:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldType\\LanguageItem\";s:8:\"provider\";s:4:\"core\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";}s:18:\"field_item:created\";a:13:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:1;s:16:\"definition_class\";s:52:\"\\Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\";s:21:\"list_definition_class\";s:38:\"\\Drupal\\Core\\Field\\BaseFieldDefinition\";s:35:\"unwrap_for_canonical_representation\";b:0;s:2:\"id\";s:7:\"created\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Created\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:80:\"An entity field containing a UNIX timestamp of when the entity has been created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:18:\"datetime_timestamp\";s:17:\"default_formatter\";s:9:\"timestamp\";s:5:\"class\";s:52:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldType\\CreatedItem\";s:8:\"provider\";s:4:\"core\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";}s:27:\"field_item:entity_reference\";a:13:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Reference\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:52:\"\\Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\";s:21:\"list_definition_class\";s:38:\"\\Drupal\\Core\\Field\\BaseFieldDefinition\";s:35:\"unwrap_for_canonical_representation\";b:0;s:2:\"id\";s:16:\"entity_reference\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Entity reference\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"An entity field containing an entity reference.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:29:\"entity_reference_autocomplete\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\Field\\EntityReferenceFieldItemList\";s:5:\"class\";s:60:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldType\\EntityReferenceItem\";s:8:\"provider\";s:4:\"core\";}s:15:\"field_item:uuid\";a:12:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:1;s:16:\"definition_class\";s:52:\"\\Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\";s:21:\"list_definition_class\";s:38:\"\\Drupal\\Core\\Field\\BaseFieldDefinition\";s:35:\"unwrap_for_canonical_representation\";b:0;s:2:\"id\";s:4:\"uuid\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"An entity field containing a UUID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"default_formatter\";s:6:\"string\";s:5:\"class\";s:49:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldType\\UuidItem\";s:8:\"provider\";s:4:\"core\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";}s:20:\"field_item:timestamp\";a:14:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:52:\"\\Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\";s:21:\"list_definition_class\";s:38:\"\\Drupal\\Core\\Field\\BaseFieldDefinition\";s:35:\"unwrap_for_canonical_representation\";b:0;s:2:\"id\";s:9:\"timestamp\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Timestamp\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:50:\"An entity field containing a UNIX timestamp value.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:18:\"datetime_timestamp\";s:17:\"default_formatter\";s:9:\"timestamp\";s:11:\"constraints\";a:1:{s:11:\"ComplexData\";a:1:{s:5:\"value\";a:1:{s:5:\"Range\";a:2:{s:3:\"min\";s:11:\"-2147483648\";s:3:\"max\";s:10:\"2147483648\";}}}}s:5:\"class\";s:54:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldType\\TimestampItem\";s:8:\"provider\";s:4:\"core\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";}s:14:\"field_item:uri\";a:13:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:1;s:16:\"definition_class\";s:52:\"\\Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\";s:21:\"list_definition_class\";s:38:\"\\Drupal\\Core\\Field\\BaseFieldDefinition\";s:35:\"unwrap_for_canonical_representation\";b:0;s:2:\"id\";s:3:\"uri\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"URI\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"An entity field containing a URI.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"default_formatter\";s:8:\"uri_link\";s:14:\"default_widget\";s:3:\"uri\";s:5:\"class\";s:48:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldType\\UriItem\";s:8:\"provider\";s:4:\"core\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";}s:17:\"field_item:string\";a:13:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:52:\"\\Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\";s:21:\"list_definition_class\";s:38:\"\\Drupal\\Core\\Field\\BaseFieldDefinition\";s:35:\"unwrap_for_canonical_representation\";b:0;s:2:\"id\";s:6:\"string\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Text (plain)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:40:\"A field containing a plain string value.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:16:\"string_textfield\";s:17:\"default_formatter\";s:6:\"string\";s:5:\"class\";s:51:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldType\\StringItem\";s:8:\"provider\";s:4:\"core\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";}s:22:\"field_item:string_long\";a:13:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:52:\"\\Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\";s:21:\"list_definition_class\";s:38:\"\\Drupal\\Core\\Field\\BaseFieldDefinition\";s:35:\"unwrap_for_canonical_representation\";b:0;s:2:\"id\";s:11:\"string_long\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Text (plain, long)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:39:\"A field containing a long string value.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:15:\"string_textarea\";s:17:\"default_formatter\";s:12:\"basic_string\";s:5:\"class\";s:55:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldType\\StringLongItem\";s:8:\"provider\";s:4:\"core\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";}s:16:\"field_item:email\";a:13:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:52:\"\\Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\";s:21:\"list_definition_class\";s:38:\"\\Drupal\\Core\\Field\\BaseFieldDefinition\";s:35:\"unwrap_for_canonical_representation\";b:0;s:2:\"id\";s:5:\"email\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Email\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"An entity field containing an email value.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:13:\"email_default\";s:17:\"default_formatter\";s:12:\"basic_string\";s:5:\"class\";s:50:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldType\\EmailItem\";s:8:\"provider\";s:4:\"core\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";}s:18:\"field_item:decimal\";a:13:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Number\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:52:\"\\Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\";s:21:\"list_definition_class\";s:38:\"\\Drupal\\Core\\Field\\BaseFieldDefinition\";s:35:\"unwrap_for_canonical_representation\";b:0;s:2:\"id\";s:7:\"decimal\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Number (decimal)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:69:\"This field stores a number in the database in a fixed decimal format.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:6:\"number\";s:17:\"default_formatter\";s:14:\"number_decimal\";s:5:\"class\";s:52:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldType\\DecimalItem\";s:8:\"provider\";s:4:\"core\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";}s:19:\"field_item:password\";a:11:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:1;s:16:\"definition_class\";s:52:\"\\Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\";s:21:\"list_definition_class\";s:38:\"\\Drupal\\Core\\Field\\BaseFieldDefinition\";s:35:\"unwrap_for_canonical_representation\";b:0;s:2:\"id\";s:8:\"password\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Password\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:44:\"An entity field containing a password value.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:53:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldType\\PasswordItem\";s:8:\"provider\";s:4:\"core\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";}s:16:\"entity_reference\";a:8:{s:16:\"definition_class\";s:46:\"\\Drupal\\Core\\TypedData\\DataReferenceDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:16:\"entity_reference\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Entity reference\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:50:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityReference\";s:8:\"provider\";s:4:\"core\";}s:6:\"entity\";a:10:{s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:52:\"All kind of entities, e.g. nodes, comments or users.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:8:\"provider\";s:4:\"core\";}s:12:\"entity:block\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Block\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:793;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:20:\"entity:block_content\";a:12:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Custom block\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:2:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:793;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:26:\"entity:block_content:basic\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:11:\"Basic block\";s:11:\"constraints\";a:2:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;}s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:793;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:32:\"entity:block_content:collapsible\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:11:\"Collapsible\";s:11:\"constraints\";a:2:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;}s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:793;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:36:\"entity:block_content:collapsible_vue\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:15:\"Collapsible Vue\";s:11:\"constraints\";a:2:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;}s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:793;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:25:\"entity:block_content_type\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Custom block type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:793;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:14:\"entity:comment\";a:12:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Comment\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:3:{s:11:\"CommentName\";a:0:{}s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:793;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:22:\"entity:comment:comment\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:16:\"Default comments\";s:11:\"constraints\";a:3:{s:11:\"CommentName\";a:0:{}s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;}s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:793;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:19:\"entity:comment_type\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Comment type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:793;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:19:\"entity:contact_form\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Contact form\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:793;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:22:\"entity:contact_message\";a:12:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Contact message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:1:{s:26:\"EntityUntranslatableFields\";N;}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:793;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:31:\"entity:contact_message:feedback\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:16:\"Website feedback\";s:11:\"constraints\";a:1:{s:26:\"EntityUntranslatableFields\";N;}s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:793;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:31:\"entity:contact_message:personal\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:21:\"Personal contact form\";s:11:\"constraints\";a:1:{s:26:\"EntityUntranslatableFields\";N;}s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:793;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:13:\"entity:editor\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Text Editor\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:793;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:19:\"entity:field_config\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Field\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:793;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:27:\"entity:field_storage_config\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Field storage\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:793;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:11:\"entity:file\";a:12:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"File\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:2:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:793;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:20:\"entity:filter_format\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Text format\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:793;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:18:\"entity:image_style\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Image style\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:793;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:11:\"entity:node\";a:12:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:3:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;s:12:\"MenuSettings\";a:0:{}}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:793;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:19:\"entity:node:article\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:7:\"Article\";s:11:\"constraints\";a:3:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;s:12:\"MenuSettings\";a:0:{}}s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:793;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:16:\"entity:node:page\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:10:\"Basic page\";s:11:\"constraints\";a:3:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;s:12:\"MenuSettings\";a:0:{}}s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:793;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:16:\"entity:node_type\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Content type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:793;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:17:\"entity:path_alias\";a:12:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"URL alias\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:2:{s:15:\"UniquePathAlias\";a:0:{}s:26:\"EntityUntranslatableFields\";N;}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:793;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:18:\"entity:rdf_mapping\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"RDF mapping\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:793;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:27:\"entity:rest_resource_config\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"REST resource configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:793;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:18:\"entity:search_page\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Search page\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:793;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:15:\"entity:shortcut\";a:12:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Shortcut link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:1:{s:26:\"EntityUntranslatableFields\";N;}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:793;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:23:\"entity:shortcut:default\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:7:\"Default\";s:11:\"constraints\";a:1:{s:26:\"EntityUntranslatableFields\";N;}s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:793;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:19:\"entity:shortcut_set\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Shortcut set\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:793;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:11:\"entity:menu\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Menu\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:793;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:13:\"entity:action\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Action\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:793;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:26:\"entity:taxonomy_vocabulary\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Taxonomy vocabulary\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:793;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:20:\"entity:taxonomy_term\";a:12:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Taxonomy term\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:3:{s:17:\"TaxonomyHierarchy\";a:0:{}s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:793;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:25:\"entity:taxonomy_term:tags\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:4:\"Tags\";s:11:\"constraints\";a:3:{s:17:\"TaxonomyHierarchy\";a:0:{}s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;}s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:793;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:11:\"entity:tour\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Tour\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:793;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:11:\"entity:user\";a:12:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"User\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:2:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:793;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:16:\"entity:user_role\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Role\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:793;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:24:\"entity:menu_link_content\";a:12:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Custom menu link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:3:{s:17:\"MenuTreeHierarchy\";a:0:{}s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:793;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:42:\"entity:menu_link_content:menu_link_content\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";r:1410;s:11:\"constraints\";a:3:{s:17:\"MenuTreeHierarchy\";a:0:{}s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;}s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:793;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:23:\"entity:pathauto_pattern\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Pathauto pattern\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:793;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:11:\"entity:view\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"View\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:16:\"View entity type\";}}s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:793;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:18:\"entity:date_format\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Date format\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:793;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:26:\"entity:base_field_override\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Base field override\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:793;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:26:\"entity:entity_view_display\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Entity view display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:793;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:23:\"entity:entity_view_mode\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"View mode\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:793;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:23:\"entity:entity_form_mode\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Form mode\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:793;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:26:\"entity:entity_form_display\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Entity form display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:793;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:8:\"language\";a:9:{s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:8:\"language\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"A language object.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:46:\"Drupal\\Core\\TypedData\\Plugin\\DataType\\Language\";s:8:\"provider\";s:4:\"core\";}s:3:\"map\";a:8:{s:16:\"definition_class\";s:40:\"\\Drupal\\Core\\TypedData\\MapDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:3:\"map\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Map\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:41:\"Drupal\\Core\\TypedData\\Plugin\\DataType\\Map\";s:8:\"provider\";s:4:\"core\";}s:6:\"binary\";a:8:{s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"binary\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Binary\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:48:\"Drupal\\Core\\TypedData\\Plugin\\DataType\\BinaryData\";s:8:\"provider\";s:4:\"core\";}s:7:\"integer\";a:8:{s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:7:\"integer\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Integer\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:49:\"Drupal\\Core\\TypedData\\Plugin\\DataType\\IntegerData\";s:8:\"provider\";s:4:\"core\";}s:16:\"datetime_iso8601\";a:8:{s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:16:\"datetime_iso8601\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Date\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:53:\"Drupal\\Core\\TypedData\\Plugin\\DataType\\DateTimeIso8601\";s:8:\"provider\";s:4:\"core\";}s:5:\"email\";a:9:{s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:5:\"email\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Email\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:1:{s:5:\"Email\";a:0:{}}s:5:\"class\";s:43:\"Drupal\\Core\\TypedData\\Plugin\\DataType\\Email\";s:8:\"provider\";s:4:\"core\";}s:9:\"timestamp\";a:8:{s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:9:\"timestamp\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Timestamp\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:47:\"Drupal\\Core\\TypedData\\Plugin\\DataType\\Timestamp\";s:8:\"provider\";s:4:\"core\";}s:5:\"float\";a:8:{s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:5:\"float\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Float\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:47:\"Drupal\\Core\\TypedData\\Plugin\\DataType\\FloatData\";s:8:\"provider\";s:4:\"core\";}s:8:\"timespan\";a:8:{s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:8:\"timespan\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Time span in seconds\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:46:\"Drupal\\Core\\TypedData\\Plugin\\DataType\\TimeSpan\";s:8:\"provider\";s:4:\"core\";}s:6:\"string\";a:8:{s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"string\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"String\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:48:\"Drupal\\Core\\TypedData\\Plugin\\DataType\\StringData\";s:8:\"provider\";s:4:\"core\";}s:18:\"language_reference\";a:8:{s:16:\"definition_class\";s:46:\"\\Drupal\\Core\\TypedData\\DataReferenceDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:18:\"language_reference\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Language reference\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:55:\"Drupal\\Core\\TypedData\\Plugin\\DataType\\LanguageReference\";s:8:\"provider\";s:4:\"core\";}s:7:\"boolean\";a:8:{s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:7:\"boolean\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Boolean\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:49:\"Drupal\\Core\\TypedData\\Plugin\\DataType\\BooleanData\";s:8:\"provider\";s:4:\"core\";}s:3:\"any\";a:8:{s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:3:\"any\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Any data\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:41:\"Drupal\\Core\\TypedData\\Plugin\\DataType\\Any\";s:8:\"provider\";s:4:\"core\";}s:4:\"list\";a:8:{s:16:\"definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:4:\"list\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"List of items\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:46:\"Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:8:\"provider\";s:4:\"core\";}s:3:\"uri\";a:8:{s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:3:\"uri\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"URI\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:41:\"Drupal\\Core\\TypedData\\Plugin\\DataType\\Uri\";s:8:\"provider\";s:4:\"core\";}s:16:\"duration_iso8601\";a:8:{s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:16:\"duration_iso8601\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Duration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:53:\"Drupal\\Core\\TypedData\\Plugin\\DataType\\DurationIso8601\";s:8:\"provider\";s:4:\"core\";}}',-1,1576074364.553,1,'','0'),('validation_constraint_plugins','a:41:{s:8:\"Callback\";a:3:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Callback\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:49:\"\\Symfony\\Component\\Validator\\Constraints\\Callback\";s:4:\"type\";b:0;}s:5:\"Blank\";a:3:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Blank\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:46:\"\\Symfony\\Component\\Validator\\Constraints\\Blank\";s:4:\"type\";b:0;}s:8:\"NotBlank\";a:3:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Not blank\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:49:\"\\Symfony\\Component\\Validator\\Constraints\\NotBlank\";s:4:\"type\";b:0;}s:5:\"Email\";a:3:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Email\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:68:\"\\Drupal\\Core\\Validation\\Plugin\\Validation\\Constraint\\EmailConstraint\";s:4:\"type\";a:1:{i:0;s:6:\"string\";}}s:11:\"CommentName\";a:5:{s:4:\"type\";a:1:{i:0;s:14:\"entity:comment\";}s:2:\"id\";s:11:\"CommentName\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Comment author name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:10:\"Validation\";}}s:5:\"class\";s:65:\"Drupal\\comment\\Plugin\\Validation\\Constraint\\CommentNameConstraint\";s:8:\"provider\";s:7:\"comment\";}s:14:\"DateTimeFormat\";a:5:{s:4:\"type\";a:0:{}s:2:\"id\";s:14:\"DateTimeFormat\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:40:\"Datetime format valid for datetime type.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:10:\"Validation\";}}s:5:\"class\";s:69:\"Drupal\\datetime\\Plugin\\Validation\\Constraint\\DateTimeFormatConstraint\";s:8:\"provider\";s:8:\"datetime\";}s:14:\"FileValidation\";a:5:{s:4:\"type\";a:0:{}s:2:\"id\";s:14:\"FileValidation\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"File Validation\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:10:\"Validation\";}}s:5:\"class\";s:65:\"Drupal\\file\\Plugin\\Validation\\Constraint\\FileValidationConstraint\";s:8:\"provider\";s:4:\"file\";}s:13:\"FileUriUnique\";a:5:{s:4:\"type\";a:0:{}s:2:\"id\";s:13:\"FileUriUnique\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"File URI\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:10:\"Validation\";}}s:5:\"class\";s:54:\"Drupal\\file\\Plugin\\Validation\\Constraint\\FileUriUnique\";s:8:\"provider\";s:4:\"file\";}s:23:\"LinkNotExistingInternal\";a:5:{s:4:\"type\";a:0:{}s:2:\"id\";s:23:\"LinkNotExistingInternal\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"No broken internal links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:10:\"Validation\";}}s:5:\"class\";s:74:\"Drupal\\link\\Plugin\\Validation\\Constraint\\LinkNotExistingInternalConstraint\";s:8:\"provider\";s:4:\"link\";}s:8:\"LinkType\";a:5:{s:4:\"type\";a:0:{}s:2:\"id\";s:8:\"LinkType\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:30:\"Link data valid for link type.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:10:\"Validation\";}}s:5:\"class\";s:59:\"Drupal\\link\\Plugin\\Validation\\Constraint\\LinkTypeConstraint\";s:8:\"provider\";s:4:\"link\";}s:10:\"LinkAccess\";a:5:{s:4:\"type\";a:0:{}s:2:\"id\";s:10:\"LinkAccess\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:37:\"Link URI can be accessed by the user.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:10:\"Validation\";}}s:5:\"class\";s:61:\"Drupal\\link\\Plugin\\Validation\\Constraint\\LinkAccessConstraint\";s:8:\"provider\";s:4:\"link\";}s:21:\"LinkExternalProtocols\";a:5:{s:4:\"type\";a:0:{}s:2:\"id\";s:21:\"LinkExternalProtocols\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:31:\"No dangerous external protocols\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:10:\"Validation\";}}s:5:\"class\";s:72:\"Drupal\\link\\Plugin\\Validation\\Constraint\\LinkExternalProtocolsConstraint\";s:8:\"provider\";s:4:\"link\";}s:12:\"MenuSettings\";a:5:{s:4:\"type\";a:0:{}s:2:\"id\";s:12:\"MenuSettings\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Menu settings.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:10:\"Validation\";}}s:5:\"class\";s:66:\"Drupal\\menu_ui\\Plugin\\Validation\\Constraint\\MenuSettingsConstraint\";s:8:\"provider\";s:7:\"menu_ui\";}s:9:\"PathAlias\";a:5:{s:4:\"type\";a:0:{}s:2:\"id\";s:9:\"PathAlias\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Path alias.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:10:\"Validation\";}}s:5:\"class\";s:60:\"Drupal\\path\\Plugin\\Validation\\Constraint\\PathAliasConstraint\";s:8:\"provider\";s:4:\"path\";}s:17:\"TaxonomyHierarchy\";a:5:{s:4:\"type\";a:0:{}s:2:\"id\";s:17:\"TaxonomyHierarchy\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Taxonomy term hierarchy.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:10:\"Validation\";}}s:5:\"class\";s:76:\"Drupal\\taxonomy\\Plugin\\Validation\\Constraint\\TaxonomyTermHierarchyConstraint\";s:8:\"provider\";s:8:\"taxonomy\";}s:8:\"UserName\";a:5:{s:4:\"type\";a:0:{}s:2:\"id\";s:8:\"UserName\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"User name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:10:\"Validation\";}}s:5:\"class\";s:59:\"Drupal\\user\\Plugin\\Validation\\Constraint\\UserNameConstraint\";s:8:\"provider\";s:4:\"user\";}s:18:\"ProtectedUserField\";a:5:{s:4:\"type\";a:0:{}s:2:\"id\";s:18:\"ProtectedUserField\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:44:\"Password required for protected field change\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:10:\"Validation\";}}s:5:\"class\";s:69:\"Drupal\\user\\Plugin\\Validation\\Constraint\\ProtectedUserFieldConstraint\";s:8:\"provider\";s:4:\"user\";}s:14:\"UserNameUnique\";a:5:{s:4:\"type\";a:0:{}s:2:\"id\";s:14:\"UserNameUnique\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"User name unique\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:10:\"Validation\";}}s:5:\"class\";s:55:\"Drupal\\user\\Plugin\\Validation\\Constraint\\UserNameUnique\";s:8:\"provider\";s:4:\"user\";}s:14:\"UserMailUnique\";a:5:{s:4:\"type\";a:0:{}s:2:\"id\";s:14:\"UserMailUnique\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"User email unique\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:10:\"Validation\";}}s:5:\"class\";s:55:\"Drupal\\user\\Plugin\\Validation\\Constraint\\UserMailUnique\";s:8:\"provider\";s:4:\"user\";}s:16:\"UserMailRequired\";a:5:{s:4:\"type\";a:0:{}s:2:\"id\";s:16:\"UserMailRequired\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"User email required\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:10:\"Validation\";}}s:5:\"class\";s:57:\"Drupal\\user\\Plugin\\Validation\\Constraint\\UserMailRequired\";s:8:\"provider\";s:4:\"user\";}s:17:\"MenuTreeHierarchy\";a:5:{s:4:\"type\";a:0:{}s:2:\"id\";s:17:\"MenuTreeHierarchy\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Menu tree hierarchy.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:10:\"Validation\";}}s:5:\"class\";s:81:\"Drupal\\menu_link_content\\Plugin\\Validation\\Constraint\\MenuTreeHierarchyConstraint\";s:8:\"provider\";s:17:\"menu_link_content\";}s:26:\"EntityUntranslatableFields\";a:5:{s:4:\"type\";a:1:{i:0;s:6:\"entity\";}s:2:\"id\";s:26:\"EntityUntranslatableFields\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"Entity untranslatable fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:10:\"Validation\";}}s:5:\"class\";s:84:\"Drupal\\Core\\Entity\\Plugin\\Validation\\Constraint\\EntityUntranslatableFieldsConstraint\";s:8:\"provider\";s:4:\"core\";}s:14:\"EntityHasField\";a:5:{s:4:\"type\";a:1:{i:0;s:6:\"entity\";}s:2:\"id\";s:14:\"EntityHasField\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Entity has field\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:10:\"Validation\";}}s:5:\"class\";s:72:\"Drupal\\Core\\Entity\\Plugin\\Validation\\Constraint\\EntityHasFieldConstraint\";s:8:\"provider\";s:4:\"core\";}s:14:\"ValidReference\";a:5:{s:4:\"type\";a:0:{}s:2:\"id\";s:14:\"ValidReference\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:32:\"Entity Reference valid reference\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:10:\"Validation\";}}s:5:\"class\";s:72:\"Drupal\\Core\\Entity\\Plugin\\Validation\\Constraint\\ValidReferenceConstraint\";s:8:\"provider\";s:4:\"core\";}s:6:\"Bundle\";a:5:{s:4:\"type\";a:2:{i:0;s:6:\"entity\";i:1;s:16:\"entity_reference\";}s:2:\"id\";s:6:\"Bundle\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Bundle\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:10:\"Validation\";}}s:5:\"class\";s:64:\"Drupal\\Core\\Entity\\Plugin\\Validation\\Constraint\\BundleConstraint\";s:8:\"provider\";s:4:\"core\";}s:10:\"EntityType\";a:5:{s:4:\"type\";a:2:{i:0;s:6:\"entity\";i:1;s:16:\"entity_reference\";}s:2:\"id\";s:10:\"EntityType\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Entity type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:10:\"Validation\";}}s:5:\"class\";s:68:\"Drupal\\Core\\Entity\\Plugin\\Validation\\Constraint\\EntityTypeConstraint\";s:8:\"provider\";s:4:\"core\";}s:15:\"ReferenceAccess\";a:5:{s:4:\"type\";a:0:{}s:2:\"id\";s:15:\"ReferenceAccess\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Entity Reference reference access\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:10:\"Validation\";}}s:5:\"class\";s:73:\"Drupal\\Core\\Entity\\Plugin\\Validation\\Constraint\\ReferenceAccessConstraint\";s:8:\"provider\";s:4:\"core\";}s:13:\"EntityChanged\";a:5:{s:4:\"type\";a:1:{i:0;s:6:\"entity\";}s:2:\"id\";s:13:\"EntityChanged\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Entity changed\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:10:\"Validation\";}}s:5:\"class\";s:71:\"Drupal\\Core\\Entity\\Plugin\\Validation\\Constraint\\EntityChangedConstraint\";s:8:\"provider\";s:4:\"core\";}s:5:\"Regex\";a:5:{s:4:\"type\";a:0:{}s:2:\"id\";s:5:\"Regex\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Regex\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:10:\"Validation\";}}s:5:\"class\";s:67:\"Drupal\\Core\\Validation\\Plugin\\Validation\\Constraint\\RegexConstraint\";s:8:\"provider\";s:4:\"core\";}s:13:\"AllowedValues\";a:5:{s:4:\"type\";a:0:{}s:2:\"id\";s:13:\"AllowedValues\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Allowed values\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:10:\"Validation\";}}s:5:\"class\";s:75:\"Drupal\\Core\\Validation\\Plugin\\Validation\\Constraint\\AllowedValuesConstraint\";s:8:\"provider\";s:4:\"core\";}s:5:\"Range\";a:5:{s:4:\"type\";a:2:{i:0;s:7:\"integer\";i:1;s:5:\"float\";}s:2:\"id\";s:5:\"Range\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Range\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:10:\"Validation\";}}s:5:\"class\";s:67:\"Drupal\\Core\\Validation\\Plugin\\Validation\\Constraint\\RangeConstraint\";s:8:\"provider\";s:4:\"core\";}s:13:\"PrimitiveType\";a:5:{s:4:\"type\";a:0:{}s:2:\"id\";s:13:\"PrimitiveType\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Primitive type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:10:\"Validation\";}}s:5:\"class\";s:75:\"Drupal\\Core\\Validation\\Plugin\\Validation\\Constraint\\PrimitiveTypeConstraint\";s:8:\"provider\";s:4:\"core\";}s:4:\"Null\";a:5:{s:4:\"type\";b:0;s:2:\"id\";s:4:\"Null\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Null\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:10:\"Validation\";}}s:5:\"class\";s:68:\"Drupal\\Core\\Validation\\Plugin\\Validation\\Constraint\\IsNullConstraint\";s:8:\"provider\";s:4:\"core\";}s:4:\"Uuid\";a:5:{s:4:\"type\";a:0:{}s:2:\"id\";s:4:\"Uuid\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Universally Unique Identifier\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:10:\"Validation\";}}s:5:\"class\";s:66:\"Drupal\\Core\\Validation\\Plugin\\Validation\\Constraint\\UuidConstraint\";s:8:\"provider\";s:4:\"core\";}s:6:\"Length\";a:5:{s:4:\"type\";a:1:{i:0;s:6:\"string\";}s:2:\"id\";s:6:\"Length\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Length\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:10:\"Validation\";}}s:5:\"class\";s:68:\"Drupal\\Core\\Validation\\Plugin\\Validation\\Constraint\\LengthConstraint\";s:8:\"provider\";s:4:\"core\";}s:7:\"NotNull\";a:5:{s:4:\"type\";b:0;s:2:\"id\";s:7:\"NotNull\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"NotNull\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:10:\"Validation\";}}s:5:\"class\";s:69:\"Drupal\\Core\\Validation\\Plugin\\Validation\\Constraint\\NotNullConstraint\";s:8:\"provider\";s:4:\"core\";}s:11:\"ComplexData\";a:5:{s:4:\"type\";a:0:{}s:2:\"id\";s:11:\"ComplexData\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Complex data\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:10:\"Validation\";}}s:5:\"class\";s:73:\"Drupal\\Core\\Validation\\Plugin\\Validation\\Constraint\\ComplexDataConstraint\";s:8:\"provider\";s:4:\"core\";}s:5:\"Count\";a:5:{s:4:\"type\";a:1:{i:0;s:4:\"list\";}s:2:\"id\";s:5:\"Count\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Count\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:10:\"Validation\";}}s:5:\"class\";s:67:\"Drupal\\Core\\Validation\\Plugin\\Validation\\Constraint\\CountConstraint\";s:8:\"provider\";s:4:\"core\";}s:11:\"UniqueField\";a:5:{s:4:\"type\";a:0:{}s:2:\"id\";s:11:\"UniqueField\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"Unique field constraint\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:10:\"Validation\";}}s:5:\"class\";s:73:\"Drupal\\Core\\Validation\\Plugin\\Validation\\Constraint\\UniqueFieldConstraint\";s:8:\"provider\";s:4:\"core\";}s:9:\"ValidPath\";a:5:{s:4:\"type\";a:0:{}s:2:\"id\";s:9:\"ValidPath\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Valid path.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:10:\"Validation\";}}s:5:\"class\";s:65:\"Drupal\\Core\\Path\\Plugin\\Validation\\Constraint\\ValidPathConstraint\";s:8:\"provider\";s:4:\"core\";}s:15:\"UniquePathAlias\";a:5:{s:4:\"type\";a:0:{}s:2:\"id\";s:15:\"UniquePathAlias\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Unique path alias.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:10:\"Validation\";}}s:5:\"class\";s:71:\"Drupal\\Core\\Path\\Plugin\\Validation\\Constraint\\UniquePathAliasConstraint\";s:8:\"provider\";s:4:\"core\";}}',-1,1576074376.048,1,'','0'),('variant_plugins','a:2:{s:10:\"block_page\";a:4:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Page with blocks\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:10:\"block_page\";s:5:\"class\";s:51:\"Drupal\\block\\Plugin\\DisplayVariant\\BlockPageVariant\";s:8:\"provider\";s:5:\"block\";}s:11:\"simple_page\";a:4:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Simple page\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:11:\"simple_page\";s:5:\"class\";s:58:\"Drupal\\Core\\Render\\Plugin\\DisplayVariant\\SimplePageVariant\";s:8:\"provider\";s:4:\"core\";}}',-1,1576074376.873,1,'','0'),('views:access','a:3:{s:4:\"role\";a:9:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:6:\"access\";s:14:\"register_theme\";b:1;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Role\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";s:0:\"\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:64:\"Access will be granted to users with any of the specified roles.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:4:\"role\";s:5:\"class\";s:36:\"Drupal\\user\\Plugin\\views\\access\\Role\";s:8:\"provider\";s:4:\"user\";}s:4:\"perm\";a:9:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:6:\"access\";s:14:\"register_theme\";b:1;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Permission\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";s:0:\"\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:69:\"Access will be granted to users with the specified permission string.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:4:\"perm\";s:5:\"class\";s:42:\"Drupal\\user\\Plugin\\views\\access\\Permission\";s:8:\"provider\";s:4:\"user\";}s:4:\"none\";a:9:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:6:\"access\";s:14:\"register_theme\";b:1;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Unrestricted\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";s:0:\"\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:31:\"Will be available to all users.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:4:\"none\";s:5:\"class\";s:37:\"Drupal\\views\\Plugin\\views\\access\\None\";s:8:\"provider\";s:5:\"views\";}}',-1,1576074365.147,1,'','0'),('views:cache','a:3:{s:4:\"none\";a:9:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:5:\"cache\";s:14:\"register_theme\";b:1;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"None\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";s:0:\"\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"No caching of Views data.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:4:\"none\";s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\views\\cache\\None\";s:8:\"provider\";s:5:\"views\";}s:4:\"time\";a:9:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:5:\"cache\";s:14:\"register_theme\";b:1;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Time-based\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";s:0:\"\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"Simple time-based caching of data.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:4:\"time\";s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\views\\cache\\Time\";s:8:\"provider\";s:5:\"views\";}s:3:\"tag\";a:9:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:5:\"cache\";s:14:\"register_theme\";b:1;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Tag based\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";s:0:\"\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:92:\"Tag based caching of data. Caches will persist until any related cache tags are invalidated.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:3:\"tag\";s:5:\"class\";s:35:\"Drupal\\views\\Plugin\\views\\cache\\Tag\";s:8:\"provider\";s:5:\"views\";}}',-1,1576074376.112,1,'','0'),('views:display','a:8:{s:11:\"rest_export\";a:13:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:7:\"display\";s:14:\"register_theme\";b:1;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"REST export\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";s:0:\"\";s:5:\"admin\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"REST export\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:30:\"Create a REST export resource.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:11:\"rest_export\";s:10:\"uses_route\";b:1;s:16:\"returns_response\";b:1;s:5:\"class\";s:43:\"Drupal\\rest\\Plugin\\views\\display\\RestExport\";s:8:\"provider\";s:4:\"rest\";s:16:\"contextual links\";a:1:{s:21:\"entity.view.edit_form\";a:2:{s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:22:\"route_parameters_names\";a:1:{s:4:\"view\";s:2:\"id\";}}}}s:7:\"default\";a:13:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:7:\"display\";s:14:\"register_theme\";b:1;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Master\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";s:0:\"\";s:5:\"admin\";s:0:\"\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:31:\"Default settings for this view.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:7:\"default\";s:5:\"theme\";s:10:\"views_view\";s:5:\"no_ui\";b:1;s:5:\"class\";s:48:\"Drupal\\views\\Plugin\\views\\display\\DefaultDisplay\";s:8:\"provider\";s:5:\"views\";s:16:\"contextual links\";a:1:{s:21:\"entity.view.edit_form\";a:2:{s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:22:\"route_parameters_names\";a:1:{s:4:\"view\";s:2:\"id\";}}}}s:5:\"embed\";a:13:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:7:\"display\";s:14:\"register_theme\";b:1;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Embed\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";s:0:\"\";s:5:\"admin\";s:0:\"\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:60:\"Provide a display which can be embedded using the views api.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:5:\"embed\";s:5:\"theme\";s:10:\"views_view\";s:15:\"uses_menu_links\";b:0;s:5:\"class\";s:39:\"Drupal\\views\\Plugin\\views\\display\\Embed\";s:8:\"provider\";s:5:\"views\";s:16:\"contextual links\";a:1:{s:21:\"entity.view.edit_form\";a:2:{s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:22:\"route_parameters_names\";a:1:{s:4:\"view\";s:2:\"id\";}}}}s:4:\"page\";a:15:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:7:\"display\";s:14:\"register_theme\";b:1;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Page\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";s:0:\"\";s:5:\"admin\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Page\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:54:\"Display the view as a page, with a URL and menu links.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:4:\"page\";s:15:\"uses_menu_links\";b:1;s:10:\"uses_route\";b:1;s:26:\"contextual_links_locations\";a:1:{i:0;s:4:\"page\";}s:5:\"theme\";s:10:\"views_view\";s:5:\"class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:8:\"provider\";s:5:\"views\";s:16:\"contextual links\";a:1:{s:21:\"entity.view.edit_form\";a:2:{s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:22:\"route_parameters_names\";a:1:{s:4:\"view\";s:2:\"id\";}}}}s:5:\"block\";a:14:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:7:\"display\";s:14:\"register_theme\";b:0;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Block\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";s:0:\"\";s:5:\"admin\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Block\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"Display the view as a block.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:5:\"block\";s:5:\"theme\";s:10:\"views_view\";s:15:\"uses_hook_block\";b:1;s:26:\"contextual_links_locations\";a:1:{i:0;s:5:\"block\";}s:5:\"class\";s:39:\"Drupal\\views\\Plugin\\views\\display\\Block\";s:8:\"provider\";s:5:\"views\";s:16:\"contextual links\";a:1:{s:21:\"entity.view.edit_form\";a:2:{s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:22:\"route_parameters_names\";a:1:{s:4:\"view\";s:2:\"id\";}}}}s:4:\"feed\";a:13:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:7:\"display\";s:14:\"register_theme\";b:1;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Feed\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";s:0:\"\";s:5:\"admin\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Feed\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:48:\"Display the view as a feed, such as an RSS feed.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:4:\"feed\";s:10:\"uses_route\";b:1;s:16:\"returns_response\";b:1;s:5:\"class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Feed\";s:8:\"provider\";s:5:\"views\";s:16:\"contextual links\";a:1:{s:21:\"entity.view.edit_form\";a:2:{s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:22:\"route_parameters_names\";a:1:{s:4:\"view\";s:2:\"id\";}}}}s:16:\"entity_reference\";a:14:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:7:\"display\";s:14:\"register_theme\";b:0;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Entity Reference\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";s:0:\"\";s:5:\"admin\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"Entity Reference Source\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:61:\"Selects referenceable entities for an entity reference field.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:16:\"entity_reference\";s:5:\"theme\";s:10:\"views_view\";s:15:\"uses_menu_links\";b:0;s:24:\"entity_reference_display\";b:1;s:5:\"class\";s:49:\"Drupal\\views\\Plugin\\views\\display\\EntityReference\";s:8:\"provider\";s:5:\"views\";s:16:\"contextual links\";a:1:{s:21:\"entity.view.edit_form\";a:2:{s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:22:\"route_parameters_names\";a:1:{s:4:\"view\";s:2:\"id\";}}}}s:10:\"attachment\";a:13:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:7:\"display\";s:14:\"register_theme\";b:1;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Attachment\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";s:0:\"\";s:5:\"admin\";s:0:\"\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:79:\"Attachments added to other displays to achieve multiple views in the same view.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:10:\"attachment\";s:5:\"theme\";s:10:\"views_view\";s:26:\"contextual_links_locations\";a:1:{i:0;s:0:\"\";}s:5:\"class\";s:44:\"Drupal\\views\\Plugin\\views\\display\\Attachment\";s:8:\"provider\";s:5:\"views\";s:16:\"contextual links\";a:1:{s:21:\"entity.view.edit_form\";a:2:{s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:22:\"route_parameters_names\";a:1:{s:4:\"view\";s:2:\"id\";}}}}}',-1,1576074365.022,1,'','0'),('views:exposed_form','a:2:{s:5:\"basic\";a:9:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:12:\"exposed_form\";s:14:\"register_theme\";b:1;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Basic\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";s:0:\"\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Basic exposed form\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:5:\"basic\";s:5:\"class\";s:44:\"Drupal\\views\\Plugin\\views\\exposed_form\\Basic\";s:8:\"provider\";s:5:\"views\";}s:14:\"input_required\";a:9:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:12:\"exposed_form\";s:14:\"register_theme\";b:1;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Input required\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";s:0:\"\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:73:\"An exposed form that only renders a view if the form contains user input.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:14:\"input_required\";s:5:\"class\";s:52:\"Drupal\\views\\Plugin\\views\\exposed_form\\InputRequired\";s:8:\"provider\";s:5:\"views\";}}',-1,1576074375.577,1,'','0'),('views:field','a:53:{s:18:\"comment_link_reply\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:18:\"comment_link_reply\";s:5:\"class\";s:43:\"Drupal\\comment\\Plugin\\views\\field\\LinkReply\";s:8:\"provider\";s:7:\"comment\";}s:22:\"comment_last_timestamp\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:22:\"comment_last_timestamp\";s:5:\"class\";s:47:\"Drupal\\comment\\Plugin\\views\\field\\LastTimestamp\";s:8:\"provider\";s:7:\"comment\";}s:19:\"comment_entity_link\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:19:\"comment_entity_link\";s:5:\"class\";s:44:\"Drupal\\comment\\Plugin\\views\\field\\EntityLink\";s:8:\"provider\";s:7:\"comment\";}s:17:\"node_new_comments\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:17:\"node_new_comments\";s:5:\"class\";s:49:\"Drupal\\comment\\Plugin\\views\\field\\NodeNewComments\";s:8:\"provider\";s:7:\"comment\";}s:20:\"comment_link_approve\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:20:\"comment_link_approve\";s:5:\"class\";s:45:\"Drupal\\comment\\Plugin\\views\\field\\LinkApprove\";s:8:\"provider\";s:7:\"comment\";}s:29:\"comment_ces_last_comment_name\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:29:\"comment_ces_last_comment_name\";s:5:\"class\";s:59:\"Drupal\\comment\\Plugin\\views\\field\\StatisticsLastCommentName\";s:8:\"provider\";s:7:\"comment\";}s:17:\"comment_bulk_form\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:17:\"comment_bulk_form\";s:5:\"class\";s:49:\"Drupal\\comment\\Plugin\\views\\field\\CommentBulkForm\";s:8:\"provider\";s:7:\"comment\";}s:24:\"comment_ces_last_updated\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:24:\"comment_ces_last_updated\";s:5:\"class\";s:55:\"Drupal\\comment\\Plugin\\views\\field\\StatisticsLastUpdated\";s:8:\"provider\";s:7:\"comment\";}s:16:\"commented_entity\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:16:\"commented_entity\";s:5:\"class\";s:49:\"Drupal\\comment\\Plugin\\views\\field\\CommentedEntity\";s:8:\"provider\";s:7:\"comment\";}s:13:\"comment_depth\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:13:\"comment_depth\";s:5:\"class\";s:39:\"Drupal\\comment\\Plugin\\views\\field\\Depth\";s:8:\"provider\";s:7:\"comment\";}s:12:\"contact_link\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:12:\"contact_link\";s:5:\"class\";s:45:\"Drupal\\contact\\Plugin\\views\\field\\ContactLink\";s:8:\"provider\";s:7:\"contact\";}s:16:\"contextual_links\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:16:\"contextual_links\";s:5:\"class\";s:52:\"Drupal\\contextual\\Plugin\\views\\field\\ContextualLinks\";s:8:\"provider\";s:10:\"contextual\";}s:13:\"dblog_message\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:13:\"dblog_message\";s:5:\"class\";s:44:\"Drupal\\dblog\\Plugin\\views\\field\\DblogMessage\";s:8:\"provider\";s:5:\"dblog\";}s:16:\"dblog_operations\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:16:\"dblog_operations\";s:5:\"class\";s:47:\"Drupal\\dblog\\Plugin\\views\\field\\DblogOperations\";s:8:\"provider\";s:5:\"dblog\";}s:4:\"file\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:4:\"file\";s:5:\"class\";s:35:\"Drupal\\file\\Plugin\\views\\field\\File\";s:8:\"provider\";s:4:\"file\";}s:22:\"history_user_timestamp\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:22:\"history_user_timestamp\";s:5:\"class\";s:54:\"Drupal\\history\\Plugin\\views\\field\\HistoryUserTimestamp\";s:8:\"provider\";s:7:\"history\";}s:25:\"node_revision_link_delete\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:25:\"node_revision_link_delete\";s:5:\"class\";s:49:\"Drupal\\node\\Plugin\\views\\field\\RevisionLinkDelete\";s:8:\"provider\";s:4:\"node\";}s:25:\"node_revision_link_revert\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:25:\"node_revision_link_revert\";s:5:\"class\";s:49:\"Drupal\\node\\Plugin\\views\\field\\RevisionLinkRevert\";s:8:\"provider\";s:4:\"node\";}s:18:\"node_revision_link\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:18:\"node_revision_link\";s:5:\"class\";s:43:\"Drupal\\node\\Plugin\\views\\field\\RevisionLink\";s:8:\"provider\";s:4:\"node\";}s:4:\"node\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:4:\"node\";s:5:\"class\";s:35:\"Drupal\\node\\Plugin\\views\\field\\Node\";s:8:\"provider\";s:4:\"node\";}s:14:\"node_bulk_form\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:14:\"node_bulk_form\";s:5:\"class\";s:43:\"Drupal\\node\\Plugin\\views\\field\\NodeBulkForm\";s:8:\"provider\";s:4:\"node\";}s:9:\"node_path\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:9:\"node_path\";s:5:\"class\";s:35:\"Drupal\\node\\Plugin\\views\\field\\Path\";s:8:\"provider\";s:4:\"node\";}s:12:\"search_score\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:12:\"search_score\";s:5:\"class\";s:38:\"Drupal\\search\\Plugin\\views\\field\\Score\";s:8:\"provider\";s:6:\"search\";}s:16:\"legacy_bulk_form\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:16:\"legacy_bulk_form\";s:5:\"class\";s:41:\"Drupal\\system\\Plugin\\views\\field\\BulkForm\";s:8:\"provider\";s:6:\"system\";}s:18:\"taxonomy_index_tid\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:18:\"taxonomy_index_tid\";s:5:\"class\";s:51:\"Drupal\\taxonomy\\Plugin\\views\\field\\TaxonomyIndexTid\";s:8:\"provider\";s:8:\"taxonomy\";}s:9:\"term_name\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:9:\"term_name\";s:5:\"class\";s:43:\"Drupal\\taxonomy\\Plugin\\views\\field\\TermName\";s:8:\"provider\";s:8:\"taxonomy\";}s:10:\"user_roles\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:10:\"user_roles\";s:5:\"class\";s:36:\"Drupal\\user\\Plugin\\views\\field\\Roles\";s:8:\"provider\";s:4:\"user\";}s:14:\"user_bulk_form\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:14:\"user_bulk_form\";s:5:\"class\";s:43:\"Drupal\\user\\Plugin\\views\\field\\UserBulkForm\";s:8:\"provider\";s:4:\"user\";}s:9:\"user_data\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:9:\"user_data\";s:5:\"class\";s:39:\"Drupal\\user\\Plugin\\views\\field\\UserData\";s:8:\"provider\";s:4:\"user\";}s:16:\"user_permissions\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:16:\"user_permissions\";s:5:\"class\";s:42:\"Drupal\\user\\Plugin\\views\\field\\Permissions\";s:8:\"provider\";s:4:\"user\";}s:10:\"dropbutton\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:10:\"dropbutton\";s:5:\"class\";s:42:\"Drupal\\views\\Plugin\\views\\field\\Dropbutton\";s:8:\"provider\";s:5:\"views\";}s:7:\"counter\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:7:\"counter\";s:5:\"class\";s:39:\"Drupal\\views\\Plugin\\views\\field\\Counter\";s:8:\"provider\";s:5:\"views\";}s:3:\"url\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:3:\"url\";s:5:\"class\";s:35:\"Drupal\\views\\Plugin\\views\\field\\Url\";s:8:\"provider\";s:5:\"views\";}s:16:\"entity_link_edit\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:16:\"entity_link_edit\";s:5:\"class\";s:46:\"Drupal\\views\\Plugin\\views\\field\\EntityLinkEdit\";s:8:\"provider\";s:5:\"views\";}s:12:\"machine_name\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:12:\"machine_name\";s:5:\"class\";s:43:\"Drupal\\views\\Plugin\\views\\field\\MachineName\";s:8:\"provider\";s:5:\"views\";}s:12:\"entity_label\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:12:\"entity_label\";s:5:\"class\";s:43:\"Drupal\\views\\Plugin\\views\\field\\EntityLabel\";s:8:\"provider\";s:5:\"views\";}s:9:\"bulk_form\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:9:\"bulk_form\";s:5:\"class\";s:40:\"Drupal\\views\\Plugin\\views\\field\\BulkForm\";s:8:\"provider\";s:5:\"views\";}s:11:\"entity_link\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:11:\"entity_link\";s:5:\"class\";s:42:\"Drupal\\views\\Plugin\\views\\field\\EntityLink\";s:8:\"provider\";s:5:\"views\";}s:7:\"boolean\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:7:\"boolean\";s:5:\"class\";s:39:\"Drupal\\views\\Plugin\\views\\field\\Boolean\";s:8:\"provider\";s:5:\"views\";}s:4:\"date\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:4:\"date\";s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\views\\field\\Date\";s:8:\"provider\";s:5:\"views\";}s:17:\"entity_operations\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:17:\"entity_operations\";s:5:\"class\";s:48:\"Drupal\\views\\Plugin\\views\\field\\EntityOperations\";s:8:\"provider\";s:5:\"views\";}s:15:\"rendered_entity\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:15:\"rendered_entity\";s:5:\"class\";s:46:\"Drupal\\views\\Plugin\\views\\field\\RenderedEntity\";s:8:\"provider\";s:5:\"views\";}s:7:\"numeric\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:7:\"numeric\";s:5:\"class\";s:44:\"Drupal\\views\\Plugin\\views\\field\\NumericField\";s:8:\"provider\";s:5:\"views\";}s:10:\"serialized\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:10:\"serialized\";s:5:\"class\";s:42:\"Drupal\\views\\Plugin\\views\\field\\Serialized\";s:8:\"provider\";s:5:\"views\";}s:5:\"field\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:5:\"field\";s:5:\"class\";s:43:\"Drupal\\views\\Plugin\\views\\field\\EntityField\";s:8:\"provider\";s:5:\"views\";}s:6:\"custom\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:6:\"custom\";s:5:\"class\";s:38:\"Drupal\\views\\Plugin\\views\\field\\Custom\";s:8:\"provider\";s:5:\"views\";}s:6:\"broken\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:6:\"broken\";s:5:\"class\";s:38:\"Drupal\\views\\Plugin\\views\\field\\Broken\";s:8:\"provider\";s:5:\"views\";}s:6:\"markup\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:6:\"markup\";s:5:\"class\";s:38:\"Drupal\\views\\Plugin\\views\\field\\Markup\";s:8:\"provider\";s:5:\"views\";}s:13:\"time_interval\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:13:\"time_interval\";s:5:\"class\";s:44:\"Drupal\\views\\Plugin\\views\\field\\TimeInterval\";s:8:\"provider\";s:5:\"views\";}s:8:\"standard\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:8:\"standard\";s:5:\"class\";s:40:\"Drupal\\views\\Plugin\\views\\field\\Standard\";s:8:\"provider\";s:5:\"views\";}s:8:\"language\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:8:\"language\";s:5:\"class\";s:45:\"Drupal\\views\\Plugin\\views\\field\\LanguageField\";s:8:\"provider\";s:5:\"views\";}s:9:\"file_size\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:9:\"file_size\";s:5:\"class\";s:40:\"Drupal\\views\\Plugin\\views\\field\\FileSize\";s:8:\"provider\";s:5:\"views\";}s:18:\"entity_link_delete\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:18:\"entity_link_delete\";s:5:\"class\";s:48:\"Drupal\\views\\Plugin\\views\\field\\EntityLinkDelete\";s:8:\"provider\";s:5:\"views\";}}',-1,1576074376.164,1,'','0'),('views:filter','a:34:{s:24:\"comment_ces_last_updated\";a:4:{s:11:\"plugin_type\";s:6:\"filter\";s:2:\"id\";s:24:\"comment_ces_last_updated\";s:5:\"class\";s:56:\"Drupal\\comment\\Plugin\\views\\filter\\StatisticsLastUpdated\";s:8:\"provider\";s:7:\"comment\";}s:16:\"comment_user_uid\";a:4:{s:11:\"plugin_type\";s:6:\"filter\";s:2:\"id\";s:16:\"comment_user_uid\";s:5:\"class\";s:42:\"Drupal\\comment\\Plugin\\views\\filter\\UserUid\";s:8:\"provider\";s:7:\"comment\";}s:12:\"node_comment\";a:4:{s:11:\"plugin_type\";s:6:\"filter\";s:2:\"id\";s:12:\"node_comment\";s:5:\"class\";s:46:\"Drupal\\comment\\Plugin\\views\\filter\\NodeComment\";s:8:\"provider\";s:7:\"comment\";}s:8:\"datetime\";a:4:{s:11:\"plugin_type\";s:6:\"filter\";s:2:\"id\";s:8:\"datetime\";s:5:\"class\";s:40:\"Drupal\\datetime\\Plugin\\views\\filter\\Date\";s:8:\"provider\";s:8:\"datetime\";}s:11:\"dblog_types\";a:4:{s:11:\"plugin_type\";s:6:\"filter\";s:2:\"id\";s:11:\"dblog_types\";s:5:\"class\";s:43:\"Drupal\\dblog\\Plugin\\views\\filter\\DblogTypes\";s:8:\"provider\";s:5:\"dblog\";}s:11:\"file_status\";a:4:{s:11:\"plugin_type\";s:6:\"filter\";s:2:\"id\";s:11:\"file_status\";s:5:\"class\";s:38:\"Drupal\\file\\Plugin\\views\\filter\\Status\";s:8:\"provider\";s:4:\"file\";}s:22:\"history_user_timestamp\";a:4:{s:11:\"plugin_type\";s:6:\"filter\";s:2:\"id\";s:22:\"history_user_timestamp\";s:5:\"class\";s:55:\"Drupal\\history\\Plugin\\views\\filter\\HistoryUserTimestamp\";s:8:\"provider\";s:7:\"history\";}s:17:\"node_uid_revision\";a:4:{s:11:\"plugin_type\";s:6:\"filter\";s:2:\"id\";s:17:\"node_uid_revision\";s:5:\"class\";s:43:\"Drupal\\node\\Plugin\\views\\filter\\UidRevision\";s:8:\"provider\";s:4:\"node\";}s:11:\"node_status\";a:4:{s:11:\"plugin_type\";s:6:\"filter\";s:2:\"id\";s:11:\"node_status\";s:5:\"class\";s:38:\"Drupal\\node\\Plugin\\views\\filter\\Status\";s:8:\"provider\";s:4:\"node\";}s:11:\"node_access\";a:4:{s:11:\"plugin_type\";s:6:\"filter\";s:2:\"id\";s:11:\"node_access\";s:5:\"class\";s:38:\"Drupal\\node\\Plugin\\views\\filter\\Access\";s:8:\"provider\";s:4:\"node\";}s:10:\"list_field\";a:4:{s:11:\"plugin_type\";s:6:\"filter\";s:2:\"id\";s:10:\"list_field\";s:5:\"class\";s:44:\"Drupal\\options\\Plugin\\views\\filter\\ListField\";s:8:\"provider\";s:7:\"options\";}s:15:\"search_keywords\";a:4:{s:11:\"plugin_type\";s:6:\"filter\";s:2:\"id\";s:15:\"search_keywords\";s:5:\"class\";s:40:\"Drupal\\search\\Plugin\\views\\filter\\Search\";s:8:\"provider\";s:6:\"search\";}s:18:\"taxonomy_index_tid\";a:4:{s:11:\"plugin_type\";s:6:\"filter\";s:2:\"id\";s:18:\"taxonomy_index_tid\";s:5:\"class\";s:52:\"Drupal\\taxonomy\\Plugin\\views\\filter\\TaxonomyIndexTid\";s:8:\"provider\";s:8:\"taxonomy\";}s:24:\"taxonomy_index_tid_depth\";a:4:{s:11:\"plugin_type\";s:6:\"filter\";s:2:\"id\";s:24:\"taxonomy_index_tid_depth\";s:5:\"class\";s:57:\"Drupal\\taxonomy\\Plugin\\views\\filter\\TaxonomyIndexTidDepth\";s:8:\"provider\";s:8:\"taxonomy\";}s:12:\"user_current\";a:4:{s:11:\"plugin_type\";s:6:\"filter\";s:2:\"id\";s:12:\"user_current\";s:5:\"class\";s:39:\"Drupal\\user\\Plugin\\views\\filter\\Current\";s:8:\"provider\";s:4:\"user\";}s:10:\"user_roles\";a:4:{s:11:\"plugin_type\";s:6:\"filter\";s:2:\"id\";s:10:\"user_roles\";s:5:\"class\";s:37:\"Drupal\\user\\Plugin\\views\\filter\\Roles\";s:8:\"provider\";s:4:\"user\";}s:9:\"user_name\";a:4:{s:11:\"plugin_type\";s:6:\"filter\";s:2:\"id\";s:9:\"user_name\";s:5:\"class\";s:36:\"Drupal\\user\\Plugin\\views\\filter\\Name\";s:8:\"provider\";s:4:\"user\";}s:16:\"user_permissions\";a:4:{s:11:\"plugin_type\";s:6:\"filter\";s:2:\"id\";s:16:\"user_permissions\";s:5:\"class\";s:43:\"Drupal\\user\\Plugin\\views\\filter\\Permissions\";s:8:\"provider\";s:4:\"user\";}s:15:\"latest_revision\";a:4:{s:11:\"plugin_type\";s:6:\"filter\";s:2:\"id\";s:15:\"latest_revision\";s:5:\"class\";s:47:\"Drupal\\views\\Plugin\\views\\filter\\LatestRevision\";s:8:\"provider\";s:5:\"views\";}s:8:\"equality\";a:4:{s:11:\"plugin_type\";s:6:\"filter\";s:2:\"id\";s:8:\"equality\";s:5:\"class\";s:41:\"Drupal\\views\\Plugin\\views\\filter\\Equality\";s:8:\"provider\";s:5:\"views\";}s:7:\"boolean\";a:4:{s:11:\"plugin_type\";s:6:\"filter\";s:2:\"id\";s:7:\"boolean\";s:5:\"class\";s:48:\"Drupal\\views\\Plugin\\views\\filter\\BooleanOperator\";s:8:\"provider\";s:5:\"views\";}s:36:\"latest_translation_affected_revision\";a:4:{s:11:\"plugin_type\";s:6:\"filter\";s:2:\"id\";s:36:\"latest_translation_affected_revision\";s:5:\"class\";s:66:\"Drupal\\views\\Plugin\\views\\filter\\LatestTranslationAffectedRevision\";s:8:\"provider\";s:5:\"views\";}s:7:\"combine\";a:4:{s:11:\"plugin_type\";s:6:\"filter\";s:2:\"id\";s:7:\"combine\";s:5:\"class\";s:40:\"Drupal\\views\\Plugin\\views\\filter\\Combine\";s:8:\"provider\";s:5:\"views\";}s:6:\"string\";a:4:{s:11:\"plugin_type\";s:6:\"filter\";s:2:\"id\";s:6:\"string\";s:5:\"class\";s:45:\"Drupal\\views\\Plugin\\views\\filter\\StringFilter\";s:8:\"provider\";s:5:\"views\";}s:4:\"date\";a:4:{s:11:\"plugin_type\";s:6:\"filter\";s:2:\"id\";s:4:\"date\";s:5:\"class\";s:37:\"Drupal\\views\\Plugin\\views\\filter\\Date\";s:8:\"provider\";s:5:\"views\";}s:14:\"boolean_string\";a:4:{s:11:\"plugin_type\";s:6:\"filter\";s:2:\"id\";s:14:\"boolean_string\";s:5:\"class\";s:54:\"Drupal\\views\\Plugin\\views\\filter\\BooleanOperatorString\";s:8:\"provider\";s:5:\"views\";}s:11:\"in_operator\";a:4:{s:11:\"plugin_type\";s:6:\"filter\";s:2:\"id\";s:11:\"in_operator\";s:5:\"class\";s:43:\"Drupal\\views\\Plugin\\views\\filter\\InOperator\";s:8:\"provider\";s:5:\"views\";}s:7:\"numeric\";a:4:{s:11:\"plugin_type\";s:6:\"filter\";s:2:\"id\";s:7:\"numeric\";s:5:\"class\";s:46:\"Drupal\\views\\Plugin\\views\\filter\\NumericFilter\";s:8:\"provider\";s:5:\"views\";}s:6:\"broken\";a:4:{s:11:\"plugin_type\";s:6:\"filter\";s:2:\"id\";s:6:\"broken\";s:5:\"class\";s:39:\"Drupal\\views\\Plugin\\views\\filter\\Broken\";s:8:\"provider\";s:5:\"views\";}s:11:\"many_to_one\";a:4:{s:11:\"plugin_type\";s:6:\"filter\";s:2:\"id\";s:11:\"many_to_one\";s:5:\"class\";s:42:\"Drupal\\views\\Plugin\\views\\filter\\ManyToOne\";s:8:\"provider\";s:5:\"views\";}s:8:\"language\";a:4:{s:11:\"plugin_type\";s:6:\"filter\";s:2:\"id\";s:8:\"language\";s:5:\"class\";s:47:\"Drupal\\views\\Plugin\\views\\filter\\LanguageFilter\";s:8:\"provider\";s:5:\"views\";}s:6:\"bundle\";a:4:{s:11:\"plugin_type\";s:6:\"filter\";s:2:\"id\";s:6:\"bundle\";s:5:\"class\";s:39:\"Drupal\\views\\Plugin\\views\\filter\\Bundle\";s:8:\"provider\";s:5:\"views\";}s:8:\"standard\";a:4:{s:11:\"plugin_type\";s:6:\"filter\";s:2:\"id\";s:8:\"standard\";s:5:\"class\";s:41:\"Drupal\\views\\Plugin\\views\\filter\\Standard\";s:8:\"provider\";s:5:\"views\";}s:15:\"groupby_numeric\";a:4:{s:11:\"plugin_type\";s:6:\"filter\";s:2:\"id\";s:15:\"groupby_numeric\";s:5:\"class\";s:47:\"Drupal\\views\\Plugin\\views\\filter\\GroupByNumeric\";s:8:\"provider\";s:5:\"views\";}}',-1,1576074376.195,1,'','0'),('views:pager','a:4:{s:4:\"full\";a:10:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:5:\"pager\";s:14:\"register_theme\";b:0;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Paged output, full pager\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Full\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:31:\"Paged output, full Drupal style\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:4:\"full\";s:5:\"theme\";s:5:\"pager\";s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\views\\pager\\Full\";s:8:\"provider\";s:5:\"views\";}s:4:\"mini\";a:10:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:5:\"pager\";s:14:\"register_theme\";b:1;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Paged output, mini pager\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Mini\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:50:\"A simple pager containing previous and next links.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:4:\"mini\";s:5:\"theme\";s:16:\"views_mini_pager\";s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\views\\pager\\Mini\";s:8:\"provider\";s:5:\"views\";}s:4:\"some\";a:10:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:5:\"pager\";s:14:\"register_theme\";b:1;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"Display a specified number of items\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";s:0:\"\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:57:\"Display a limited number items that this view might find.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:4:\"some\";s:13:\"display_types\";a:1:{i:0;s:5:\"basic\";}s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\views\\pager\\Some\";s:8:\"provider\";s:5:\"views\";}s:4:\"none\";a:10:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:5:\"pager\";s:14:\"register_theme\";b:1;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Display all items\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";s:0:\"\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:44:\"Display all items that this view might find.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:4:\"none\";s:13:\"display_types\";a:1:{i:0;s:5:\"basic\";}s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\views\\pager\\None\";s:8:\"provider\";s:5:\"views\";}}',-1,1576074375.570,1,'','0'),('views:query','a:1:{s:11:\"views_query\";a:9:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:5:\"query\";s:14:\"register_theme\";b:1;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"SQL Query\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";s:0:\"\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:62:\"Query will be generated and run using the Drupal database API.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:11:\"views_query\";s:5:\"class\";s:35:\"Drupal\\views\\Plugin\\views\\query\\Sql\";s:8:\"provider\";s:5:\"views\";}}',-1,1576074376.128,1,'','0'),('views:row','a:15:{s:11:\"comment_rss\";a:12:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:3:\"row\";s:14:\"register_theme\";b:0;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Comment\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";s:0:\"\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"Display the comment as RSS.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:11:\"comment_rss\";s:5:\"theme\";s:18:\"views_view_row_rss\";s:4:\"base\";a:1:{i:0;s:18:\"comment_field_data\";}s:13:\"display_types\";a:1:{i:0;s:4:\"feed\";}s:5:\"class\";s:35:\"Drupal\\comment\\Plugin\\views\\row\\Rss\";s:8:\"provider\";s:7:\"comment\";}s:11:\"entity:node\";a:12:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:3:\"row\";s:14:\"register_theme\";b:1;s:2:\"id\";s:11:\"entity:node\";s:5:\"class\";s:36:\"Drupal\\node\\Plugin\\views\\row\\NodeRow\";s:8:\"provider\";s:4:\"node\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Display the @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:30;}s:10:\"\0*\0options\";a:0:{}}s:4:\"base\";a:1:{i:0;s:15:\"node_field_data\";}s:11:\"entity_type\";s:4:\"node\";s:13:\"display_types\";a:1:{i:0;s:6:\"normal\";}s:11:\"short_title\";s:0:\"\";}s:8:\"node_rss\";a:12:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:3:\"row\";s:14:\"register_theme\";b:0;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";s:0:\"\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:44:\"Display the content with standard node view.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"node_rss\";s:5:\"theme\";s:18:\"views_view_row_rss\";s:4:\"base\";a:1:{i:0;s:15:\"node_field_data\";}s:13:\"display_types\";a:1:{i:0;s:4:\"feed\";}s:5:\"class\";s:32:\"Drupal\\node\\Plugin\\views\\row\\Rss\";s:8:\"provider\";s:4:\"node\";}s:10:\"data_field\";a:10:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:3:\"row\";s:14:\"register_theme\";b:1;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";s:0:\"\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"Use fields as row data.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:10:\"data_field\";s:13:\"display_types\";a:1:{i:0;s:4:\"data\";}s:5:\"class\";s:41:\"Drupal\\rest\\Plugin\\views\\row\\DataFieldRow\";s:8:\"provider\";s:4:\"rest\";}s:11:\"data_entity\";a:10:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:3:\"row\";s:14:\"register_theme\";b:1;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";s:0:\"\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"Use entities as row data.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:11:\"data_entity\";s:13:\"display_types\";a:1:{i:0;s:4:\"data\";}s:5:\"class\";s:42:\"Drupal\\rest\\Plugin\\views\\row\\DataEntityRow\";s:8:\"provider\";s:4:\"rest\";}s:11:\"search_view\";a:9:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:3:\"row\";s:14:\"register_theme\";b:1;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Search results\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";s:0:\"\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:48:\"Provides a row plugin to display search results.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:11:\"search_view\";s:5:\"class\";s:40:\"Drupal\\search\\Plugin\\views\\row\\SearchRow\";s:8:\"provider\";s:6:\"search\";}s:11:\"entity:user\";a:12:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:3:\"row\";s:14:\"register_theme\";b:1;s:2:\"id\";s:11:\"entity:user\";s:5:\"class\";s:36:\"Drupal\\user\\Plugin\\views\\row\\UserRow\";s:8:\"provider\";s:4:\"user\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"User\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Display the @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:125;}s:10:\"\0*\0options\";a:0:{}}s:4:\"base\";a:1:{i:0;s:16:\"users_field_data\";}s:11:\"entity_type\";s:4:\"user\";s:13:\"display_types\";a:1:{i:0;s:6:\"normal\";}s:11:\"short_title\";s:0:\"\";}s:10:\"rss_fields\";a:11:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:3:\"row\";s:14:\"register_theme\";b:1;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";s:0:\"\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"Display fields as RSS items.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:10:\"rss_fields\";s:5:\"theme\";s:18:\"views_view_row_rss\";s:13:\"display_types\";a:1:{i:0;s:4:\"feed\";}s:5:\"class\";s:39:\"Drupal\\views\\Plugin\\views\\row\\RssFields\";s:8:\"provider\";s:5:\"views\";}s:16:\"entity_reference\";a:11:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:3:\"row\";s:14:\"register_theme\";b:0;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:30:\"Entity Reference inline fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";s:0:\"\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Displays the fields with an optional template.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:16:\"entity_reference\";s:5:\"theme\";s:17:\"views_view_fields\";s:13:\"display_types\";a:1:{i:0;s:16:\"entity_reference\";}s:5:\"class\";s:45:\"Drupal\\views\\Plugin\\views\\row\\EntityReference\";s:8:\"provider\";s:5:\"views\";}s:20:\"entity:block_content\";a:11:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:3:\"row\";s:14:\"register_theme\";b:1;s:2:\"id\";s:20:\"entity:block_content\";s:8:\"provider\";s:5:\"views\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Custom block\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Display the @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:184;}s:10:\"\0*\0options\";a:0:{}}s:4:\"base\";a:1:{i:0;s:24:\"block_content_field_data\";}s:11:\"entity_type\";s:13:\"block_content\";s:13:\"display_types\";a:1:{i:0;s:6:\"normal\";}s:5:\"class\";s:39:\"Drupal\\views\\Plugin\\views\\row\\EntityRow\";}s:14:\"entity:comment\";a:11:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:3:\"row\";s:14:\"register_theme\";b:1;s:2:\"id\";s:14:\"entity:comment\";s:8:\"provider\";s:5:\"views\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Comment\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Display the @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:205;}s:10:\"\0*\0options\";a:0:{}}s:4:\"base\";a:1:{i:0;s:18:\"comment_field_data\";}s:11:\"entity_type\";s:7:\"comment\";s:13:\"display_types\";a:1:{i:0;s:6:\"normal\";}s:5:\"class\";s:39:\"Drupal\\views\\Plugin\\views\\row\\EntityRow\";}s:11:\"entity:file\";a:11:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:3:\"row\";s:14:\"register_theme\";b:1;s:2:\"id\";s:11:\"entity:file\";s:8:\"provider\";s:5:\"views\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"File\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Display the @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:226;}s:10:\"\0*\0options\";a:0:{}}s:4:\"base\";a:1:{i:0;s:12:\"file_managed\";}s:11:\"entity_type\";s:4:\"file\";s:13:\"display_types\";a:1:{i:0;s:6:\"normal\";}s:5:\"class\";s:39:\"Drupal\\views\\Plugin\\views\\row\\EntityRow\";}s:20:\"entity:taxonomy_term\";a:11:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:3:\"row\";s:14:\"register_theme\";b:1;s:2:\"id\";s:20:\"entity:taxonomy_term\";s:8:\"provider\";s:5:\"views\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Taxonomy term\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Display the @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:247;}s:10:\"\0*\0options\";a:0:{}}s:4:\"base\";a:1:{i:0;s:24:\"taxonomy_term_field_data\";}s:11:\"entity_type\";s:13:\"taxonomy_term\";s:13:\"display_types\";a:1:{i:0;s:6:\"normal\";}s:5:\"class\";s:39:\"Drupal\\views\\Plugin\\views\\row\\EntityRow\";}s:11:\"opml_fields\";a:11:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:3:\"row\";s:14:\"register_theme\";b:1;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"OPML fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";s:0:\"\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Display fields as OPML items.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:11:\"opml_fields\";s:5:\"theme\";s:19:\"views_view_row_opml\";s:13:\"display_types\";a:1:{i:0;s:4:\"feed\";}s:5:\"class\";s:40:\"Drupal\\views\\Plugin\\views\\row\\OpmlFields\";s:8:\"provider\";s:5:\"views\";}s:6:\"fields\";a:11:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:3:\"row\";s:14:\"register_theme\";b:1;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";s:0:\"\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Displays the fields with an optional template.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:6:\"fields\";s:5:\"theme\";s:17:\"views_view_fields\";s:13:\"display_types\";a:1:{i:0;s:6:\"normal\";}s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\views\\row\\Fields\";s:8:\"provider\";s:5:\"views\";}}',-1,1576074365.470,1,'','0'),('views:sort','a:10:{s:29:\"comment_ces_last_comment_name\";a:4:{s:11:\"plugin_type\";s:4:\"sort\";s:2:\"id\";s:29:\"comment_ces_last_comment_name\";s:5:\"class\";s:58:\"Drupal\\comment\\Plugin\\views\\sort\\StatisticsLastCommentName\";s:8:\"provider\";s:7:\"comment\";}s:24:\"comment_ces_last_updated\";a:4:{s:11:\"plugin_type\";s:4:\"sort\";s:2:\"id\";s:24:\"comment_ces_last_updated\";s:5:\"class\";s:54:\"Drupal\\comment\\Plugin\\views\\sort\\StatisticsLastUpdated\";s:8:\"provider\";s:7:\"comment\";}s:14:\"comment_thread\";a:4:{s:11:\"plugin_type\";s:4:\"sort\";s:2:\"id\";s:14:\"comment_thread\";s:5:\"class\";s:39:\"Drupal\\comment\\Plugin\\views\\sort\\Thread\";s:8:\"provider\";s:7:\"comment\";}s:8:\"datetime\";a:4:{s:11:\"plugin_type\";s:4:\"sort\";s:2:\"id\";s:8:\"datetime\";s:5:\"class\";s:38:\"Drupal\\datetime\\Plugin\\views\\sort\\Date\";s:8:\"provider\";s:8:\"datetime\";}s:12:\"search_score\";a:4:{s:11:\"plugin_type\";s:4:\"sort\";s:2:\"id\";s:12:\"search_score\";s:5:\"class\";s:37:\"Drupal\\search\\Plugin\\views\\sort\\Score\";s:8:\"provider\";s:6:\"search\";}s:4:\"date\";a:4:{s:11:\"plugin_type\";s:4:\"sort\";s:2:\"id\";s:4:\"date\";s:5:\"class\";s:35:\"Drupal\\views\\Plugin\\views\\sort\\Date\";s:8:\"provider\";s:5:\"views\";}s:6:\"random\";a:4:{s:11:\"plugin_type\";s:4:\"sort\";s:2:\"id\";s:6:\"random\";s:5:\"class\";s:37:\"Drupal\\views\\Plugin\\views\\sort\\Random\";s:8:\"provider\";s:5:\"views\";}s:6:\"broken\";a:4:{s:11:\"plugin_type\";s:4:\"sort\";s:2:\"id\";s:6:\"broken\";s:5:\"class\";s:37:\"Drupal\\views\\Plugin\\views\\sort\\Broken\";s:8:\"provider\";s:5:\"views\";}s:8:\"standard\";a:4:{s:11:\"plugin_type\";s:4:\"sort\";s:2:\"id\";s:8:\"standard\";s:5:\"class\";s:39:\"Drupal\\views\\Plugin\\views\\sort\\Standard\";s:8:\"provider\";s:5:\"views\";}s:15:\"groupby_numeric\";a:4:{s:11:\"plugin_type\";s:4:\"sort\";s:2:\"id\";s:15:\"groupby_numeric\";s:5:\"class\";s:45:\"Drupal\\views\\Plugin\\views\\sort\\GroupByNumeric\";s:8:\"provider\";s:5:\"views\";}}',-1,1576074376.174,1,'','0'),('views:style','a:10:{s:10:\"serializer\";a:10:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:5:\"style\";s:14:\"register_theme\";b:1;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Serializer\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";s:0:\"\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:57:\"Serializes views row data using the Serializer component.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:10:\"serializer\";s:13:\"display_types\";a:1:{i:0;s:4:\"data\";}s:5:\"class\";s:41:\"Drupal\\rest\\Plugin\\views\\style\\Serializer\";s:8:\"provider\";s:4:\"rest\";}s:7:\"default\";a:11:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:5:\"style\";s:14:\"register_theme\";b:1;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Unformatted list\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";s:0:\"\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:32:\"Displays rows one after another.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:7:\"default\";s:5:\"theme\";s:22:\"views_view_unformatted\";s:13:\"display_types\";a:1:{i:0;s:6:\"normal\";}s:5:\"class\";s:44:\"Drupal\\views\\Plugin\\views\\style\\DefaultStyle\";s:8:\"provider\";s:5:\"views\";}s:4:\"opml\";a:11:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:5:\"style\";s:14:\"register_theme\";b:1;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"OPML Feed\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";s:0:\"\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"Generates an OPML feed from a view.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:4:\"opml\";s:5:\"theme\";s:15:\"views_view_opml\";s:13:\"display_types\";a:1:{i:0;s:4:\"feed\";}s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\views\\style\\Opml\";s:8:\"provider\";s:5:\"views\";}s:5:\"table\";a:11:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:5:\"style\";s:14:\"register_theme\";b:1;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Table\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";s:0:\"\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"Displays rows in a table.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:5:\"table\";s:5:\"theme\";s:16:\"views_view_table\";s:13:\"display_types\";a:1:{i:0;s:6:\"normal\";}s:5:\"class\";s:37:\"Drupal\\views\\Plugin\\views\\style\\Table\";s:8:\"provider\";s:5:\"views\";}s:19:\"unformatted_summary\";a:11:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:5:\"style\";s:14:\"register_theme\";b:1;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Unformatted\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";s:0:\"\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:78:\"Displays the summary unformatted, with option for one after another or inline.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:19:\"unformatted_summary\";s:5:\"theme\";s:30:\"views_view_summary_unformatted\";s:13:\"display_types\";a:1:{i:0;s:7:\"summary\";}s:5:\"class\";s:50:\"Drupal\\views\\Plugin\\views\\style\\UnformattedSummary\";s:8:\"provider\";s:5:\"views\";}s:16:\"entity_reference\";a:11:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:5:\"style\";s:14:\"register_theme\";b:0;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Entity Reference list\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";s:0:\"\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:59:\"Returns results as a PHP array of labels and rendered rows.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:16:\"entity_reference\";s:5:\"theme\";s:22:\"views_view_unformatted\";s:13:\"display_types\";a:1:{i:0;s:16:\"entity_reference\";}s:5:\"class\";s:47:\"Drupal\\views\\Plugin\\views\\style\\EntityReference\";s:8:\"provider\";s:5:\"views\";}s:15:\"default_summary\";a:11:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:5:\"style\";s:14:\"register_theme\";b:1;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"List\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";s:0:\"\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:39:\"Displays the default summary as a list.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:15:\"default_summary\";s:5:\"theme\";s:18:\"views_view_summary\";s:13:\"display_types\";a:1:{i:0;s:7:\"summary\";}s:5:\"class\";s:46:\"Drupal\\views\\Plugin\\views\\style\\DefaultSummary\";s:8:\"provider\";s:5:\"views\";}s:9:\"html_list\";a:11:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:5:\"style\";s:14:\"register_theme\";b:1;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"HTML List\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";s:0:\"\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"Displays rows as HTML list.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:9:\"html_list\";s:5:\"theme\";s:15:\"views_view_list\";s:13:\"display_types\";a:1:{i:0;s:6:\"normal\";}s:5:\"class\";s:40:\"Drupal\\views\\Plugin\\views\\style\\HtmlList\";s:8:\"provider\";s:5:\"views\";}s:4:\"grid\";a:11:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:5:\"style\";s:14:\"register_theme\";b:1;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Grid\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";s:0:\"\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Displays rows in a grid.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:4:\"grid\";s:5:\"theme\";s:15:\"views_view_grid\";s:13:\"display_types\";a:1:{i:0;s:6:\"normal\";}s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\views\\style\\Grid\";s:8:\"provider\";s:5:\"views\";}s:3:\"rss\";a:11:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:5:\"style\";s:14:\"register_theme\";b:1;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"RSS Feed\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";s:0:\"\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"Generates an RSS feed from a view.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:3:\"rss\";s:5:\"theme\";s:14:\"views_view_rss\";s:13:\"display_types\";a:1:{i:0;s:4:\"feed\";}s:5:\"class\";s:35:\"Drupal\\views\\Plugin\\views\\style\\Rss\";s:8:\"provider\";s:5:\"views\";}}',-1,1576074365.109,1,'','0');
/*!40000 ALTER TABLE `cache_discovery` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cache_dynamic_page_cache`
--

DROP TABLE IF EXISTS `cache_dynamic_page_cache`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cache_dynamic_page_cache` (
  `cid` varchar(255) CHARACTER SET ascii COLLATE ascii_bin NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob COMMENT 'A collection of data to cache.',
  `expire` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or -1 for never.',
  `created` decimal(14,3) NOT NULL DEFAULT '0.000' COMMENT 'A timestamp with millisecond precision indicating when the cache entry was created.',
  `serialized` smallint(6) NOT NULL DEFAULT '0' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  `tags` longtext COMMENT 'Space-separated list of cache tags for this entry.',
  `checksum` varchar(255) CHARACTER SET ascii NOT NULL COMMENT 'The tag invalidation checksum when this entry was saved.',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`),
  KEY `created` (`created`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Storage for the cache API.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cache_dynamic_page_cache`
--

LOCK TABLES `cache_dynamic_page_cache` WRITE;
/*!40000 ALTER TABLE `cache_dynamic_page_cache` DISABLE KEYS */;
INSERT INTO `cache_dynamic_page_cache` VALUES ('response:[cookies:big_pipe_nojs]=:[languages:language_content]=en:[languages:language_interface]=en:[layout_builder_is_active:node]=0:[request_format]=html:[route]=entity.node.canonical02d270e527ee2db38f14edbd305bVcJ0fzl1cQ172FpBb6C2J-_zZ79PCxndpj8yn4CQcc','a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";s:0:\"\";s:6:\"#cache\";a:3:{s:8:\"contexts\";a:22:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:26:\"languages:language_content\";i:2;s:28:\"languages:language_interface\";i:3;s:29:\"layout_builder_is_active:node\";i:4;s:14:\"request_format\";i:5;s:5:\"route\";i:6;s:32:\"route.menu_active_trails:account\";i:7;s:31:\"route.menu_active_trails:footer\";i:8;s:29:\"route.menu_active_trails:main\";i:9;s:30:\"route.menu_active_trails:tools\";i:10;s:31:\"route.name.is_layout_builder_ui\";i:11;s:14:\"session.exists\";i:12;s:5:\"theme\";i:13;s:8:\"timezone\";i:14;s:17:\"url.path.is_front\";i:15;s:15:\"url.path.parent\";i:16;s:30:\"url.query_args:_wrapper_format\";i:17;s:8:\"url.site\";i:18;s:21:\"user.node_grants:view\";i:19;s:16:\"user.permissions\";i:20;s:20:\"user.roles:anonymous\";i:21;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:52:{i:0;s:15:\"block_content:1\";i:1;s:15:\"block_content:3\";i:2;s:15:\"block_content:4\";i:3;s:10:\"block_view\";i:4;s:30:\"config:block.block.nonvueblock\";i:5;s:38:\"config:block.block.vue_js_account_menu\";i:6;s:34:\"config:block.block.vue_js_branding\";i:7;s:37:\"config:block.block.vue_js_breadcrumbs\";i:8;s:33:\"config:block.block.vue_js_content\";i:9;s:32:\"config:block.block.vue_js_footer\";i:10;s:30:\"config:block.block.vue_js_help\";i:11;s:39:\"config:block.block.vue_js_local_actions\";i:12;s:37:\"config:block.block.vue_js_local_tasks\";i:13;s:35:\"config:block.block.vue_js_main_menu\";i:14;s:34:\"config:block.block.vue_js_messages\";i:15;s:36:\"config:block.block.vue_js_page_title\";i:16;s:33:\"config:block.block.vue_js_powered\";i:17;s:32:\"config:block.block.vue_js_search\";i:18;s:31:\"config:block.block.vue_js_tools\";i:19;s:27:\"config:block.block.vueblock\";i:20;s:17:\"config:block_list\";i:21;s:25:\"config:color.theme.vue_js\";i:22;s:49:\"config:core.entity_view_display.node.page.default\";i:23;s:31:\"config:filter.format.basic_html\";i:24;s:22:\"config:search.settings\";i:25;s:26:\"config:system.menu.account\";i:26;s:25:\"config:system.menu.footer\";i:27;s:23:\"config:system.menu.main\";i:28;s:24:\"config:system.menu.tools\";i:29;s:18:\"config:system.site\";i:30;s:32:\"config:views.view.article_titles\";i:31;s:10:\"local_task\";i:32;s:6:\"node:1\";i:33;s:7:\"node:11\";i:34;s:7:\"node:15\";i:35;s:7:\"node:22\";i:36;s:7:\"node:23\";i:37;s:7:\"node:24\";i:38;s:7:\"node:25\";i:39;s:7:\"node:32\";i:40;s:7:\"node:37\";i:41;s:7:\"node:38\";i:42;s:7:\"node:46\";i:43;s:7:\"node:49\";i:44;s:6:\"node:5\";i:45;s:7:\"node:51\";i:46;s:6:\"node:7\";i:47;s:6:\"node:9\";i:48;s:9:\"node_list\";i:49;s:9:\"node_view\";i:50;s:8:\"rendered\";i:51;s:6:\"user:1\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"#response\";}s:9:\"#response\";O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:23:\"\0*\0computedCacheControl\";a:2:{s:8:\"no-cache\";b:1;s:7:\"private\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:3:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";}s:10:\"\0*\0headers\";a:3:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:17:\"no-cache, private\";}s:4:\"date\";a:1:{i:0;s:29:\"Wed, 11 Dec 2019 14:26:17 GMT\";}}s:15:\"\0*\0cacheControl\";a:0:{}}s:10:\"\0*\0content\";s:43507:\"\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'html\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * html--front.html.twig\n   * html--node--1.html.twig\n   * html--node--%.html.twig\n   * html--node.html.twig\n   x html.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/layout/html.html.twig\' -->\n<!DOCTYPE html>\n<html lang=\"en\" dir=\"ltr\" prefix=\"content: http://purl.org/rss/1.0/modules/content/  dc: http://purl.org/dc/terms/  foaf: http://xmlns.com/foaf/0.1/  og: http://ogp.me/ns#  rdfs: http://www.w3.org/2000/01/rdf-schema#  schema: http://schema.org/  sioc: http://rdfs.org/sioc/ns#  sioct: http://rdfs.org/sioc/types#  skos: http://www.w3.org/2004/02/skos/core#  xsd: http://www.w3.org/2001/XMLSchema# \">\n  <head>\n    <head-placeholder token=\"IreieLb-sMXWMPvyK9CcLt7OdLykdJphpvxt3JqDoYHOBLj8eyoEaEoZgwK5qSCpPqGC7eytbg\">\n    <title>Home | Vue.js in Drupal</title>\n    <css-placeholder token=\"IreieLb-sMXWMPvyK9CcLt7OdLykdJphpvxt3JqDoYHOBLj8eyoEaEoZgwK5qSCpPqGC7eytbg\">\n    <js-placeholder token=\"IreieLb-sMXWMPvyK9CcLt7OdLykdJphpvxt3JqDoYHOBLj8eyoEaEoZgwK5qSCpPqGC7eytbg\">\n  </head>\n  <body class=\"layout-one-sidebar layout-sidebar-first path-frontpage page-node-type-page\">\n        <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    \n    \n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'off_canvas_page_wrapper\' -->\n<!-- BEGIN OUTPUT from \'core/themes/stable/templates/content/off-canvas-page-wrapper.html.twig\' -->\n  <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n    \n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'page\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * page--front.html.twig\n   * page--node--1.html.twig\n   * page--node--%.html.twig\n   * page--node.html.twig\n   x page.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/bartik/templates/page.html.twig\' -->\n<div id=\"page-wrapper\">\n  <div id=\"page\">\n    <header id=\"header\" class=\"header\" role=\"banner\">\n      <div class=\"section layout-container clearfix\">\n        \n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'region\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * region--secondary-menu.html.twig\n   x region.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/layout/region.html.twig\' -->\n  <div class=\"region region-secondary-menu\">\n    \n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'block\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * block--vue-js-account-menu.html.twig\n   * block--system-menu-block--account.html.twig\n   x block--system-menu-block.html.twig\n   * block--system.html.twig\n   * block.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/bartik/templates/block--system-menu-block.html.twig\' -->\n<nav role=\"navigation\" aria-labelledby=\"block-vue-js-account-menu-menu\" id=\"block-vue-js-account-menu\" class=\"block block-menu navigation menu--account\">\n            \n  <h2 class=\"visually-hidden\" id=\"block-vue-js-account-menu-menu\">User account menu</h2>\n  \n\n      <div class=\"content\">\n        <div class=\"menu-toggle-target menu-toggle-target-show\" id=\"show-block-vue-js-account-menu\"></div>\n    <div class=\"menu-toggle-target\" id=\"hide-block-vue-js-account-menu\"></div>\n    <a class=\"menu-toggle\" href=\"#show-block-vue-js-account-menu\">Show &mdash; User account menu</a>\n    <a class=\"menu-toggle menu-toggle--hide\" href=\"#hide-block-vue-js-account-menu\">Hide &mdash; User account menu</a>\n    \n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'menu__account\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * menu--account.html.twig\n   x menu.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/navigation/menu.html.twig\' -->\n\n              <ul class=\"clearfix menu\">\n                    <li class=\"menu-item\">\n        <a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Log in</a>\n              </li>\n        </ul>\n  \n\n\n<!-- END OUTPUT from \'core/themes/classy/templates/navigation/menu.html.twig\' -->\n\n\n  </div>\n</nav>\n\n<!-- END OUTPUT from \'core/themes/bartik/templates/block--system-menu-block.html.twig\' -->\n\n\n  </div>\n\n<!-- END OUTPUT from \'core/themes/classy/templates/layout/region.html.twig\' -->\n\n\n        \n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'region\' -->\n<!-- FILE NAME SUGGESTIONS:\n   x region--header.html.twig\n   * region.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/bartik/templates/region--header.html.twig\' -->\n  <div class=\"clearfix region region-header\">\n    \n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'block\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * block--vue-js-branding.html.twig\n   x block--system-branding-block.html.twig\n   * block--system.html.twig\n   * block.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/bartik/templates/block--system-branding-block.html.twig\' -->\n<div id=\"block-vue-js-branding\" class=\"clearfix site-branding block block-system block-system-branding-block\">\n  \n    \n        <a href=\"/\" rel=\"home\" class=\"site-branding__logo\">\n      <img src=\"/themes/custom/vue_js/logo.svg\" alt=\"Home\" />\n    </a>\n        <div class=\"site-branding__text\">\n              <div class=\"site-branding__name\">\n          <a href=\"/\" title=\"Home\" rel=\"home\">Vue.js in Drupal</a>\n        </div>\n                </div>\n  </div>\n\n<!-- END OUTPUT from \'core/themes/bartik/templates/block--system-branding-block.html.twig\' -->\n\n\n  </div>\n\n<!-- END OUTPUT from \'core/themes/bartik/templates/region--header.html.twig\' -->\n\n\n        \n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'region\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * region--primary-menu.html.twig\n   x region.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/layout/region.html.twig\' -->\n  <div class=\"region region-primary-menu\">\n    \n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'block\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * block--vue-js-main-menu.html.twig\n   * block--system-menu-block--main.html.twig\n   x block--system-menu-block.html.twig\n   * block--system.html.twig\n   * block.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/bartik/templates/block--system-menu-block.html.twig\' -->\n<nav role=\"navigation\" aria-labelledby=\"block-vue-js-main-menu-menu\" id=\"block-vue-js-main-menu\" class=\"block block-menu navigation menu--main\">\n            \n  <h2 class=\"visually-hidden\" id=\"block-vue-js-main-menu-menu\">Main navigation</h2>\n  \n\n      <div class=\"content\">\n        <div class=\"menu-toggle-target menu-toggle-target-show\" id=\"show-block-vue-js-main-menu\"></div>\n    <div class=\"menu-toggle-target\" id=\"hide-block-vue-js-main-menu\"></div>\n    <a class=\"menu-toggle\" href=\"#show-block-vue-js-main-menu\">Show &mdash; Main navigation</a>\n    <a class=\"menu-toggle menu-toggle--hide\" href=\"#hide-block-vue-js-main-menu\">Hide &mdash; Main navigation</a>\n    \n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'menu__main\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * menu--main.html.twig\n   x menu.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/navigation/menu.html.twig\' -->\n\n              <ul class=\"clearfix menu\">\n                    <li class=\"menu-item\">\n        <a href=\"/\" data-drupal-link-system-path=\"&lt;front&gt;\">Home</a>\n              </li>\n        </ul>\n  \n\n\n<!-- END OUTPUT from \'core/themes/classy/templates/navigation/menu.html.twig\' -->\n\n\n  </div>\n</nav>\n\n<!-- END OUTPUT from \'core/themes/bartik/templates/block--system-menu-block.html.twig\' -->\n\n\n  </div>\n\n<!-- END OUTPUT from \'core/themes/classy/templates/layout/region.html.twig\' -->\n\n\n      </div>\n    </header>\n          <div class=\"highlighted\">\n        <aside class=\"layout-container section clearfix\" role=\"complementary\">\n          \n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'region\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * region--highlighted.html.twig\n   x region.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/layout/region.html.twig\' -->\n  <div class=\"region region-highlighted\">\n    \n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'block\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * block--vue-js-messages.html.twig\n   x block--system-messages-block.html.twig\n   * block--system.html.twig\n   * block.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/stable/templates/block/block--system-messages-block.html.twig\' -->\n<div data-drupal-messages-fallback class=\"hidden\"></div><drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\n\n<!-- END OUTPUT from \'core/themes/stable/templates/block/block--system-messages-block.html.twig\' -->\n\n\n  </div>\n\n<!-- END OUTPUT from \'core/themes/classy/templates/layout/region.html.twig\' -->\n\n\n        </aside>\n      </div>\n            <div id=\"main-wrapper\" class=\"layout-main-wrapper layout-container clearfix\">\n      <div id=\"main\" class=\"layout-main clearfix\">\n        \n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'region\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * region--breadcrumb.html.twig\n   x region.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/layout/region.html.twig\' -->\n\n<!-- END OUTPUT from \'core/themes/classy/templates/layout/region.html.twig\' -->\n\n\n        <main id=\"content\" class=\"column main-content\" role=\"main\">\n          <section class=\"section\">\n            <a id=\"main-content\" tabindex=\"-1\"></a>\n            \n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'region\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * region--content.html.twig\n   x region.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/layout/region.html.twig\' -->\n  <div class=\"region region-content\">\n    \n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'block\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * block--vue-js-page-title.html.twig\n   * block--page-title-block.html.twig\n   * block--core.html.twig\n   x block.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/bartik/templates/block.html.twig\' -->\n<div id=\"block-vue-js-page-title\" class=\"block block-core block-page-title-block\">\n  \n    \n      <div class=\"content\">\n      \n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'page_title\' -->\n<!-- BEGIN OUTPUT from \'core/themes/bartik/templates/page-title.html.twig\' -->\n\n  <h1 class=\"title page-title\">\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--node--title--page.html.twig\n   x field--node--title.html.twig\n   * field--node--page.html.twig\n   * field--title.html.twig\n   * field--string.html.twig\n   * field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/field--node--title.html.twig\' -->\n<span property=\"schema:name\" class=\"field field--name-title field--type-string field--label-hidden\">Home</span>\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/field--node--title.html.twig\' -->\n\n</h1>\n\n\n<!-- END OUTPUT from \'core/themes/bartik/templates/page-title.html.twig\' -->\n\n\n    </div>\n  </div>\n\n<!-- END OUTPUT from \'core/themes/bartik/templates/block.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'block\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * block--vue-js-content.html.twig\n   * block--system-main-block.html.twig\n   * block--system.html.twig\n   x block.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/bartik/templates/block.html.twig\' -->\n<div id=\"block-vue-js-content\" class=\"block block-system block-system-main-block\">\n  \n    \n      <div class=\"content\">\n      \n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'node\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * node--1--full.html.twig\n   * node--1.html.twig\n   * node--page--full.html.twig\n   * node--page.html.twig\n   * node--full.html.twig\n   x node.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/bartik/templates/node.html.twig\' -->\n\n<article data-history-node-id=\"1\" role=\"article\" about=\"/home\" typeof=\"schema:WebPage\" class=\"node node__page node__page__view_mode_full node--type-page node--view-mode-full clearfix\">\n  <header>\n    \n          \n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'rdf_metadata\' -->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/misc/rdf-metadata.html.twig\' -->\n  <span property=\"schema:name\" content=\"Home\" class=\"rdf-meta hidden\"></span>\n\n<!-- END OUTPUT from \'core/themes/classy/templates/misc/rdf-metadata.html.twig\' -->\n\n\n      </header>\n  <div class=\"node__content clearfix\">\n    \n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'layout__onecol\' -->\n<!-- FILE NAME SUGGESTIONS:\n   x layout--onecol.html.twig\n   x layout--onecol.html.twig\n   * layout.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/stable/templates/layout/layout--onecol.html.twig\' -->\n  <div class=\"layout layout--onecol\">\n    <div  class=\"layout__region layout__region--content\">\n      \n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'block\' -->\n<!-- FILE NAME SUGGESTIONS:\n   x block--inline-block--collapsible-vue.html.twig\n   * block--inline-block.html.twig\n   * block--layout-builder.html.twig\n   * block.html.twig\n-->\n<!-- BEGIN OUTPUT from \'themes/custom/vue_js/src/templates/block/block--inline-block--collapsible-vue.html.twig\' -->\n<div class=\"block block-layout-builder block-inline-blockcollapsible-vue\">\n  \n  \n      <div class=\"content\">\n      \n\n<div class=\"collapsible collapsible-vue\">\n  <div class=\"title\" @click=\"toggleBody\">\n    <h2>Collapsible Vue 1</h2>\n  </div>\n  <div class=\"body\" v-if=\"showBody\">\n    \n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--block-content--body--collapsible-vue.html.twig\n   * field--block-content--body.html.twig\n   * field--block-content--collapsible-vue.html.twig\n   * field--body.html.twig\n   x field--text-with-summary.html.twig\n   * field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/field--text-with-summary.html.twig\' -->\n\n            <div class=\"clearfix text-formatted field field--name-body field--type-text-with-summary field--label-hidden field__item\"><p>Explicabo fuga impedit et. Esse consequatur voluptas amet aliquam fugit pariatur. Tempora iure deleniti molestias adipisci quo quis qui. Et et natus sed illo. Nobis dolores ullam mollitia et itaque tempora necessitatibus laborum. Autem corrupti atque veniam id et dolores.</p>\n\n<p>Recusandae ea fugit omnis exercitationem. Sed odio reprehenderit recusandae consequatur est. Vitae rerum totam molestias consequatur. Tempora omnis ut alias dolorem voluptatem enim consectetur dolores. Est repellat velit in sapiente aut ut necessitatibus perspiciatis. Quam vel voluptatem nihil quisquam magnam dicta minima eius.</p></div>\n      \n<!-- END OUTPUT from \'core/themes/classy/templates/field/field--text-with-summary.html.twig\' -->\n\n\n  </div>\n</div>\n    </div>\n  </div>\n\n<!-- END OUTPUT from \'themes/custom/vue_js/src/templates/block/block--inline-block--collapsible-vue.html.twig\' -->\n\n\n    </div>\n  </div>\n\n<!-- END OUTPUT from \'core/themes/stable/templates/layout/layout--onecol.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'layout__onecol\' -->\n<!-- FILE NAME SUGGESTIONS:\n   x layout--onecol.html.twig\n   x layout--onecol.html.twig\n   * layout.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/stable/templates/layout/layout--onecol.html.twig\' -->\n  <div class=\"layout layout--onecol\">\n    <div  class=\"layout__region layout__region--content\">\n      \n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'block\' -->\n<!-- FILE NAME SUGGESTIONS:\n   x block--inline-block--collapsible.html.twig\n   * block--inline-block.html.twig\n   * block--layout-builder.html.twig\n   * block.html.twig\n-->\n<!-- BEGIN OUTPUT from \'themes/custom/vue_js/src/templates/block/block--inline-block--collapsible.html.twig\' -->\n<div class=\"block block-layout-builder block-inline-blockcollapsible\">\n  \n  \n      <div class=\"content\">\n      \n\n<div class=\"collapsible collapsible-non-vue closed\">\n  <div class=\"title\">\n    <h2>Collapsible</h2>\n  </div>\n  <div class=\"body\">\n    \n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--block-content--body--collapsible.html.twig\n   * field--block-content--body.html.twig\n   * field--block-content--collapsible.html.twig\n   * field--body.html.twig\n   x field--text-with-summary.html.twig\n   * field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/field--text-with-summary.html.twig\' -->\n\n            <div class=\"clearfix text-formatted field field--name-body field--type-text-with-summary field--label-hidden field__item\"><p>Explicabo fuga impedit et. Esse consequatur voluptas amet aliquam fugit pariatur. Tempora iure deleniti molestias adipisci quo quis qui. Et et natus sed illo. Nobis dolores ullam mollitia et itaque tempora necessitatibus laborum. Autem corrupti atque veniam id et dolores.</p>\n\n<p>Recusandae ea fugit omnis exercitationem. Sed odio reprehenderit recusandae consequatur est. Vitae rerum totam molestias consequatur. Tempora omnis ut alias dolorem voluptatem enim consectetur dolores. Est repellat velit in sapiente aut ut necessitatibus perspiciatis. Quam vel voluptatem nihil quisquam magnam dicta minima eius.</p></div>\n      \n<!-- END OUTPUT from \'core/themes/classy/templates/field/field--text-with-summary.html.twig\' -->\n\n\n  </div>\n</div>\n    </div>\n  </div>\n\n<!-- END OUTPUT from \'themes/custom/vue_js/src/templates/block/block--inline-block--collapsible.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'block\' -->\n<!-- FILE NAME SUGGESTIONS:\n   x block--inline-block--collapsible.html.twig\n   * block--inline-block.html.twig\n   * block--layout-builder.html.twig\n   * block.html.twig\n-->\n<!-- BEGIN OUTPUT from \'themes/custom/vue_js/src/templates/block/block--inline-block--collapsible.html.twig\' -->\n<div class=\"block block-layout-builder block-inline-blockcollapsible\">\n  \n  \n      <div class=\"content\">\n      \n\n<div class=\"collapsible collapsible-non-vue closed\">\n  <div class=\"title\">\n    <h2>Collapsible 2</h2>\n  </div>\n  <div class=\"body\">\n    \n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--block-content--body--collapsible.html.twig\n   * field--block-content--body.html.twig\n   * field--block-content--collapsible.html.twig\n   * field--body.html.twig\n   x field--text-with-summary.html.twig\n   * field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/field--text-with-summary.html.twig\' -->\n\n            <div class=\"clearfix text-formatted field field--name-body field--type-text-with-summary field--label-hidden field__item\"><p>Explicabo fuga impedit et. Esse consequatur voluptas amet aliquam fugit pariatur. Tempora iure deleniti molestias adipisci quo quis qui. Et et natus sed illo. Nobis dolores ullam mollitia et itaque tempora necessitatibus laborum. Autem corrupti atque veniam id et dolores.</p>\n\n<p>Recusandae ea fugit omnis exercitationem. Sed odio reprehenderit recusandae consequatur est. Vitae rerum totam molestias consequatur. Tempora omnis ut alias dolorem voluptatem enim consectetur dolores. Est repellat velit in sapiente aut ut necessitatibus perspiciatis. Quam vel voluptatem nihil quisquam magnam dicta minima eius.</p></div>\n      \n<!-- END OUTPUT from \'core/themes/classy/templates/field/field--text-with-summary.html.twig\' -->\n\n\n  </div>\n</div>\n    </div>\n  </div>\n\n<!-- END OUTPUT from \'themes/custom/vue_js/src/templates/block/block--inline-block--collapsible.html.twig\' -->\n\n\n    </div>\n  </div>\n\n<!-- END OUTPUT from \'core/themes/stable/templates/layout/layout--onecol.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'layout__onecol\' -->\n<!-- FILE NAME SUGGESTIONS:\n   x layout--onecol.html.twig\n   x layout--onecol.html.twig\n   * layout.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/stable/templates/layout/layout--onecol.html.twig\' -->\n  <div class=\"layout layout--onecol\">\n    <div  class=\"layout__region layout__region--content\">\n      \n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'block\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * block--extra-field-block--node--page--links.html.twig\n   * block--extra-field-block--node--page.html.twig\n   * block--extra-field-block--node.html.twig\n   * block--extra-field-block.html.twig\n   * block--layout-builder.html.twig\n   x block.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/bartik/templates/block.html.twig\' -->\n<div class=\"block block-layout-builder block-extra-field-blocknodepagelinks\">\n  \n    \n      <div class=\"content\">\n      \n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'links__node\' -->\n<!-- FILE NAME SUGGESTIONS:\n   x links--node.html.twig\n   x links--node.html.twig\n   * links.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/content/links--node.html.twig\' -->\n\n<!-- END OUTPUT from \'core/themes/classy/templates/content/links--node.html.twig\' -->\n\n\n    </div>\n  </div>\n\n<!-- END OUTPUT from \'core/themes/bartik/templates/block.html.twig\' -->\n\n\n    </div>\n  </div>\n\n<!-- END OUTPUT from \'core/themes/stable/templates/layout/layout--onecol.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'layout__onecol\' -->\n<!-- FILE NAME SUGGESTIONS:\n   x layout--onecol.html.twig\n   x layout--onecol.html.twig\n   * layout.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/stable/templates/layout/layout--onecol.html.twig\' -->\n  <div class=\"layout layout--onecol\">\n    <div  class=\"layout__region layout__region--content\">\n      \n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'block\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * block--views-block--article-titles-block-1.html.twig\n   * block--views-block.html.twig\n   * block--views.html.twig\n   x block.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/bartik/templates/block.html.twig\' -->\n<div class=\"block block-views block-views-blockarticle-titles-block-1\">\n  \n      <h2>Article Titles</h2>\n    \n      <div class=\"content\">\n      \n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'container\' -->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/form/container.html.twig\' -->\n<div class=\"views-element-container\">\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'views_view\' -->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/views/views-view.html.twig\' -->\n<div class=\"view view-article-titles view-id-article_titles view-display-id-block_1 js-view-dom-id-58ba9dfaa9e97556b41de6af241d8d94a10dcb13a9c14bbf9a6abe6be8fba2a4\">\n  \n    \n      \n      <div class=\"view-content\">\n      \n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'views_view_unformatted\' -->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/views/views-view-unformatted.html.twig\' -->\n    <div class=\"views-row\">\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'views_view_fields\' -->\n<!-- BEGIN OUTPUT from \'core/themes/stable/templates/views/views-view-fields.html.twig\' -->\n<div class=\"views-field views-field-title\"><span class=\"field-content\">\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'views_view_field\' -->\n<!-- BEGIN OUTPUT from \'core/themes/stable/templates/views/views-view-field.html.twig\' -->\n<a href=\"/article/amet-eum\" hreflang=\"en\">Amet Eum</a>\n<!-- END OUTPUT from \'core/themes/stable/templates/views/views-view-field.html.twig\' -->\n\n</span></div>\n<!-- END OUTPUT from \'core/themes/stable/templates/views/views-view-fields.html.twig\' -->\n\n</div>\n    <div class=\"views-row\">\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'views_view_fields\' -->\n<!-- BEGIN OUTPUT from \'core/themes/stable/templates/views/views-view-fields.html.twig\' -->\n<div class=\"views-field views-field-title\"><span class=\"field-content\">\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'views_view_field\' -->\n<!-- BEGIN OUTPUT from \'core/themes/stable/templates/views/views-view-field.html.twig\' -->\n<a href=\"/article/imputo-singularis\" hreflang=\"en\">Imputo Singularis</a>\n<!-- END OUTPUT from \'core/themes/stable/templates/views/views-view-field.html.twig\' -->\n\n</span></div>\n<!-- END OUTPUT from \'core/themes/stable/templates/views/views-view-fields.html.twig\' -->\n\n</div>\n    <div class=\"views-row\">\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'views_view_fields\' -->\n<!-- BEGIN OUTPUT from \'core/themes/stable/templates/views/views-view-fields.html.twig\' -->\n<div class=\"views-field views-field-title\"><span class=\"field-content\">\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'views_view_field\' -->\n<!-- BEGIN OUTPUT from \'core/themes/stable/templates/views/views-view-field.html.twig\' -->\n<a href=\"/article/appellatio\" hreflang=\"en\">Appellatio</a>\n<!-- END OUTPUT from \'core/themes/stable/templates/views/views-view-field.html.twig\' -->\n\n</span></div>\n<!-- END OUTPUT from \'core/themes/stable/templates/views/views-view-fields.html.twig\' -->\n\n</div>\n    <div class=\"views-row\">\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'views_view_fields\' -->\n<!-- BEGIN OUTPUT from \'core/themes/stable/templates/views/views-view-fields.html.twig\' -->\n<div class=\"views-field views-field-title\"><span class=\"field-content\">\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'views_view_field\' -->\n<!-- BEGIN OUTPUT from \'core/themes/stable/templates/views/views-view-field.html.twig\' -->\n<a href=\"/article/abluo-illum\" hreflang=\"en\">Abluo Illum</a>\n<!-- END OUTPUT from \'core/themes/stable/templates/views/views-view-field.html.twig\' -->\n\n</span></div>\n<!-- END OUTPUT from \'core/themes/stable/templates/views/views-view-fields.html.twig\' -->\n\n</div>\n    <div class=\"views-row\">\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'views_view_fields\' -->\n<!-- BEGIN OUTPUT from \'core/themes/stable/templates/views/views-view-fields.html.twig\' -->\n<div class=\"views-field views-field-title\"><span class=\"field-content\">\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'views_view_field\' -->\n<!-- BEGIN OUTPUT from \'core/themes/stable/templates/views/views-view-field.html.twig\' -->\n<a href=\"/article/brevitas-eum-ibidem-mauris\" hreflang=\"en\">Brevitas Eum Ibidem Mauris</a>\n<!-- END OUTPUT from \'core/themes/stable/templates/views/views-view-field.html.twig\' -->\n\n</span></div>\n<!-- END OUTPUT from \'core/themes/stable/templates/views/views-view-fields.html.twig\' -->\n\n</div>\n    <div class=\"views-row\">\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'views_view_fields\' -->\n<!-- BEGIN OUTPUT from \'core/themes/stable/templates/views/views-view-fields.html.twig\' -->\n<div class=\"views-field views-field-title\"><span class=\"field-content\">\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'views_view_field\' -->\n<!-- BEGIN OUTPUT from \'core/themes/stable/templates/views/views-view-field.html.twig\' -->\n<a href=\"/article/haero-molior\" hreflang=\"en\">Haero Molior</a>\n<!-- END OUTPUT from \'core/themes/stable/templates/views/views-view-field.html.twig\' -->\n\n</span></div>\n<!-- END OUTPUT from \'core/themes/stable/templates/views/views-view-fields.html.twig\' -->\n\n</div>\n    <div class=\"views-row\">\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'views_view_fields\' -->\n<!-- BEGIN OUTPUT from \'core/themes/stable/templates/views/views-view-fields.html.twig\' -->\n<div class=\"views-field views-field-title\"><span class=\"field-content\">\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'views_view_field\' -->\n<!-- BEGIN OUTPUT from \'core/themes/stable/templates/views/views-view-field.html.twig\' -->\n<a href=\"/article/immitto-incassum-jumentum\" hreflang=\"en\">Immitto Incassum Jumentum</a>\n<!-- END OUTPUT from \'core/themes/stable/templates/views/views-view-field.html.twig\' -->\n\n</span></div>\n<!-- END OUTPUT from \'core/themes/stable/templates/views/views-view-fields.html.twig\' -->\n\n</div>\n    <div class=\"views-row\">\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'views_view_fields\' -->\n<!-- BEGIN OUTPUT from \'core/themes/stable/templates/views/views-view-fields.html.twig\' -->\n<div class=\"views-field views-field-title\"><span class=\"field-content\">\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'views_view_field\' -->\n<!-- BEGIN OUTPUT from \'core/themes/stable/templates/views/views-view-field.html.twig\' -->\n<a href=\"/article/abbas-sagaciter-ulciscor\" hreflang=\"en\">Abbas Sagaciter Ulciscor</a>\n<!-- END OUTPUT from \'core/themes/stable/templates/views/views-view-field.html.twig\' -->\n\n</span></div>\n<!-- END OUTPUT from \'core/themes/stable/templates/views/views-view-fields.html.twig\' -->\n\n</div>\n    <div class=\"views-row\">\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'views_view_fields\' -->\n<!-- BEGIN OUTPUT from \'core/themes/stable/templates/views/views-view-fields.html.twig\' -->\n<div class=\"views-field views-field-title\"><span class=\"field-content\">\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'views_view_field\' -->\n<!-- BEGIN OUTPUT from \'core/themes/stable/templates/views/views-view-field.html.twig\' -->\n<a href=\"/article/eligo-iustum-paulatim\" hreflang=\"en\">Eligo In Iustum Paulatim</a>\n<!-- END OUTPUT from \'core/themes/stable/templates/views/views-view-field.html.twig\' -->\n\n</span></div>\n<!-- END OUTPUT from \'core/themes/stable/templates/views/views-view-fields.html.twig\' -->\n\n</div>\n    <div class=\"views-row\">\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'views_view_fields\' -->\n<!-- BEGIN OUTPUT from \'core/themes/stable/templates/views/views-view-fields.html.twig\' -->\n<div class=\"views-field views-field-title\"><span class=\"field-content\">\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'views_view_field\' -->\n<!-- BEGIN OUTPUT from \'core/themes/stable/templates/views/views-view-field.html.twig\' -->\n<a href=\"/article/antehabeo-tation\" hreflang=\"en\">Antehabeo Tation</a>\n<!-- END OUTPUT from \'core/themes/stable/templates/views/views-view-field.html.twig\' -->\n\n</span></div>\n<!-- END OUTPUT from \'core/themes/stable/templates/views/views-view-fields.html.twig\' -->\n\n</div>\n    <div class=\"views-row\">\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'views_view_fields\' -->\n<!-- BEGIN OUTPUT from \'core/themes/stable/templates/views/views-view-fields.html.twig\' -->\n<div class=\"views-field views-field-title\"><span class=\"field-content\">\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'views_view_field\' -->\n<!-- BEGIN OUTPUT from \'core/themes/stable/templates/views/views-view-field.html.twig\' -->\n<a href=\"/article/lenis-odio-secundum\" hreflang=\"en\">Lenis Odio Secundum</a>\n<!-- END OUTPUT from \'core/themes/stable/templates/views/views-view-field.html.twig\' -->\n\n</span></div>\n<!-- END OUTPUT from \'core/themes/stable/templates/views/views-view-fields.html.twig\' -->\n\n</div>\n    <div class=\"views-row\">\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'views_view_fields\' -->\n<!-- BEGIN OUTPUT from \'core/themes/stable/templates/views/views-view-fields.html.twig\' -->\n<div class=\"views-field views-field-title\"><span class=\"field-content\">\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'views_view_field\' -->\n<!-- BEGIN OUTPUT from \'core/themes/stable/templates/views/views-view-field.html.twig\' -->\n<a href=\"/article/sit\" hreflang=\"en\">Sit</a>\n<!-- END OUTPUT from \'core/themes/stable/templates/views/views-view-field.html.twig\' -->\n\n</span></div>\n<!-- END OUTPUT from \'core/themes/stable/templates/views/views-view-fields.html.twig\' -->\n\n</div>\n    <div class=\"views-row\">\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'views_view_fields\' -->\n<!-- BEGIN OUTPUT from \'core/themes/stable/templates/views/views-view-fields.html.twig\' -->\n<div class=\"views-field views-field-title\"><span class=\"field-content\">\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'views_view_field\' -->\n<!-- BEGIN OUTPUT from \'core/themes/stable/templates/views/views-view-field.html.twig\' -->\n<a href=\"/article/utrum\" hreflang=\"en\">Utrum</a>\n<!-- END OUTPUT from \'core/themes/stable/templates/views/views-view-field.html.twig\' -->\n\n</span></div>\n<!-- END OUTPUT from \'core/themes/stable/templates/views/views-view-fields.html.twig\' -->\n\n</div>\n    <div class=\"views-row\">\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'views_view_fields\' -->\n<!-- BEGIN OUTPUT from \'core/themes/stable/templates/views/views-view-fields.html.twig\' -->\n<div class=\"views-field views-field-title\"><span class=\"field-content\">\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'views_view_field\' -->\n<!-- BEGIN OUTPUT from \'core/themes/stable/templates/views/views-view-field.html.twig\' -->\n<a href=\"/article/abluo-tation\" hreflang=\"en\">Abluo Tation</a>\n<!-- END OUTPUT from \'core/themes/stable/templates/views/views-view-field.html.twig\' -->\n\n</span></div>\n<!-- END OUTPUT from \'core/themes/stable/templates/views/views-view-fields.html.twig\' -->\n\n</div>\n    <div class=\"views-row\">\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'views_view_fields\' -->\n<!-- BEGIN OUTPUT from \'core/themes/stable/templates/views/views-view-fields.html.twig\' -->\n<div class=\"views-field views-field-title\"><span class=\"field-content\">\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'views_view_field\' -->\n<!-- BEGIN OUTPUT from \'core/themes/stable/templates/views/views-view-field.html.twig\' -->\n<a href=\"/article/dignissim-vulpes\" hreflang=\"en\">At Dignissim In Vulpes</a>\n<!-- END OUTPUT from \'core/themes/stable/templates/views/views-view-field.html.twig\' -->\n\n</span></div>\n<!-- END OUTPUT from \'core/themes/stable/templates/views/views-view-fields.html.twig\' -->\n\n</div>\n\n<!-- END OUTPUT from \'core/themes/classy/templates/views/views-view-unformatted.html.twig\' -->\n\n\n    </div>\n  \n          </div>\n\n<!-- END OUTPUT from \'core/themes/classy/templates/views/views-view.html.twig\' -->\n\n</div>\n\n<!-- END OUTPUT from \'core/themes/classy/templates/form/container.html.twig\' -->\n\n\n    </div>\n  </div>\n\n<!-- END OUTPUT from \'core/themes/bartik/templates/block.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'block\' -->\n<!-- FILE NAME SUGGESTIONS:\n   x block--vue-articles-block.html.twig\n   * block--vue-js-example.html.twig\n   * block.html.twig\n-->\n<!-- BEGIN OUTPUT from \'themes/custom/vue_js/src/templates/block/block--vue-articles-block.html.twig\' -->\n\n<div  class=\"block block-vue-js-example block-vue-articles-block\">\n  \n  <h2>Article Titles Vue</h2>\n  \n      <div id=\"vue-articles\">\n      \n        <div class=\"articles\" v-for=\"article in articles\">\n          <div class=\"article\">\n            <a :href=\"article.attributes.path.alias\">{{ article.attributes.title }}</a>\n          </div>\n        </div>\n      \n    </div>\n  </div>\n\n<!-- END OUTPUT from \'themes/custom/vue_js/src/templates/block/block--vue-articles-block.html.twig\' -->\n\n\n    </div>\n  </div>\n\n<!-- END OUTPUT from \'core/themes/stable/templates/layout/layout--onecol.html.twig\' -->\n\n\n  </div>\n</article>\n\n<!-- END OUTPUT from \'core/themes/bartik/templates/node.html.twig\' -->\n\n\n    </div>\n  </div>\n\n<!-- END OUTPUT from \'core/themes/bartik/templates/block.html.twig\' -->\n\n\n  </div>\n\n<!-- END OUTPUT from \'core/themes/classy/templates/layout/region.html.twig\' -->\n\n\n          </section>\n        </main>\n                  <div id=\"sidebar-first\" class=\"column sidebar\">\n            <aside class=\"section\" role=\"complementary\">\n              \n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'region\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * region--sidebar-first.html.twig\n   x region.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/layout/region.html.twig\' -->\n  <div class=\"region region-sidebar-first\">\n    \n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'block\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * block--vue-js-search.html.twig\n   x block--search-form-block.html.twig\n   * block--search.html.twig\n   * block.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/bartik/templates/block--search-form-block.html.twig\' -->\n<div class=\"search-block-form block block-search container-inline\" data-drupal-selector=\"search-block-form\" id=\"block-vue-js-search\" role=\"search\">\n  \n      <h2>Search</h2>\n    \n    <div class=\"content container-inline\">\n        \n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'form\' -->\n<!-- FILE NAME SUGGESTIONS:\n   x form--search-block-form.html.twig\n   * form.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/bartik/templates/form--search-block-form.html.twig\' -->\n<form action=\"/search/node\" method=\"get\" id=\"search-block-form\" accept-charset=\"UTF-8\" class=\"search-form search-block-form\">\n  \n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'form_element\' -->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/form/form-element.html.twig\' -->\n<div class=\"js-form-item form-item js-form-type-search form-type-search js-form-item-keys form-item-keys form-no-label\">\n      \n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'form_element_label\' -->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/form/form-element-label.html.twig\' -->\n<label for=\"edit-keys\" class=\"visually-hidden\">Search</label>\n<!-- END OUTPUT from \'core/themes/classy/templates/form/form-element-label.html.twig\' -->\n\n\n        \n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'input__search\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * input--search.html.twig\n   x input.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/form/input.html.twig\' -->\n<input title=\"Enter the terms you wish to search for.\" data-drupal-selector=\"edit-keys\" type=\"search\" id=\"edit-keys\" name=\"keys\" value=\"\" size=\"15\" maxlength=\"128\" class=\"form-search\" />\n\n<!-- END OUTPUT from \'core/themes/classy/templates/form/input.html.twig\' -->\n\n\n        </div>\n\n<!-- END OUTPUT from \'core/themes/classy/templates/form/form-element.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'container\' -->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/form/container.html.twig\' -->\n<div data-drupal-selector=\"edit-actions\" class=\"form-actions js-form-wrapper form-wrapper\" id=\"edit-actions\">\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'input__submit\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * input--submit.html.twig\n   x input.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/form/input.html.twig\' -->\n<input class=\"search-form__submit button js-form-submit form-submit\" data-drupal-selector=\"edit-submit\" type=\"submit\" id=\"edit-submit\" value=\"Search\" />\n\n<!-- END OUTPUT from \'core/themes/classy/templates/form/input.html.twig\' -->\n\n</div>\n\n<!-- END OUTPUT from \'core/themes/classy/templates/form/container.html.twig\' -->\n\n\n</form>\n\n<!-- END OUTPUT from \'core/themes/bartik/templates/form--search-block-form.html.twig\' -->\n\n\n  \n  </div>\n</div>\n\n<!-- END OUTPUT from \'core/themes/bartik/templates/block--search-form-block.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'block\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * block--nonvueblock.html.twig\n   x block--non-vue-block.html.twig\n   * block--vue-js-example.html.twig\n   * block.html.twig\n-->\n<!-- BEGIN OUTPUT from \'themes/custom/vue_js/src/templates/block/block--non-vue-block.html.twig\' -->\n<div id=\"block-nonvueblock\" class=\"block block-vue-js-example block-non-vue-block\">\n  \n      <h2>Non vue block</h2>\n    \n      <div class=\"content\">\n      \n\n<a id=\"non-vue-modal-button\" href=\"#\">Open Non Vue Modal</a>\n<section id=\"non-vue-modal\" class=\"modal\">\n  <div class=\"modal__mask hidden\" >\n    <div class=\"modal__modal\">\n      <div class=\"modal__content\">\n        <div class=\"content\">This is your modal!</div>\n        <div class=\"modal__button modal__close\">\n          <svg xmlns=\"http://www.w3.org/2000/svg\" width=\"24\" height=\"24\" viewBox=\"0 0 24 24\"><path d=\"M14.59 8L12 10.59 9.41 8 8 9.41 10.59 12 8 14.59 9.41 16 12 13.41 14.59 16 16 14.59 13.41 12 16 9.41 14.59 8zM12 2C6.47 2 2 6.47 2 12s4.47 10 10 10 10-4.47 10-10S17.53 2 12 2zm0 18c-4.41 0-8-3.59-8-8s3.59-8 8-8 8 3.59 8 8-3.59 8-8 8z\"/></svg>\n        </div>\n      </div>\n    </div>\n  </div>\n</section>\n    </div>\n  </div>\n\n<!-- END OUTPUT from \'themes/custom/vue_js/src/templates/block/block--non-vue-block.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'block\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * block--vueblock.html.twig\n   x block--vue-block.html.twig\n   * block--vue-js-example.html.twig\n   * block.html.twig\n-->\n<!-- BEGIN OUTPUT from \'themes/custom/vue_js/src/templates/block/block--vue-block.html.twig\' -->\n<div id=\"block-vueblock\" class=\"block block-vue-js-example block-vue-block\">\n  \n      <h2>Vue block</h2>\n    \n      <div class=\"content\">\n      \n\n\n<section id=\"vue-modal\" class=\"modal\">\n  <input v-model=\"content\" type=\"text\" name=\"content\" />\n  <a id=\"vue-modal=button\" href=\"#\" @click=\"showModal = true\">Open Vue Modal</a>\n  <transition name=\"modal\" v-if=\"showModal\" @close=\"showModal = false\">\n    <div class=\"modal__mask hidden\"\n      :style=\"{\'display\': \'block\'}\"\n    >\n      <div class=\"modal__modal\">\n        <div class=\"modal__content\">\n          <div class=\"content\">{{ content }}</div>\n          <div class=\"modal__button modal__close\" @click=\"showModal = false\">\n            <svg xmlns=\"http://www.w3.org/2000/svg\" width=\"24\" height=\"24\" viewBox=\"0 0 24 24\"><path d=\"M14.59 8L12 10.59 9.41 8 8 9.41 10.59 12 8 14.59 9.41 16 12 13.41 14.59 16 16 14.59 13.41 12 16 9.41 14.59 8zM12 2C6.47 2 2 6.47 2 12s4.47 10 10 10 10-4.47 10-10S17.53 2 12 2zm0 18c-4.41 0-8-3.59-8-8s3.59-8 8-8 8 3.59 8 8-3.59 8-8 8z\"/></svg>\n          </div>\n        </div>\n      </div>\n    </div>\n  </transition>\n</section>\n\n    </div>\n  </div>\n\n<!-- END OUTPUT from \'themes/custom/vue_js/src/templates/block/block--vue-block.html.twig\' -->\n\n\n  </div>\n\n<!-- END OUTPUT from \'core/themes/classy/templates/layout/region.html.twig\' -->\n\n\n            </aside>\n          </div>\n                      </div>\n    </div>\n        <footer class=\"site-footer\">\n      <div class=\"layout-container\">\n                          <div class=\"site-footer__bottom\">\n            \n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'region\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * region--footer-fifth.html.twig\n   x region.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/layout/region.html.twig\' -->\n  <div class=\"region region-footer-fifth\">\n    \n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'block\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * block--vue-js-footer.html.twig\n   * block--system-menu-block--footer.html.twig\n   x block--system-menu-block.html.twig\n   * block--system.html.twig\n   * block.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/bartik/templates/block--system-menu-block.html.twig\' -->\n<nav role=\"navigation\" aria-labelledby=\"block-vue-js-footer-menu\" id=\"block-vue-js-footer\" class=\"block block-menu navigation menu--footer\">\n            \n  <h2 class=\"visually-hidden\" id=\"block-vue-js-footer-menu\">Footer menu</h2>\n  \n\n      <div class=\"content\">\n        <div class=\"menu-toggle-target menu-toggle-target-show\" id=\"show-block-vue-js-footer\"></div>\n    <div class=\"menu-toggle-target\" id=\"hide-block-vue-js-footer\"></div>\n    <a class=\"menu-toggle\" href=\"#show-block-vue-js-footer\">Show &mdash; Footer menu</a>\n    <a class=\"menu-toggle menu-toggle--hide\" href=\"#hide-block-vue-js-footer\">Hide &mdash; Footer menu</a>\n    \n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'menu__footer\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * menu--footer.html.twig\n   x menu.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/navigation/menu.html.twig\' -->\n\n              <ul class=\"clearfix menu\">\n                    <li class=\"menu-item\">\n        <a href=\"/contact\" data-drupal-link-system-path=\"contact\">Contact</a>\n              </li>\n        </ul>\n  \n\n\n<!-- END OUTPUT from \'core/themes/classy/templates/navigation/menu.html.twig\' -->\n\n\n  </div>\n</nav>\n\n<!-- END OUTPUT from \'core/themes/bartik/templates/block--system-menu-block.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'block\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * block--vue-js-powered.html.twig\n   * block--system-powered-by-block.html.twig\n   * block--system.html.twig\n   x block.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/bartik/templates/block.html.twig\' -->\n<div id=\"block-vue-js-powered\" role=\"complementary\" class=\"block block-system block-system-powered-by-block\">\n  \n    \n      <div class=\"content\">\n      <span>Powered by <a href=\"https://www.drupal.org\">Drupal</a></span>\n    </div>\n  </div>\n\n<!-- END OUTPUT from \'core/themes/bartik/templates/block.html.twig\' -->\n\n\n  </div>\n\n<!-- END OUTPUT from \'core/themes/classy/templates/layout/region.html.twig\' -->\n\n\n          </div>\n              </div>\n    </footer>\n  </div>\n</div>\n\n<!-- END OUTPUT from \'core/themes/bartik/templates/page.html.twig\' -->\n\n\n  </div>\n\n<!-- END OUTPUT from \'core/themes/stable/templates/content/off-canvas-page-wrapper.html.twig\' -->\n\n\n    \n    <js-bottom-placeholder token=\"IreieLb-sMXWMPvyK9CcLt7OdLykdJphpvxt3JqDoYHOBLj8eyoEaEoZgwK5qSCpPqGC7eytbg\">\n  </body>\n</html>\n\n<!-- END OUTPUT from \'core/themes/classy/templates/layout/html.html.twig\' -->\n\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:21:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:26:\"languages:language_content\";i:2;s:28:\"languages:language_interface\";i:3;s:29:\"layout_builder_is_active:node\";i:4;s:5:\"route\";i:5;s:32:\"route.menu_active_trails:account\";i:6;s:31:\"route.menu_active_trails:footer\";i:7;s:29:\"route.menu_active_trails:main\";i:8;s:30:\"route.menu_active_trails:tools\";i:9;s:31:\"route.name.is_layout_builder_ui\";i:10;s:14:\"session.exists\";i:11;s:5:\"theme\";i:12;s:8:\"timezone\";i:13;s:17:\"url.path.is_front\";i:14;s:15:\"url.path.parent\";i:15;s:30:\"url.query_args:_wrapper_format\";i:16;s:8:\"url.site\";i:17;s:21:\"user.node_grants:view\";i:18;s:16:\"user.permissions\";i:19;s:20:\"user.roles:anonymous\";i:20;s:24:\"user.roles:authenticated\";}s:12:\"\0*\0cacheTags\";a:52:{i:0;s:15:\"block_content:1\";i:1;s:15:\"block_content:3\";i:2;s:15:\"block_content:4\";i:3;s:10:\"block_view\";i:4;s:30:\"config:block.block.nonvueblock\";i:5;s:38:\"config:block.block.vue_js_account_menu\";i:6;s:34:\"config:block.block.vue_js_branding\";i:7;s:37:\"config:block.block.vue_js_breadcrumbs\";i:8;s:33:\"config:block.block.vue_js_content\";i:9;s:32:\"config:block.block.vue_js_footer\";i:10;s:30:\"config:block.block.vue_js_help\";i:11;s:39:\"config:block.block.vue_js_local_actions\";i:12;s:37:\"config:block.block.vue_js_local_tasks\";i:13;s:35:\"config:block.block.vue_js_main_menu\";i:14;s:34:\"config:block.block.vue_js_messages\";i:15;s:36:\"config:block.block.vue_js_page_title\";i:16;s:33:\"config:block.block.vue_js_powered\";i:17;s:32:\"config:block.block.vue_js_search\";i:18;s:31:\"config:block.block.vue_js_tools\";i:19;s:27:\"config:block.block.vueblock\";i:20;s:17:\"config:block_list\";i:21;s:25:\"config:color.theme.vue_js\";i:22;s:49:\"config:core.entity_view_display.node.page.default\";i:23;s:31:\"config:filter.format.basic_html\";i:24;s:22:\"config:search.settings\";i:25;s:26:\"config:system.menu.account\";i:26;s:25:\"config:system.menu.footer\";i:27;s:23:\"config:system.menu.main\";i:28;s:24:\"config:system.menu.tools\";i:29;s:18:\"config:system.site\";i:30;s:32:\"config:views.view.article_titles\";i:31;s:10:\"local_task\";i:32;s:6:\"node:1\";i:33;s:7:\"node:11\";i:34;s:7:\"node:15\";i:35;s:7:\"node:22\";i:36;s:7:\"node:23\";i:37;s:7:\"node:24\";i:38;s:7:\"node:25\";i:39;s:7:\"node:32\";i:40;s:7:\"node:37\";i:41;s:7:\"node:38\";i:42;s:7:\"node:46\";i:43;s:7:\"node:49\";i:44;s:6:\"node:5\";i:45;s:7:\"node:51\";i:46;s:6:\"node:7\";i:47;s:6:\"node:9\";i:48;s:9:\"node_list\";i:49;s:9:\"node_view\";i:50;s:6:\"user:1\";i:51;s:8:\"rendered\";}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:14:\"\0*\0attachments\";a:6:{s:7:\"library\";a:25:{i:0;s:14:\"core/html5shiv\";i:1;s:11:\"system/base\";i:2;s:21:\"bartik/global-styling\";i:3;s:11:\"classy/base\";i:4;s:15:\"classy/messages\";i:5;s:14:\"core/normalize\";i:6;s:13:\"vue_js/global\";i:7;s:16:\"vue_js/modal-vue\";i:8;s:12:\"vue_js/modal\";i:9;s:20:\"vue_js/modal-non-vue\";i:10;s:12:\"vue_js/modal\";i:11;s:23:\"layout_discovery/onecol\";i:12;s:15:\"vue_js/articles\";i:13;s:18:\"views/views.module\";i:14;s:18:\"views/views.module\";i:15;s:23:\"layout_discovery/onecol\";i:16;s:23:\"layout_discovery/onecol\";i:17;s:26:\"vue_js/collapsible-non-vue\";i:18;s:18:\"vue_js/collapsible\";i:19;s:26:\"vue_js/collapsible-non-vue\";i:20;s:18:\"vue_js/collapsible\";i:21;s:23:\"layout_discovery/onecol\";i:22;s:22:\"vue_js/collapsible-vue\";i:23;s:18:\"vue_js/collapsible\";i:24;s:11:\"classy/node\";}s:14:\"html_head_link\";a:4:{i:0;a:1:{i:0;a:3:{s:3:\"rel\";s:13:\"shortcut icon\";s:4:\"href\";s:22:\"/core/misc/favicon.ico\";s:4:\"type\";s:24:\"image/vnd.microsoft.icon\";}}i:1;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:30:\"http://drupal-vue.docksal/home\";}i:1;b:1;}i:2;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:32:\"http://drupal-vue.docksal/node/1\";}i:1;b:1;}i:3;a:2:{i:0;a:2:{s:3:\"rel\";s:8:\"revision\";s:4:\"href\";s:30:\"http://drupal-vue.docksal/home\";}i:1;b:1;}}s:9:\"html_head\";a:5:{i:0;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:1;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:33:\"Drupal 8 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:2;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:3;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:4;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}}s:14:\"drupalSettings\";a:1:{s:14:\"ajaxTrustedUrl\";a:1:{s:12:\"/search/node\";b:1;}}s:12:\"placeholders\";a:1:{s:190:\"<drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:57:\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\";i:1;a:1:{i:0;N;}}}}s:37:\"html_response_attachment_placeholders\";a:4:{s:6:\"styles\";s:100:\"<css-placeholder token=\"IreieLb-sMXWMPvyK9CcLt7OdLykdJphpvxt3JqDoYHOBLj8eyoEaEoZgwK5qSCpPqGC7eytbg\">\";s:7:\"scripts\";s:99:\"<js-placeholder token=\"IreieLb-sMXWMPvyK9CcLt7OdLykdJphpvxt3JqDoYHOBLj8eyoEaEoZgwK5qSCpPqGC7eytbg\">\";s:14:\"scripts_bottom\";s:106:\"<js-bottom-placeholder token=\"IreieLb-sMXWMPvyK9CcLt7OdLykdJphpvxt3JqDoYHOBLj8eyoEaEoZgwK5qSCpPqGC7eytbg\">\";s:4:\"head\";s:101:\"<head-placeholder token=\"IreieLb-sMXWMPvyK9CcLt7OdLykdJphpvxt3JqDoYHOBLj8eyoEaEoZgwK5qSCpPqGC7eytbg\">\";}}}}',-1,1576074377.442,1,'block_content:1 block_content:3 block_content:4 block_view config:block.block.nonvueblock config:block.block.vue_js_account_menu config:block.block.vue_js_branding config:block.block.vue_js_breadcrumbs config:block.block.vue_js_content config:block.block.vue_js_footer config:block.block.vue_js_help config:block.block.vue_js_local_actions config:block.block.vue_js_local_tasks config:block.block.vue_js_main_menu config:block.block.vue_js_messages config:block.block.vue_js_page_title config:block.block.vue_js_powered config:block.block.vue_js_search config:block.block.vue_js_tools config:block.block.vueblock config:block_list config:color.theme.vue_js config:core.entity_view_display.node.page.default config:filter.format.basic_html config:search.settings config:system.menu.account config:system.menu.footer config:system.menu.main config:system.menu.tools config:system.site config:views.view.article_titles local_task node:1 node:11 node:15 node:22 node:23 node:24 node:25 node:32 node:37 node:38 node:46 node:49 node:5 node:51 node:7 node:9 node_list node_view rendered user:1','570'),('response:[cookies:big_pipe_nojs]=:[languages:language_interface]=en:[request_format]=html:[route]=system.40435786c7117b4e38d0f169239752ce71158266ae2f6e4aa230fbbb87bd699c0e3:[session.exists]=0:[theme]=vue_js:[url.RkcS_ppXbZKoInInVoTXy0gBAdrJyih0nvOvgf9FimA','a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";s:0:\"\";s:6:\"#cache\";a:3:{s:8:\"contexts\";a:15:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:28:\"languages:language_interface\";i:2;s:14:\"request_format\";i:3;s:5:\"route\";i:4;s:32:\"route.menu_active_trails:account\";i:5;s:31:\"route.menu_active_trails:footer\";i:6;s:29:\"route.menu_active_trails:main\";i:7;s:30:\"route.menu_active_trails:tools\";i:8;s:14:\"session.exists\";i:9;s:5:\"theme\";i:10;s:17:\"url.path.is_front\";i:11;s:15:\"url.path.parent\";i:12;s:30:\"url.query_args:_wrapper_format\";i:13;s:16:\"user.permissions\";i:14;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:27:{i:0;s:10:\"block_view\";i:1;s:30:\"config:block.block.nonvueblock\";i:2;s:38:\"config:block.block.vue_js_account_menu\";i:3;s:34:\"config:block.block.vue_js_branding\";i:4;s:37:\"config:block.block.vue_js_breadcrumbs\";i:5;s:33:\"config:block.block.vue_js_content\";i:6;s:32:\"config:block.block.vue_js_footer\";i:7;s:30:\"config:block.block.vue_js_help\";i:8;s:39:\"config:block.block.vue_js_local_actions\";i:9;s:37:\"config:block.block.vue_js_local_tasks\";i:10;s:35:\"config:block.block.vue_js_main_menu\";i:11;s:34:\"config:block.block.vue_js_messages\";i:12;s:36:\"config:block.block.vue_js_page_title\";i:13;s:33:\"config:block.block.vue_js_powered\";i:14;s:32:\"config:block.block.vue_js_search\";i:15;s:31:\"config:block.block.vue_js_tools\";i:16;s:27:\"config:block.block.vueblock\";i:17;s:17:\"config:block_list\";i:18;s:25:\"config:color.theme.vue_js\";i:19;s:22:\"config:search.settings\";i:20;s:26:\"config:system.menu.account\";i:21;s:25:\"config:system.menu.footer\";i:22;s:23:\"config:system.menu.main\";i:23;s:24:\"config:system.menu.tools\";i:24;s:18:\"config:system.site\";i:25;s:10:\"local_task\";i:26;s:8:\"rendered\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"#response\";}s:9:\"#response\";O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:23:\"\0*\0computedCacheControl\";a:2:{s:8:\"no-cache\";b:1;s:7:\"private\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:3:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";}s:10:\"\0*\0headers\";a:3:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:17:\"no-cache, private\";}s:4:\"date\";a:1:{i:0;s:29:\"Wed, 11 Dec 2019 14:26:18 GMT\";}}s:15:\"\0*\0cacheControl\";a:0:{}}s:10:\"\0*\0content\";s:21719:\"\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'html\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * html--themes--custom--vue-js--logo.svg.html.twig\n   * html--themes--custom--vue-js.html.twig\n   * html--themes--custom.html.twig\n   * html--themes.html.twig\n   x html.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/layout/html.html.twig\' -->\n<!DOCTYPE html>\n<html lang=\"en\" dir=\"ltr\" prefix=\"content: http://purl.org/rss/1.0/modules/content/  dc: http://purl.org/dc/terms/  foaf: http://xmlns.com/foaf/0.1/  og: http://ogp.me/ns#  rdfs: http://www.w3.org/2000/01/rdf-schema#  schema: http://schema.org/  sioc: http://rdfs.org/sioc/ns#  sioct: http://rdfs.org/sioc/types#  skos: http://www.w3.org/2004/02/skos/core#  xsd: http://www.w3.org/2001/XMLSchema# \">\n  <head>\n    <head-placeholder token=\"YW_8gsgk16DAfOyIVJ0wX30li_n_nQInugGtGpbvbH7nfUD7-bKpQ8bm5SF0ctL4MJ5wz5JeDQ\">\n    <title>Page not found | Vue.js in Drupal</title>\n    <css-placeholder token=\"YW_8gsgk16DAfOyIVJ0wX30li_n_nQInugGtGpbvbH7nfUD7-bKpQ8bm5SF0ctL4MJ5wz5JeDQ\">\n    <js-placeholder token=\"YW_8gsgk16DAfOyIVJ0wX30li_n_nQInugGtGpbvbH7nfUD7-bKpQ8bm5SF0ctL4MJ5wz5JeDQ\">\n  </head>\n  <body class=\"layout-one-sidebar layout-sidebar-first path-themes\">\n        <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    \n    \n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'off_canvas_page_wrapper\' -->\n<!-- BEGIN OUTPUT from \'core/themes/stable/templates/content/off-canvas-page-wrapper.html.twig\' -->\n  <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n    \n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'page\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * page--404.html.twig\n   * page--4xx.html.twig\n   * page--themes--custom--vue-js--logo.svg.html.twig\n   * page--themes--custom--vue-js.html.twig\n   * page--themes--custom.html.twig\n   * page--themes.html.twig\n   x page.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/bartik/templates/page.html.twig\' -->\n<div id=\"page-wrapper\">\n  <div id=\"page\">\n    <header id=\"header\" class=\"header\" role=\"banner\">\n      <div class=\"section layout-container clearfix\">\n        \n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'region\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * region--secondary-menu.html.twig\n   x region.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/layout/region.html.twig\' -->\n  <div class=\"region region-secondary-menu\">\n    \n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'block\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * block--vue-js-account-menu.html.twig\n   * block--system-menu-block--account.html.twig\n   x block--system-menu-block.html.twig\n   * block--system.html.twig\n   * block.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/bartik/templates/block--system-menu-block.html.twig\' -->\n<nav role=\"navigation\" aria-labelledby=\"block-vue-js-account-menu-menu\" id=\"block-vue-js-account-menu\" class=\"block block-menu navigation menu--account\">\n            \n  <h2 class=\"visually-hidden\" id=\"block-vue-js-account-menu-menu\">User account menu</h2>\n  \n\n      <div class=\"content\">\n        <div class=\"menu-toggle-target menu-toggle-target-show\" id=\"show-block-vue-js-account-menu\"></div>\n    <div class=\"menu-toggle-target\" id=\"hide-block-vue-js-account-menu\"></div>\n    <a class=\"menu-toggle\" href=\"#show-block-vue-js-account-menu\">Show &mdash; User account menu</a>\n    <a class=\"menu-toggle menu-toggle--hide\" href=\"#hide-block-vue-js-account-menu\">Hide &mdash; User account menu</a>\n    \n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'menu__account\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * menu--account.html.twig\n   x menu.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/navigation/menu.html.twig\' -->\n\n              <ul class=\"clearfix menu\">\n                    <li class=\"menu-item\">\n        <a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Log in</a>\n              </li>\n        </ul>\n  \n\n\n<!-- END OUTPUT from \'core/themes/classy/templates/navigation/menu.html.twig\' -->\n\n\n  </div>\n</nav>\n\n<!-- END OUTPUT from \'core/themes/bartik/templates/block--system-menu-block.html.twig\' -->\n\n\n  </div>\n\n<!-- END OUTPUT from \'core/themes/classy/templates/layout/region.html.twig\' -->\n\n\n        \n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'region\' -->\n<!-- FILE NAME SUGGESTIONS:\n   x region--header.html.twig\n   * region.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/bartik/templates/region--header.html.twig\' -->\n  <div class=\"clearfix region region-header\">\n    \n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'block\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * block--vue-js-branding.html.twig\n   x block--system-branding-block.html.twig\n   * block--system.html.twig\n   * block.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/bartik/templates/block--system-branding-block.html.twig\' -->\n<div id=\"block-vue-js-branding\" class=\"clearfix site-branding block block-system block-system-branding-block\">\n  \n    \n        <a href=\"/\" rel=\"home\" class=\"site-branding__logo\">\n      <img src=\"/themes/custom/vue_js/logo.svg\" alt=\"Home\" />\n    </a>\n        <div class=\"site-branding__text\">\n              <div class=\"site-branding__name\">\n          <a href=\"/\" title=\"Home\" rel=\"home\">Vue.js in Drupal</a>\n        </div>\n                </div>\n  </div>\n\n<!-- END OUTPUT from \'core/themes/bartik/templates/block--system-branding-block.html.twig\' -->\n\n\n  </div>\n\n<!-- END OUTPUT from \'core/themes/bartik/templates/region--header.html.twig\' -->\n\n\n        \n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'region\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * region--primary-menu.html.twig\n   x region.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/layout/region.html.twig\' -->\n  <div class=\"region region-primary-menu\">\n    \n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'block\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * block--vue-js-main-menu.html.twig\n   * block--system-menu-block--main.html.twig\n   x block--system-menu-block.html.twig\n   * block--system.html.twig\n   * block.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/bartik/templates/block--system-menu-block.html.twig\' -->\n<nav role=\"navigation\" aria-labelledby=\"block-vue-js-main-menu-menu\" id=\"block-vue-js-main-menu\" class=\"block block-menu navigation menu--main\">\n            \n  <h2 class=\"visually-hidden\" id=\"block-vue-js-main-menu-menu\">Main navigation</h2>\n  \n\n      <div class=\"content\">\n        <div class=\"menu-toggle-target menu-toggle-target-show\" id=\"show-block-vue-js-main-menu\"></div>\n    <div class=\"menu-toggle-target\" id=\"hide-block-vue-js-main-menu\"></div>\n    <a class=\"menu-toggle\" href=\"#show-block-vue-js-main-menu\">Show &mdash; Main navigation</a>\n    <a class=\"menu-toggle menu-toggle--hide\" href=\"#hide-block-vue-js-main-menu\">Hide &mdash; Main navigation</a>\n    \n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'menu__main\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * menu--main.html.twig\n   x menu.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/navigation/menu.html.twig\' -->\n\n              <ul class=\"clearfix menu\">\n                    <li class=\"menu-item\">\n        <a href=\"/\" data-drupal-link-system-path=\"&lt;front&gt;\">Home</a>\n              </li>\n        </ul>\n  \n\n\n<!-- END OUTPUT from \'core/themes/classy/templates/navigation/menu.html.twig\' -->\n\n\n  </div>\n</nav>\n\n<!-- END OUTPUT from \'core/themes/bartik/templates/block--system-menu-block.html.twig\' -->\n\n\n  </div>\n\n<!-- END OUTPUT from \'core/themes/classy/templates/layout/region.html.twig\' -->\n\n\n      </div>\n    </header>\n          <div class=\"highlighted\">\n        <aside class=\"layout-container section clearfix\" role=\"complementary\">\n          \n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'region\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * region--highlighted.html.twig\n   x region.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/layout/region.html.twig\' -->\n  <div class=\"region region-highlighted\">\n    \n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'block\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * block--vue-js-messages.html.twig\n   x block--system-messages-block.html.twig\n   * block--system.html.twig\n   * block.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/stable/templates/block/block--system-messages-block.html.twig\' -->\n<div data-drupal-messages-fallback class=\"hidden\"></div><drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\n\n<!-- END OUTPUT from \'core/themes/stable/templates/block/block--system-messages-block.html.twig\' -->\n\n\n  </div>\n\n<!-- END OUTPUT from \'core/themes/classy/templates/layout/region.html.twig\' -->\n\n\n        </aside>\n      </div>\n            <div id=\"main-wrapper\" class=\"layout-main-wrapper layout-container clearfix\">\n      <div id=\"main\" class=\"layout-main clearfix\">\n        \n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'region\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * region--breadcrumb.html.twig\n   x region.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/layout/region.html.twig\' -->\n  <div class=\"region region-breadcrumb\">\n    \n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'block\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * block--vue-js-breadcrumbs.html.twig\n   * block--system-breadcrumb-block.html.twig\n   * block--system.html.twig\n   x block.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/bartik/templates/block.html.twig\' -->\n<div id=\"block-vue-js-breadcrumbs\" class=\"block block-system block-system-breadcrumb-block\">\n  \n    \n      <div class=\"content\">\n      \n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'breadcrumb\' -->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/navigation/breadcrumb.html.twig\' -->\n  <nav class=\"breadcrumb\" role=\"navigation\" aria-labelledby=\"system-breadcrumb\">\n    <h2 id=\"system-breadcrumb\" class=\"visually-hidden\">Breadcrumb</h2>\n    <ol>\n          <li>\n                  <a href=\"/\">Home</a>\n              </li>\n        </ol>\n  </nav>\n\n<!-- END OUTPUT from \'core/themes/classy/templates/navigation/breadcrumb.html.twig\' -->\n\n\n    </div>\n  </div>\n\n<!-- END OUTPUT from \'core/themes/bartik/templates/block.html.twig\' -->\n\n\n  </div>\n\n<!-- END OUTPUT from \'core/themes/classy/templates/layout/region.html.twig\' -->\n\n\n        <main id=\"content\" class=\"column main-content\" role=\"main\">\n          <section class=\"section\">\n            <a id=\"main-content\" tabindex=\"-1\"></a>\n            \n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'region\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * region--content.html.twig\n   x region.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/layout/region.html.twig\' -->\n  <div class=\"region region-content\">\n    \n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'block\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * block--vue-js-page-title.html.twig\n   * block--page-title-block.html.twig\n   * block--core.html.twig\n   x block.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/bartik/templates/block.html.twig\' -->\n<div id=\"block-vue-js-page-title\" class=\"block block-core block-page-title-block\">\n  \n    \n      <div class=\"content\">\n      \n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'page_title\' -->\n<!-- BEGIN OUTPUT from \'core/themes/bartik/templates/page-title.html.twig\' -->\n\n  <h1 class=\"title page-title\">Page not found</h1>\n\n\n<!-- END OUTPUT from \'core/themes/bartik/templates/page-title.html.twig\' -->\n\n\n    </div>\n  </div>\n\n<!-- END OUTPUT from \'core/themes/bartik/templates/block.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'block\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * block--vue-js-content.html.twig\n   * block--system-main-block.html.twig\n   * block--system.html.twig\n   x block.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/bartik/templates/block.html.twig\' -->\n<div id=\"block-vue-js-content\" class=\"block block-system block-system-main-block\">\n  \n    \n      <div class=\"content\">\n      The requested page could not be found.\n    </div>\n  </div>\n\n<!-- END OUTPUT from \'core/themes/bartik/templates/block.html.twig\' -->\n\n\n  </div>\n\n<!-- END OUTPUT from \'core/themes/classy/templates/layout/region.html.twig\' -->\n\n\n          </section>\n        </main>\n                  <div id=\"sidebar-first\" class=\"column sidebar\">\n            <aside class=\"section\" role=\"complementary\">\n              \n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'region\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * region--sidebar-first.html.twig\n   x region.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/layout/region.html.twig\' -->\n  <div class=\"region region-sidebar-first\">\n    \n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'block\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * block--vue-js-search.html.twig\n   x block--search-form-block.html.twig\n   * block--search.html.twig\n   * block.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/bartik/templates/block--search-form-block.html.twig\' -->\n<div class=\"search-block-form block block-search container-inline\" data-drupal-selector=\"search-block-form\" id=\"block-vue-js-search\" role=\"search\">\n  \n      <h2>Search</h2>\n    \n    <div class=\"content container-inline\">\n        \n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'form\' -->\n<!-- FILE NAME SUGGESTIONS:\n   x form--search-block-form.html.twig\n   * form.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/bartik/templates/form--search-block-form.html.twig\' -->\n<form action=\"/search/node\" method=\"get\" id=\"search-block-form\" accept-charset=\"UTF-8\" class=\"search-form search-block-form\">\n  \n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'form_element\' -->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/form/form-element.html.twig\' -->\n<div class=\"js-form-item form-item js-form-type-search form-type-search js-form-item-keys form-item-keys form-no-label\">\n      \n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'form_element_label\' -->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/form/form-element-label.html.twig\' -->\n<label for=\"edit-keys\" class=\"visually-hidden\">Search</label>\n<!-- END OUTPUT from \'core/themes/classy/templates/form/form-element-label.html.twig\' -->\n\n\n        \n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'input__search\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * input--search.html.twig\n   x input.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/form/input.html.twig\' -->\n<input title=\"Enter the terms you wish to search for.\" data-drupal-selector=\"edit-keys\" type=\"search\" id=\"edit-keys\" name=\"keys\" value=\"\" size=\"15\" maxlength=\"128\" class=\"form-search\" />\n\n<!-- END OUTPUT from \'core/themes/classy/templates/form/input.html.twig\' -->\n\n\n        </div>\n\n<!-- END OUTPUT from \'core/themes/classy/templates/form/form-element.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'container\' -->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/form/container.html.twig\' -->\n<div data-drupal-selector=\"edit-actions\" class=\"form-actions js-form-wrapper form-wrapper\" id=\"edit-actions\">\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'input__submit\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * input--submit.html.twig\n   x input.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/form/input.html.twig\' -->\n<input class=\"search-form__submit button js-form-submit form-submit\" data-drupal-selector=\"edit-submit\" type=\"submit\" id=\"edit-submit\" value=\"Search\" />\n\n<!-- END OUTPUT from \'core/themes/classy/templates/form/input.html.twig\' -->\n\n</div>\n\n<!-- END OUTPUT from \'core/themes/classy/templates/form/container.html.twig\' -->\n\n\n</form>\n\n<!-- END OUTPUT from \'core/themes/bartik/templates/form--search-block-form.html.twig\' -->\n\n\n  \n  </div>\n</div>\n\n<!-- END OUTPUT from \'core/themes/bartik/templates/block--search-form-block.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'block\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * block--nonvueblock.html.twig\n   x block--non-vue-block.html.twig\n   * block--vue-js-example.html.twig\n   * block.html.twig\n-->\n<!-- BEGIN OUTPUT from \'themes/custom/vue_js/src/templates/block/block--non-vue-block.html.twig\' -->\n<div id=\"block-nonvueblock\" class=\"block block-vue-js-example block-non-vue-block\">\n  \n      <h2>Non vue block</h2>\n    \n      <div class=\"content\">\n      \n\n<a id=\"non-vue-modal-button\" href=\"#\">Open Non Vue Modal</a>\n<section id=\"non-vue-modal\" class=\"modal\">\n  <div class=\"modal__mask hidden\" >\n    <div class=\"modal__modal\">\n      <div class=\"modal__content\">\n        <div class=\"content\">This is your modal!</div>\n        <div class=\"modal__button modal__close\">\n          <svg xmlns=\"http://www.w3.org/2000/svg\" width=\"24\" height=\"24\" viewBox=\"0 0 24 24\"><path d=\"M14.59 8L12 10.59 9.41 8 8 9.41 10.59 12 8 14.59 9.41 16 12 13.41 14.59 16 16 14.59 13.41 12 16 9.41 14.59 8zM12 2C6.47 2 2 6.47 2 12s4.47 10 10 10 10-4.47 10-10S17.53 2 12 2zm0 18c-4.41 0-8-3.59-8-8s3.59-8 8-8 8 3.59 8 8-3.59 8-8 8z\"/></svg>\n        </div>\n      </div>\n    </div>\n  </div>\n</section>\n    </div>\n  </div>\n\n<!-- END OUTPUT from \'themes/custom/vue_js/src/templates/block/block--non-vue-block.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'block\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * block--vueblock.html.twig\n   x block--vue-block.html.twig\n   * block--vue-js-example.html.twig\n   * block.html.twig\n-->\n<!-- BEGIN OUTPUT from \'themes/custom/vue_js/src/templates/block/block--vue-block.html.twig\' -->\n<div id=\"block-vueblock\" class=\"block block-vue-js-example block-vue-block\">\n  \n      <h2>Vue block</h2>\n    \n      <div class=\"content\">\n      \n\n\n<section id=\"vue-modal\" class=\"modal\">\n  <input v-model=\"content\" type=\"text\" name=\"content\" />\n  <a id=\"vue-modal=button\" href=\"#\" @click=\"showModal = true\">Open Vue Modal</a>\n  <transition name=\"modal\" v-if=\"showModal\" @close=\"showModal = false\">\n    <div class=\"modal__mask hidden\"\n      :style=\"{\'display\': \'block\'}\"\n    >\n      <div class=\"modal__modal\">\n        <div class=\"modal__content\">\n          <div class=\"content\">{{ content }}</div>\n          <div class=\"modal__button modal__close\" @click=\"showModal = false\">\n            <svg xmlns=\"http://www.w3.org/2000/svg\" width=\"24\" height=\"24\" viewBox=\"0 0 24 24\"><path d=\"M14.59 8L12 10.59 9.41 8 8 9.41 10.59 12 8 14.59 9.41 16 12 13.41 14.59 16 16 14.59 13.41 12 16 9.41 14.59 8zM12 2C6.47 2 2 6.47 2 12s4.47 10 10 10 10-4.47 10-10S17.53 2 12 2zm0 18c-4.41 0-8-3.59-8-8s3.59-8 8-8 8 3.59 8 8-3.59 8-8 8z\"/></svg>\n          </div>\n        </div>\n      </div>\n    </div>\n  </transition>\n</section>\n\n    </div>\n  </div>\n\n<!-- END OUTPUT from \'themes/custom/vue_js/src/templates/block/block--vue-block.html.twig\' -->\n\n\n  </div>\n\n<!-- END OUTPUT from \'core/themes/classy/templates/layout/region.html.twig\' -->\n\n\n            </aside>\n          </div>\n                      </div>\n    </div>\n        <footer class=\"site-footer\">\n      <div class=\"layout-container\">\n                          <div class=\"site-footer__bottom\">\n            \n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'region\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * region--footer-fifth.html.twig\n   x region.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/layout/region.html.twig\' -->\n  <div class=\"region region-footer-fifth\">\n    \n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'block\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * block--vue-js-footer.html.twig\n   * block--system-menu-block--footer.html.twig\n   x block--system-menu-block.html.twig\n   * block--system.html.twig\n   * block.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/bartik/templates/block--system-menu-block.html.twig\' -->\n<nav role=\"navigation\" aria-labelledby=\"block-vue-js-footer-menu\" id=\"block-vue-js-footer\" class=\"block block-menu navigation menu--footer\">\n            \n  <h2 class=\"visually-hidden\" id=\"block-vue-js-footer-menu\">Footer menu</h2>\n  \n\n      <div class=\"content\">\n        <div class=\"menu-toggle-target menu-toggle-target-show\" id=\"show-block-vue-js-footer\"></div>\n    <div class=\"menu-toggle-target\" id=\"hide-block-vue-js-footer\"></div>\n    <a class=\"menu-toggle\" href=\"#show-block-vue-js-footer\">Show &mdash; Footer menu</a>\n    <a class=\"menu-toggle menu-toggle--hide\" href=\"#hide-block-vue-js-footer\">Hide &mdash; Footer menu</a>\n    \n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'menu__footer\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * menu--footer.html.twig\n   x menu.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/navigation/menu.html.twig\' -->\n\n              <ul class=\"clearfix menu\">\n                    <li class=\"menu-item\">\n        <a href=\"/contact\" data-drupal-link-system-path=\"contact\">Contact</a>\n              </li>\n        </ul>\n  \n\n\n<!-- END OUTPUT from \'core/themes/classy/templates/navigation/menu.html.twig\' -->\n\n\n  </div>\n</nav>\n\n<!-- END OUTPUT from \'core/themes/bartik/templates/block--system-menu-block.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'block\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * block--vue-js-powered.html.twig\n   * block--system-powered-by-block.html.twig\n   * block--system.html.twig\n   x block.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/bartik/templates/block.html.twig\' -->\n<div id=\"block-vue-js-powered\" role=\"complementary\" class=\"block block-system block-system-powered-by-block\">\n  \n    \n      <div class=\"content\">\n      <span>Powered by <a href=\"https://www.drupal.org\">Drupal</a></span>\n    </div>\n  </div>\n\n<!-- END OUTPUT from \'core/themes/bartik/templates/block.html.twig\' -->\n\n\n  </div>\n\n<!-- END OUTPUT from \'core/themes/classy/templates/layout/region.html.twig\' -->\n\n\n          </div>\n              </div>\n    </footer>\n  </div>\n</div>\n\n<!-- END OUTPUT from \'core/themes/bartik/templates/page.html.twig\' -->\n\n\n  </div>\n\n<!-- END OUTPUT from \'core/themes/stable/templates/content/off-canvas-page-wrapper.html.twig\' -->\n\n\n    \n    <js-bottom-placeholder token=\"YW_8gsgk16DAfOyIVJ0wX30li_n_nQInugGtGpbvbH7nfUD7-bKpQ8bm5SF0ctL4MJ5wz5JeDQ\">\n  </body>\n</html>\n\n<!-- END OUTPUT from \'core/themes/classy/templates/layout/html.html.twig\' -->\n\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:14:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"route\";i:3;s:32:\"route.menu_active_trails:account\";i:4;s:31:\"route.menu_active_trails:footer\";i:5;s:29:\"route.menu_active_trails:main\";i:6;s:30:\"route.menu_active_trails:tools\";i:7;s:14:\"session.exists\";i:8;s:5:\"theme\";i:9;s:17:\"url.path.is_front\";i:10;s:15:\"url.path.parent\";i:11;s:30:\"url.query_args:_wrapper_format\";i:12;s:16:\"user.permissions\";i:13;s:24:\"user.roles:authenticated\";}s:12:\"\0*\0cacheTags\";a:27:{i:0;s:10:\"block_view\";i:1;s:30:\"config:block.block.nonvueblock\";i:2;s:38:\"config:block.block.vue_js_account_menu\";i:3;s:34:\"config:block.block.vue_js_branding\";i:4;s:37:\"config:block.block.vue_js_breadcrumbs\";i:5;s:33:\"config:block.block.vue_js_content\";i:6;s:32:\"config:block.block.vue_js_footer\";i:7;s:30:\"config:block.block.vue_js_help\";i:8;s:39:\"config:block.block.vue_js_local_actions\";i:9;s:37:\"config:block.block.vue_js_local_tasks\";i:10;s:35:\"config:block.block.vue_js_main_menu\";i:11;s:34:\"config:block.block.vue_js_messages\";i:12;s:36:\"config:block.block.vue_js_page_title\";i:13;s:33:\"config:block.block.vue_js_powered\";i:14;s:32:\"config:block.block.vue_js_search\";i:15;s:31:\"config:block.block.vue_js_tools\";i:16;s:27:\"config:block.block.vueblock\";i:17;s:17:\"config:block_list\";i:18;s:25:\"config:color.theme.vue_js\";i:19;s:22:\"config:search.settings\";i:20;s:26:\"config:system.menu.account\";i:21;s:25:\"config:system.menu.footer\";i:22;s:23:\"config:system.menu.main\";i:23;s:24:\"config:system.menu.tools\";i:24;s:18:\"config:system.site\";i:25;s:10:\"local_task\";i:26;s:8:\"rendered\";}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:14:\"\0*\0attachments\";a:6:{s:7:\"library\";a:11:{i:0;s:14:\"core/html5shiv\";i:1;s:11:\"system/base\";i:2;s:21:\"bartik/global-styling\";i:3;s:11:\"classy/base\";i:4;s:15:\"classy/messages\";i:5;s:14:\"core/normalize\";i:6;s:13:\"vue_js/global\";i:7;s:16:\"vue_js/modal-vue\";i:8;s:12:\"vue_js/modal\";i:9;s:20:\"vue_js/modal-non-vue\";i:10;s:12:\"vue_js/modal\";}s:14:\"html_head_link\";a:1:{i:0;a:1:{i:0;a:3:{s:3:\"rel\";s:13:\"shortcut icon\";s:4:\"href\";s:22:\"/core/misc/favicon.ico\";s:4:\"type\";s:24:\"image/vnd.microsoft.icon\";}}}s:9:\"html_head\";a:5:{i:0;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:1;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:33:\"Drupal 8 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:2;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:3;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:4;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}}s:14:\"drupalSettings\";a:1:{s:14:\"ajaxTrustedUrl\";a:1:{s:12:\"/search/node\";b:1;}}s:12:\"placeholders\";a:1:{s:190:\"<drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:57:\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\";i:1;a:1:{i:0;N;}}}}s:37:\"html_response_attachment_placeholders\";a:4:{s:6:\"styles\";s:100:\"<css-placeholder token=\"YW_8gsgk16DAfOyIVJ0wX30li_n_nQInugGtGpbvbH7nfUD7-bKpQ8bm5SF0ctL4MJ5wz5JeDQ\">\";s:7:\"scripts\";s:99:\"<js-placeholder token=\"YW_8gsgk16DAfOyIVJ0wX30li_n_nQInugGtGpbvbH7nfUD7-bKpQ8bm5SF0ctL4MJ5wz5JeDQ\">\";s:14:\"scripts_bottom\";s:106:\"<js-bottom-placeholder token=\"YW_8gsgk16DAfOyIVJ0wX30li_n_nQInugGtGpbvbH7nfUD7-bKpQ8bm5SF0ctL4MJ5wz5JeDQ\">\";s:4:\"head\";s:101:\"<head-placeholder token=\"YW_8gsgk16DAfOyIVJ0wX30li_n_nQInugGtGpbvbH7nfUD7-bKpQ8bm5SF0ctL4MJ5wz5JeDQ\">\";}}}}',-1,1576074378.154,1,'block_view config:block.block.nonvueblock config:block.block.vue_js_account_menu config:block.block.vue_js_branding config:block.block.vue_js_breadcrumbs config:block.block.vue_js_content config:block.block.vue_js_footer config:block.block.vue_js_help config:block.block.vue_js_local_actions config:block.block.vue_js_local_tasks config:block.block.vue_js_main_menu config:block.block.vue_js_messages config:block.block.vue_js_page_title config:block.block.vue_js_powered config:block.block.vue_js_search config:block.block.vue_js_tools config:block.block.vueblock config:block_list config:color.theme.vue_js config:search.settings config:system.menu.account config:system.menu.footer config:system.menu.main config:system.menu.tools config:system.site local_task rendered','550'),('response:[languages:language_interface]=en:[request_format]=api_json:[route]=jsonapi.node--article.collection35786c7117b4e38d0f169239752ce71158266ae2f6e4aa230fbbb87bd699c0e3:[theme]=vue_js:[url.query_args:fields]RvoPvPFhi5KDwtwwqnb2cQ9dRWJtlwB4ZeVY3lPeaQY','a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";s:0:\"\";s:6:\"#cache\";a:3:{s:8:\"contexts\";a:12:{i:0;s:28:\"languages:language_interface\";i:1;s:14:\"request_format\";i:2;s:5:\"route\";i:3;s:5:\"theme\";i:4;s:21:\"url.query_args:fields\";i:5;s:21:\"url.query_args:filter\";i:6;s:22:\"url.query_args:include\";i:7;s:19:\"url.query_args:page\";i:8;s:30:\"url.query_args:resourceVersion\";i:9;s:19:\"url.query_args:sort\";i:10;s:8:\"url.site\";i:11;s:16:\"user.permissions\";}s:4:\"tags\";a:17:{i:0;s:31:\"config:filter.format.plain_text\";i:1;s:7:\"node:10\";i:2;s:7:\"node:11\";i:3;s:7:\"node:12\";i:4;s:7:\"node:13\";i:5;s:7:\"node:14\";i:6;s:7:\"node:15\";i:7;s:7:\"node:16\";i:8;s:6:\"node:2\";i:9;s:6:\"node:3\";i:10;s:6:\"node:4\";i:11;s:6:\"node:5\";i:12;s:6:\"node:6\";i:13;s:6:\"node:7\";i:14;s:6:\"node:8\";i:15;s:6:\"node:9\";i:16;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"#response\";}s:9:\"#response\";O:35:\"Drupal\\Core\\Cache\\CacheableResponse\":7:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:23:\"\0*\0computedCacheControl\";a:2:{s:8:\"no-cache\";b:1;s:7:\"private\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:3:{s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";s:12:\"content-type\";s:12:\"Content-Type\";}s:10:\"\0*\0headers\";a:3:{s:13:\"cache-control\";a:1:{i:0;s:17:\"no-cache, private\";}s:4:\"date\";a:1:{i:0;s:29:\"Wed, 11 Dec 2019 14:26:18 GMT\";}s:12:\"content-type\";a:1:{i:0;s:24:\"application/vnd.api+json\";}}s:15:\"\0*\0cacheControl\";a:0:{}}s:10:\"\0*\0content\";s:219968:\"{\"jsonapi\":{\"version\":\"1.0\",\"meta\":{\"links\":{\"self\":{\"href\":\"http:\\/\\/jsonapi.org\\/format\\/1.0\\/\"}}}},\"data\":[{\"type\":\"node--article\",\"id\":\"50900946-24ad-4fe2-9321-5d70fad1c79c\",\"links\":{\"self\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/50900946-24ad-4fe2-9321-5d70fad1c79c?resourceVersion=id%3A4\"}},\"attributes\":{\"drupal_internal__nid\":2,\"drupal_internal__vid\":4,\"langcode\":\"en\",\"revision_timestamp\":\"2019-12-11T13:49:21+00:00\",\"revision_log\":null,\"status\":true,\"title\":\"Virtus\",\"created\":\"2019-12-09T02:44:08+00:00\",\"changed\":\"2019-12-11T13:49:21+00:00\",\"promote\":true,\"sticky\":false,\"default_langcode\":true,\"revision_translation_affected\":true,\"path\":{\"alias\":\"\\/article\\/virtus\",\"pid\":6,\"langcode\":\"en\"},\"body\":{\"value\":\"Acsi antehabeo appellatio dignissim humo torqueo turpis vero. At causa ille premo refero ymo. Camur commodo incassum nunc tamen. Abdo mos olim premo. Haero mos pertineo roto tincidunt tum ut vicis. Iriure lenis quadrum quis refoveo sino zelus. At luptatum oppeto.\\n\\nEros eu haero lobortis ludus modo ullamcorper. Brevitas conventio gilvus ille mauris secundum venio vicis. Abdo decet huic modo obruo pala quae sudo. Iusto typicus zelus. Causa gravis haero iustum luctus neque quae te wisi.\\n\\nImmitto obruo quibus veniam. Brevitas iustum olim oppeto paulatim vereor verto zelus. Abluo autem jus paulatim ullamcorper utrum. Damnum mos populus saepius sit ut. Dolor iaceo modo nibh nulla occuro quia quidne suscipere tation. Dignissim hos letalis proprius sed utrum. Bene consectetuer eu iaceo importunus lucidus nutus quidne saepius valde.\\n\\nAntehabeo at commodo vero virtus. Appellatio elit eros ex facilisi jugis nibh paratus premo ullamcorper. Aliquip erat minim premo quibus. Caecus enim gemino quidem. Interdico nisl quidne. Consequat exerci mos quia. Comis dolor ea eros haero iustum populus tego velit. Accumsan esca facilisi genitus natu nutus obruo. Iriure paulatim sed similis. Causa neo singularis sudo suscipit.\\n\\nDiam facilisi pala tincidunt. Antehabeo distineo incassum iriure neo nisl nulla scisco tamen valde. Ideo interdico paratus. Aliquam iusto pecus secundum tego tincidunt.\\n\\nEa nostrud verto voco. Appellatio aptent consectetuer esse jumentum modo nibh quis sino vicis. Abbas enim nimis praemitto typicus vereor vulpes. Eligo suscipere tamen tego venio vicis. Blandit ex facilisi nisl nostrud premo ratis si veniam voco. Abbas ad at erat humo ibidem illum meus os valde. Exputo ulciscor veniam. Antehabeo ea ille imputo quia te typicus. Bene iaceo interdico premo.\\n\\nOdio olim pala pertineo. Decet esca venio. Abluo blandit diam esse feugiat lucidus mos quadrum similis ullamcorper. Feugiat si validus. Erat genitus gilvus magna roto rusticus. Aliquip autem distineo fere ludus qui sudo. Aliquip consectetuer defui dolus iriure paulatim.\\n\\nLudus nisl tation utinam zelus. At augue ea enim in iusto laoreet luptatum magna nulla. Consectetuer decet ideo letalis lobortis patria quae uxor. Abluo capto damnum imputo mauris oppeto secundum suscipere. Acsi augue bene ille illum importunus iustum. Ad brevitas et importunus loquor magna meus ratis refoveo typicus. Facilisis lobortis nutus os tation virtus vulpes.\\n\\nAccumsan ad at dolore nimis pala probo. Acsi decet hendrerit torqueo ullamcorper. Ad causa paratus utrum. Accumsan acsi cui ex exputo praesent si sudo wisi. Caecus eu nobis. Aliquip brevitas camur interdico nostrud quis sed tincidunt vicis. Decet hendrerit incassum natu neo oppeto refero torqueo vereor.\\n\\nAppellatio euismod illum iusto natu pneum venio. Ea humo meus natu paratus paulatim plaga rusticus torqueo. Brevitas os persto si utrum. Cogo esse exerci interdico vereor vicis. Augue nisl typicus utrum. Abico conventio hos lobortis macto nunc ut valde verto.\\n\\nAt humo incassum macto proprius refero sagaciter utrum velit vereor. Augue iriure mauris populus quis suscipit tincidunt torqueo validus. Et gravis iustum melior odio velit. Elit gilvus iusto molior praesent quidne ulciscor. Augue damnum esca fere laoreet luptatum metuo utinam veniam. Aptent inhibeo mauris sagaciter. Camur fere gravis patria rusticus velit. Jumentum melior nisl secundum validus.\\n\\nBrevitas diam dignissim distineo luctus minim paulatim pertineo refoveo. Augue decet gemino interdico iriure modo nobis pertineo scisco velit. Aliquam cogo decet feugiat nisl pneum quae ulciscor. Dignissim loquor luctus melior metuo nisl nostrud quidem sudo. Interdico molior refero. Antehabeo hendrerit importunus lenis loquor oppeto scisco tation volutpat. Aliquam commoveo consequat euismod olim refero valetudo. Commoveo neo plaga praesent velit.\\n\\n\",\"format\":\"plain_text\",\"processed\":\"\\u003Cp\\u003EAcsi antehabeo appellatio dignissim humo torqueo turpis vero. At causa ille premo refero ymo. Camur commodo incassum nunc tamen. Abdo mos olim premo. Haero mos pertineo roto tincidunt tum ut vicis. Iriure lenis quadrum quis refoveo sino zelus. At luptatum oppeto.\\u003C\\/p\\u003E\\n\\u003Cp\\u003EEros eu haero lobortis ludus modo ullamcorper. Brevitas conventio gilvus ille mauris secundum venio vicis. Abdo decet huic modo obruo pala quae sudo. Iusto typicus zelus. Causa gravis haero iustum luctus neque quae te wisi.\\u003C\\/p\\u003E\\n\\u003Cp\\u003EImmitto obruo quibus veniam. Brevitas iustum olim oppeto paulatim vereor verto zelus. Abluo autem jus paulatim ullamcorper utrum. Damnum mos populus saepius sit ut. Dolor iaceo modo nibh nulla occuro quia quidne suscipere tation. Dignissim hos letalis proprius sed utrum. Bene consectetuer eu iaceo importunus lucidus nutus quidne saepius valde.\\u003C\\/p\\u003E\\n\\u003Cp\\u003EAntehabeo at commodo vero virtus. Appellatio elit eros ex facilisi jugis nibh paratus premo ullamcorper. Aliquip erat minim premo quibus. Caecus enim gemino quidem. Interdico nisl quidne. Consequat exerci mos quia. Comis dolor ea eros haero iustum populus tego velit. Accumsan esca facilisi genitus natu nutus obruo. Iriure paulatim sed similis. Causa neo singularis sudo suscipit.\\u003C\\/p\\u003E\\n\\u003Cp\\u003EDiam facilisi pala tincidunt. Antehabeo distineo incassum iriure neo nisl nulla scisco tamen valde. Ideo interdico paratus. Aliquam iusto pecus secundum tego tincidunt.\\u003C\\/p\\u003E\\n\\u003Cp\\u003EEa nostrud verto voco. Appellatio aptent consectetuer esse jumentum modo nibh quis sino vicis. Abbas enim nimis praemitto typicus vereor vulpes. Eligo suscipere tamen tego venio vicis. Blandit ex facilisi nisl nostrud premo ratis si veniam voco. Abbas ad at erat humo ibidem illum meus os valde. Exputo ulciscor veniam. Antehabeo ea ille imputo quia te typicus. Bene iaceo interdico premo.\\u003C\\/p\\u003E\\n\\u003Cp\\u003EOdio olim pala pertineo. Decet esca venio. Abluo blandit diam esse feugiat lucidus mos quadrum similis ullamcorper. Feugiat si validus. Erat genitus gilvus magna roto rusticus. Aliquip autem distineo fere ludus qui sudo. Aliquip consectetuer defui dolus iriure paulatim.\\u003C\\/p\\u003E\\n\\u003Cp\\u003ELudus nisl tation utinam zelus. At augue ea enim in iusto laoreet luptatum magna nulla. Consectetuer decet ideo letalis lobortis patria quae uxor. Abluo capto damnum imputo mauris oppeto secundum suscipere. Acsi augue bene ille illum importunus iustum. Ad brevitas et importunus loquor magna meus ratis refoveo typicus. Facilisis lobortis nutus os tation virtus vulpes.\\u003C\\/p\\u003E\\n\\u003Cp\\u003EAccumsan ad at dolore nimis pala probo. Acsi decet hendrerit torqueo ullamcorper. Ad causa paratus utrum. Accumsan acsi cui ex exputo praesent si sudo wisi. Caecus eu nobis. Aliquip brevitas camur interdico nostrud quis sed tincidunt vicis. Decet hendrerit incassum natu neo oppeto refero torqueo vereor.\\u003C\\/p\\u003E\\n\\u003Cp\\u003EAppellatio euismod illum iusto natu pneum venio. Ea humo meus natu paratus paulatim plaga rusticus torqueo. Brevitas os persto si utrum. Cogo esse exerci interdico vereor vicis. Augue nisl typicus utrum. Abico conventio hos lobortis macto nunc ut valde verto.\\u003C\\/p\\u003E\\n\\u003Cp\\u003EAt humo incassum macto proprius refero sagaciter utrum velit vereor. Augue iriure mauris populus quis suscipit tincidunt torqueo validus. Et gravis iustum melior odio velit. Elit gilvus iusto molior praesent quidne ulciscor. Augue damnum esca fere laoreet luptatum metuo utinam veniam. Aptent inhibeo mauris sagaciter. Camur fere gravis patria rusticus velit. Jumentum melior nisl secundum validus.\\u003C\\/p\\u003E\\n\\u003Cp\\u003EBrevitas diam dignissim distineo luctus minim paulatim pertineo refoveo. Augue decet gemino interdico iriure modo nobis pertineo scisco velit. Aliquam cogo decet feugiat nisl pneum quae ulciscor. Dignissim loquor luctus melior metuo nisl nostrud quidem sudo. Interdico molior refero. Antehabeo hendrerit importunus lenis loquor oppeto scisco tation volutpat. Aliquam commoveo consequat euismod olim refero valetudo. Commoveo neo plaga praesent velit.\\u003C\\/p\\u003E\\n\",\"summary\":\"Acsi antehabeo appellatio dignissim humo torqueo turpis vero. At causa ille premo refero ymo. Camur commodo incassum nunc tamen. Abdo mos olim premo. Haero mos pertineo roto tincidunt tum ut vicis. Iriure lenis quadrum quis refoveo sino zelus. At luptatum oppeto.\\n\\nEros eu haero lobortis ludus modo ullamcorper. Brevitas conventio gilvus ille mauris secundum venio vicis. Abdo decet huic modo obruo pala quae sudo. Iusto typicus zelus. Causa gravis haero iustum luctus neque quae te wisi.\\n\\nImmitto obruo quibus veniam. Brevitas iustum olim oppeto paulatim vereor verto zelus. Abluo autem jus paulatim ullamcorper utrum. Damnum mos populus saepius sit ut. Dolor iaceo modo nibh nulla occuro quia quidne suscipere tation. Dignissim hos letalis proprius sed utrum. Bene consectetuer eu iaceo importunus lucidus nutus quidne saepius valde.\\n\\nAntehabeo at commodo vero virtus. Appellatio elit eros ex facilisi jugis nibh paratus premo ullamcorper. Aliquip erat minim premo quibus. Caecus enim gemino quidem. Interdico nisl quidne. Consequat exerci mos quia. Comis dolor ea eros haero iustum populus tego velit. Accumsan esca facilisi genitus natu nutus obruo. Iriure paulatim sed similis. Causa neo singularis sudo suscipit.\\n\\nDiam facilisi pala tincidunt. Antehabeo distineo incassum iriure neo nisl nulla scisco tamen valde. Ideo interdico paratus. Aliquam iusto pecus secundum tego tincidunt.\\n\\nEa nostrud verto voco. Appellatio aptent consectetuer esse jumentum modo nibh quis sino vicis. Abbas enim nimis praemitto typicus vereor vulpes. Eligo suscipere tamen tego venio vicis. Blandit ex facilisi nisl nostrud premo ratis si veniam voco. Abbas ad at erat humo ibidem illum meus os valde. Exputo ulciscor veniam. Antehabeo ea ille imputo quia te typicus. Bene iaceo interdico premo.\\n\\nOdio olim pala pertineo. Decet esca venio. Abluo blandit diam esse feugiat lucidus mos quadrum similis ullamcorper. Feugiat si validus. Erat genitus gilvus magna roto rusticus. Aliquip autem distineo fere ludus qui sudo. Aliquip consectetuer defui dolus iriure paulatim.\\n\\nLudus nisl tation utinam zelus. At augue ea enim in iusto laoreet luptatum magna nulla. Consectetuer decet ideo letalis lobortis patria quae uxor. Abluo capto damnum imputo mauris oppeto secundum suscipere. Acsi augue bene ille illum importunus iustum. Ad brevitas et importunus loquor magna meus ratis refoveo typicus. Facilisis lobortis nutus os tation virtus vulpes.\\n\\nAccumsan ad at dolore nimis pala probo. Acsi decet hendrerit torqueo ullamcorper. Ad causa paratus utrum. Accumsan acsi cui ex exputo praesent si sudo wisi. Caecus eu nobis. Aliquip brevitas camur interdico nostrud quis sed tincidunt vicis. Decet hendrerit incassum natu neo oppeto refero torqueo vereor.\\n\\nAppellatio euismod illum iusto natu pneum venio. Ea humo meus natu paratus paulatim plaga rusticus torqueo. Brevitas os persto si utrum. Cogo esse exerci interdico vereor vicis. Augue nisl typicus utrum. Abico conventio hos lobortis macto nunc ut valde verto.\\n\\nAt humo incassum macto proprius refero sagaciter utrum velit vereor. Augue iriure mauris populus quis suscipit tincidunt torqueo validus. Et gravis iustum melior odio velit. Elit gilvus iusto molior praesent quidne ulciscor. Augue damnum esca fere laoreet luptatum metuo utinam veniam. Aptent inhibeo mauris sagaciter. Camur fere gravis patria rusticus velit. Jumentum melior nisl secundum validus.\\n\\nBrevitas diam dignissim distineo luctus minim paulatim pertineo refoveo. Augue decet gemino interdico iriure modo nobis pertineo scisco velit. Aliquam cogo decet feugiat nisl pneum quae ulciscor. Dignissim loquor luctus melior metuo nisl nostrud quidem sudo. Interdico molior refero. Antehabeo hendrerit importunus lenis loquor oppeto scisco tation volutpat. Aliquam commoveo consequat euismod olim refero valetudo. Commoveo neo plaga praesent velit.\\n\\n\"},\"comment\":{\"status\":2,\"cid\":0,\"last_comment_timestamp\":1576072161,\"last_comment_name\":null,\"last_comment_uid\":1,\"comment_count\":0}},\"relationships\":{\"node_type\":{\"data\":{\"type\":\"node_type--node_type\",\"id\":\"275c4e97-0541-4af2-bcc2-936674c4eb3b\"},\"links\":{\"related\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/50900946-24ad-4fe2-9321-5d70fad1c79c\\/node_type?resourceVersion=id%3A4\"},\"self\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/50900946-24ad-4fe2-9321-5d70fad1c79c\\/relationships\\/node_type?resourceVersion=id%3A4\"}}},\"revision_uid\":{\"data\":{\"type\":\"user--user\",\"id\":\"ec7c030b-fb0b-4ad3-b234-fc21d64fdc15\"},\"links\":{\"related\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/50900946-24ad-4fe2-9321-5d70fad1c79c\\/revision_uid?resourceVersion=id%3A4\"},\"self\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/50900946-24ad-4fe2-9321-5d70fad1c79c\\/relationships\\/revision_uid?resourceVersion=id%3A4\"}}},\"uid\":{\"data\":{\"type\":\"user--user\",\"id\":\"ec7c030b-fb0b-4ad3-b234-fc21d64fdc15\"},\"links\":{\"related\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/50900946-24ad-4fe2-9321-5d70fad1c79c\\/uid?resourceVersion=id%3A4\"},\"self\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/50900946-24ad-4fe2-9321-5d70fad1c79c\\/relationships\\/uid?resourceVersion=id%3A4\"}}},\"menu_link\":{\"data\":null,\"links\":{\"related\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/50900946-24ad-4fe2-9321-5d70fad1c79c\\/menu_link?resourceVersion=id%3A4\"},\"self\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/50900946-24ad-4fe2-9321-5d70fad1c79c\\/relationships\\/menu_link?resourceVersion=id%3A4\"}}},\"field_image\":{\"data\":{\"type\":\"file--file\",\"id\":\"be01470e-7ea9-4072-8b15-2233bbc0c1a0\",\"meta\":{\"alt\":\"Accumsan ludus metuo verto.\",\"title\":\"Abico cui gilvus si.\",\"width\":258,\"height\":113}},\"links\":{\"related\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/50900946-24ad-4fe2-9321-5d70fad1c79c\\/field_image?resourceVersion=id%3A4\"},\"self\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/50900946-24ad-4fe2-9321-5d70fad1c79c\\/relationships\\/field_image?resourceVersion=id%3A4\"}}},\"field_tags\":{\"data\":[{\"type\":\"taxonomy_term--tags\",\"id\":\"9a1e6498-2bec-42aa-b9e2-ce15b277f396\"},{\"type\":\"taxonomy_term--tags\",\"id\":\"1eb39cc2-ffaf-4d5a-923f-e033cec7595b\"}],\"links\":{\"related\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/50900946-24ad-4fe2-9321-5d70fad1c79c\\/field_tags?resourceVersion=id%3A4\"},\"self\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/50900946-24ad-4fe2-9321-5d70fad1c79c\\/relationships\\/field_tags?resourceVersion=id%3A4\"}}}}},{\"type\":\"node--article\",\"id\":\"25e7f83a-3449-4932-9242-aadd3bf3a677\",\"links\":{\"self\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/25e7f83a-3449-4932-9242-aadd3bf3a677?resourceVersion=id%3A5\"}},\"attributes\":{\"drupal_internal__nid\":3,\"drupal_internal__vid\":5,\"langcode\":\"en\",\"revision_timestamp\":\"2019-12-11T13:49:21+00:00\",\"revision_log\":null,\"status\":true,\"title\":\"Nulla Tego\",\"created\":\"2019-12-06T14:34:52+00:00\",\"changed\":\"2019-12-11T13:49:21+00:00\",\"promote\":true,\"sticky\":false,\"default_langcode\":true,\"revision_translation_affected\":true,\"path\":{\"alias\":\"\\/article\\/nulla-tego\",\"pid\":7,\"langcode\":\"en\"},\"body\":{\"value\":\"Abdo at bene damnum gilvus ludus magna velit wisi. Duis neque os paulatim refoveo typicus. Imputo loquor nobis pneum quae quia saepius valde velit. Acsi occuro premo saepius saluto sit. Inhibeo nostrud probo. Capto commoveo laoreet refoveo.\\n\\nDuis elit exputo letalis lobortis nutus singularis ut vero. Elit humo in iriure nisl nulla quae te vel vulputate. Humo interdico mauris pneum. Iriure metuo ulciscor. Appellatio consequat interdico jumentum laoreet nutus premo.\\n\\nAbdo aptent lucidus melior nimis singularis veniam voco. Magna minim suscipere. Ea iaceo jumentum melior proprius sudo te vereor volutpat. Cui oppeto persto sudo volutpat. Abigo consequat ibidem persto ut valde zelus. Accumsan aliquip at genitus magna minim probo quibus usitas voco. Comis exerci immitto tum.\\n\\nAntehabeo enim tego volutpat. Conventio enim et feugiat magna ratis. Abigo facilisis importunus odio turpis. Diam haero iusto jugis sagaciter scisco secundum sudo suscipere valde. Consectetuer duis gilvus iaceo luctus minim molior saepius usitas ymo. Aliquip in jus melior modo pagus validus vereor volutpat. Capto pertineo quia uxor.\\n\\nAt eum haero ille pertineo quadrum valetudo veniam volutpat. Accumsan exerci fere gilvus refoveo voco. Abbas hos humo obruo paratus paulatim saluto. Commoveo huic pala velit. Et gravis huic luctus nobis pneum quidne voco. Capto exerci illum importunus nimis refero vindico. Abigo caecus consequat conventio hendrerit interdico luptatum neque pneum. Cogo lenis lobortis neo patria quae veniam vindico virtus.\\n\\nCogo esse illum iustum nibh pneum quibus rusticus vicis vindico. Brevitas hos lenis praesent sudo tum ut venio virtus. Causa diam meus quae tamen. Autem exputo gravis illum lucidus meus os rusticus suscipit validus. Brevitas dolore luptatum. Elit et ex ideo jumentum scisco te vereor.\\n\\nConsectetuer dolore inhibeo valde. Caecus dolor jus magna mauris quadrum ratis suscipere venio vicis. Augue brevitas loquor macto si vereor. Facilisi hos minim nutus plaga. Enim eros esca importunus jumentum validus vulpes. Huic immitto natu paulatim probo quis sit utrum valde. Abbas conventio importunus luptatum nulla quae ullamcorper vicis virtus.\\n\\nIbidem saepius ullamcorper. Illum lobortis modo ratis. Et gravis ille lenis luptatum macto odio os plaga ut. Laoreet quidem refoveo. Abico ad ibidem ille quidne si virtus. Accumsan euismod lobortis nibh nulla obruo refoveo secundum utinam. Conventio damnum interdico ludus mos quibus.\\n\\nAcsi euismod pala pecus quidne utinam uxor vero. Ibidem importunus quis virtus. Duis eu modo neque plaga ut. Abluo aliquam dolore eligo enim euismod molior os suscipere veniam. Autem diam letalis oppeto patria pneum quis vero. Eum in lucidus valde. Blandit haero in plaga ratis. Blandit decet defui exputo imputo nibh oppeto uxor venio vero.\\n\\nIlle nostrud nutus sino. Autem eros odio pala quibus vulpes. Commodo decet dolor ea facilisi illum occuro pertineo tego virtus. Mauris meus quia. Abbas adipiscing commoveo esca iriure lobortis mauris quae saluto te. Abico erat quidne secundum singularis zelus. Abluo dolore os premo sudo turpis ut veniam.\\n\\nComis nutus rusticus. Autem paulatim pecus. Elit euismod iusto jugis lenis obruo ratis. Macto nunc rusticus. Comis consectetuer facilisis hendrerit iaceo interdico quia tamen.\\n\\nAliquam conventio esse incassum praesent quidne vulpes. Augue magna rusticus tum uxor. Commoveo et ymo. Abluo distineo et mauris olim proprius sudo te. Aliquip appellatio caecus. Dolus elit humo jus. Accumsan exputo humo illum immitto imputo nulla pala quae vicis. Abbas importunus molior olim turpis. Commodo et humo iusto molior oppeto quis ratis tamen ullamcorper. Causa lenis mos praesent si similis uxor.\\n\\n\",\"format\":\"plain_text\",\"processed\":\"\\u003Cp\\u003EAbdo at bene damnum gilvus ludus magna velit wisi. Duis neque os paulatim refoveo typicus. Imputo loquor nobis pneum quae quia saepius valde velit. Acsi occuro premo saepius saluto sit. Inhibeo nostrud probo. Capto commoveo laoreet refoveo.\\u003C\\/p\\u003E\\n\\u003Cp\\u003EDuis elit exputo letalis lobortis nutus singularis ut vero. Elit humo in iriure nisl nulla quae te vel vulputate. Humo interdico mauris pneum. Iriure metuo ulciscor. Appellatio consequat interdico jumentum laoreet nutus premo.\\u003C\\/p\\u003E\\n\\u003Cp\\u003EAbdo aptent lucidus melior nimis singularis veniam voco. Magna minim suscipere. Ea iaceo jumentum melior proprius sudo te vereor volutpat. Cui oppeto persto sudo volutpat. Abigo consequat ibidem persto ut valde zelus. Accumsan aliquip at genitus magna minim probo quibus usitas voco. Comis exerci immitto tum.\\u003C\\/p\\u003E\\n\\u003Cp\\u003EAntehabeo enim tego volutpat. Conventio enim et feugiat magna ratis. Abigo facilisis importunus odio turpis. Diam haero iusto jugis sagaciter scisco secundum sudo suscipere valde. Consectetuer duis gilvus iaceo luctus minim molior saepius usitas ymo. Aliquip in jus melior modo pagus validus vereor volutpat. Capto pertineo quia uxor.\\u003C\\/p\\u003E\\n\\u003Cp\\u003EAt eum haero ille pertineo quadrum valetudo veniam volutpat. Accumsan exerci fere gilvus refoveo voco. Abbas hos humo obruo paratus paulatim saluto. Commoveo huic pala velit. Et gravis huic luctus nobis pneum quidne voco. Capto exerci illum importunus nimis refero vindico. Abigo caecus consequat conventio hendrerit interdico luptatum neque pneum. Cogo lenis lobortis neo patria quae veniam vindico virtus.\\u003C\\/p\\u003E\\n\\u003Cp\\u003ECogo esse illum iustum nibh pneum quibus rusticus vicis vindico. Brevitas hos lenis praesent sudo tum ut venio virtus. Causa diam meus quae tamen. Autem exputo gravis illum lucidus meus os rusticus suscipit validus. Brevitas dolore luptatum. Elit et ex ideo jumentum scisco te vereor.\\u003C\\/p\\u003E\\n\\u003Cp\\u003EConsectetuer dolore inhibeo valde. Caecus dolor jus magna mauris quadrum ratis suscipere venio vicis. Augue brevitas loquor macto si vereor. Facilisi hos minim nutus plaga. Enim eros esca importunus jumentum validus vulpes. Huic immitto natu paulatim probo quis sit utrum valde. Abbas conventio importunus luptatum nulla quae ullamcorper vicis virtus.\\u003C\\/p\\u003E\\n\\u003Cp\\u003EIbidem saepius ullamcorper. Illum lobortis modo ratis. Et gravis ille lenis luptatum macto odio os plaga ut. Laoreet quidem refoveo. Abico ad ibidem ille quidne si virtus. Accumsan euismod lobortis nibh nulla obruo refoveo secundum utinam. Conventio damnum interdico ludus mos quibus.\\u003C\\/p\\u003E\\n\\u003Cp\\u003EAcsi euismod pala pecus quidne utinam uxor vero. Ibidem importunus quis virtus. Duis eu modo neque plaga ut. Abluo aliquam dolore eligo enim euismod molior os suscipere veniam. Autem diam letalis oppeto patria pneum quis vero. Eum in lucidus valde. Blandit haero in plaga ratis. Blandit decet defui exputo imputo nibh oppeto uxor venio vero.\\u003C\\/p\\u003E\\n\\u003Cp\\u003EIlle nostrud nutus sino. Autem eros odio pala quibus vulpes. Commodo decet dolor ea facilisi illum occuro pertineo tego virtus. Mauris meus quia. Abbas adipiscing commoveo esca iriure lobortis mauris quae saluto te. Abico erat quidne secundum singularis zelus. Abluo dolore os premo sudo turpis ut veniam.\\u003C\\/p\\u003E\\n\\u003Cp\\u003EComis nutus rusticus. Autem paulatim pecus. Elit euismod iusto jugis lenis obruo ratis. Macto nunc rusticus. Comis consectetuer facilisis hendrerit iaceo interdico quia tamen.\\u003C\\/p\\u003E\\n\\u003Cp\\u003EAliquam conventio esse incassum praesent quidne vulpes. Augue magna rusticus tum uxor. Commoveo et ymo. Abluo distineo et mauris olim proprius sudo te. Aliquip appellatio caecus. Dolus elit humo jus. Accumsan exputo humo illum immitto imputo nulla pala quae vicis. Abbas importunus molior olim turpis. Commodo et humo iusto molior oppeto quis ratis tamen ullamcorper. Causa lenis mos praesent si similis uxor.\\u003C\\/p\\u003E\\n\",\"summary\":\"Abdo at bene damnum gilvus ludus magna velit wisi. Duis neque os paulatim refoveo typicus. Imputo loquor nobis pneum quae quia saepius valde velit. Acsi occuro premo saepius saluto sit. Inhibeo nostrud probo. Capto commoveo laoreet refoveo.\\n\\nDuis elit exputo letalis lobortis nutus singularis ut vero. Elit humo in iriure nisl nulla quae te vel vulputate. Humo interdico mauris pneum. Iriure metuo ulciscor. Appellatio consequat interdico jumentum laoreet nutus premo.\\n\\nAbdo aptent lucidus melior nimis singularis veniam voco. Magna minim suscipere. Ea iaceo jumentum melior proprius sudo te vereor volutpat. Cui oppeto persto sudo volutpat. Abigo consequat ibidem persto ut valde zelus. Accumsan aliquip at genitus magna minim probo quibus usitas voco. Comis exerci immitto tum.\\n\\nAntehabeo enim tego volutpat. Conventio enim et feugiat magna ratis. Abigo facilisis importunus odio turpis. Diam haero iusto jugis sagaciter scisco secundum sudo suscipere valde. Consectetuer duis gilvus iaceo luctus minim molior saepius usitas ymo. Aliquip in jus melior modo pagus validus vereor volutpat. Capto pertineo quia uxor.\\n\\nAt eum haero ille pertineo quadrum valetudo veniam volutpat. Accumsan exerci fere gilvus refoveo voco. Abbas hos humo obruo paratus paulatim saluto. Commoveo huic pala velit. Et gravis huic luctus nobis pneum quidne voco. Capto exerci illum importunus nimis refero vindico. Abigo caecus consequat conventio hendrerit interdico luptatum neque pneum. Cogo lenis lobortis neo patria quae veniam vindico virtus.\\n\\nCogo esse illum iustum nibh pneum quibus rusticus vicis vindico. Brevitas hos lenis praesent sudo tum ut venio virtus. Causa diam meus quae tamen. Autem exputo gravis illum lucidus meus os rusticus suscipit validus. Brevitas dolore luptatum. Elit et ex ideo jumentum scisco te vereor.\\n\\nConsectetuer dolore inhibeo valde. Caecus dolor jus magna mauris quadrum ratis suscipere venio vicis. Augue brevitas loquor macto si vereor. Facilisi hos minim nutus plaga. Enim eros esca importunus jumentum validus vulpes. Huic immitto natu paulatim probo quis sit utrum valde. Abbas conventio importunus luptatum nulla quae ullamcorper vicis virtus.\\n\\nIbidem saepius ullamcorper. Illum lobortis modo ratis. Et gravis ille lenis luptatum macto odio os plaga ut. Laoreet quidem refoveo. Abico ad ibidem ille quidne si virtus. Accumsan euismod lobortis nibh nulla obruo refoveo secundum utinam. Conventio damnum interdico ludus mos quibus.\\n\\nAcsi euismod pala pecus quidne utinam uxor vero. Ibidem importunus quis virtus. Duis eu modo neque plaga ut. Abluo aliquam dolore eligo enim euismod molior os suscipere veniam. Autem diam letalis oppeto patria pneum quis vero. Eum in lucidus valde. Blandit haero in plaga ratis. Blandit decet defui exputo imputo nibh oppeto uxor venio vero.\\n\\nIlle nostrud nutus sino. Autem eros odio pala quibus vulpes. Commodo decet dolor ea facilisi illum occuro pertineo tego virtus. Mauris meus quia. Abbas adipiscing commoveo esca iriure lobortis mauris quae saluto te. Abico erat quidne secundum singularis zelus. Abluo dolore os premo sudo turpis ut veniam.\\n\\nComis nutus rusticus. Autem paulatim pecus. Elit euismod iusto jugis lenis obruo ratis. Macto nunc rusticus. Comis consectetuer facilisis hendrerit iaceo interdico quia tamen.\\n\\nAliquam conventio esse incassum praesent quidne vulpes. Augue magna rusticus tum uxor. Commoveo et ymo. Abluo distineo et mauris olim proprius sudo te. Aliquip appellatio caecus. Dolus elit humo jus. Accumsan exputo humo illum immitto imputo nulla pala quae vicis. Abbas importunus molior olim turpis. Commodo et humo iusto molior oppeto quis ratis tamen ullamcorper. Causa lenis mos praesent si similis uxor.\\n\\n\"},\"comment\":{\"status\":0,\"cid\":0,\"last_comment_timestamp\":1576072161,\"last_comment_name\":null,\"last_comment_uid\":0,\"comment_count\":0}},\"relationships\":{\"node_type\":{\"data\":{\"type\":\"node_type--node_type\",\"id\":\"275c4e97-0541-4af2-bcc2-936674c4eb3b\"},\"links\":{\"related\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/25e7f83a-3449-4932-9242-aadd3bf3a677\\/node_type?resourceVersion=id%3A5\"},\"self\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/25e7f83a-3449-4932-9242-aadd3bf3a677\\/relationships\\/node_type?resourceVersion=id%3A5\"}}},\"revision_uid\":{\"data\":{\"type\":\"user--user\",\"id\":\"8f0fcde3-1d0e-4e74-b3f8-9155a798ebba\"},\"links\":{\"related\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/25e7f83a-3449-4932-9242-aadd3bf3a677\\/revision_uid?resourceVersion=id%3A5\"},\"self\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/25e7f83a-3449-4932-9242-aadd3bf3a677\\/relationships\\/revision_uid?resourceVersion=id%3A5\"}}},\"uid\":{\"data\":{\"type\":\"user--user\",\"id\":\"8f0fcde3-1d0e-4e74-b3f8-9155a798ebba\"},\"links\":{\"related\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/25e7f83a-3449-4932-9242-aadd3bf3a677\\/uid?resourceVersion=id%3A5\"},\"self\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/25e7f83a-3449-4932-9242-aadd3bf3a677\\/relationships\\/uid?resourceVersion=id%3A5\"}}},\"menu_link\":{\"data\":null,\"links\":{\"related\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/25e7f83a-3449-4932-9242-aadd3bf3a677\\/menu_link?resourceVersion=id%3A5\"},\"self\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/25e7f83a-3449-4932-9242-aadd3bf3a677\\/relationships\\/menu_link?resourceVersion=id%3A5\"}}},\"field_image\":{\"data\":{\"type\":\"file--file\",\"id\":\"74afbe12-736d-4276-b657-72ee4431cbd7\",\"meta\":{\"alt\":\"Acsi distineo dolor elit haero meus saluto.\",\"title\":\"Ludus oppeto si vulputate.\",\"width\":481,\"height\":344}},\"links\":{\"related\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/25e7f83a-3449-4932-9242-aadd3bf3a677\\/field_image?resourceVersion=id%3A5\"},\"self\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/25e7f83a-3449-4932-9242-aadd3bf3a677\\/relationships\\/field_image?resourceVersion=id%3A5\"}}},\"field_tags\":{\"data\":[{\"type\":\"taxonomy_term--tags\",\"id\":\"9a1e6498-2bec-42aa-b9e2-ce15b277f396\"}],\"links\":{\"related\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/25e7f83a-3449-4932-9242-aadd3bf3a677\\/field_tags?resourceVersion=id%3A5\"},\"self\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/25e7f83a-3449-4932-9242-aadd3bf3a677\\/relationships\\/field_tags?resourceVersion=id%3A5\"}}}}},{\"type\":\"node--article\",\"id\":\"a53170e4-4e28-4f3b-bac6-e882a81f8057\",\"links\":{\"self\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/a53170e4-4e28-4f3b-bac6-e882a81f8057?resourceVersion=id%3A6\"}},\"attributes\":{\"drupal_internal__nid\":4,\"drupal_internal__vid\":6,\"langcode\":\"en\",\"revision_timestamp\":\"2019-12-11T13:49:21+00:00\",\"revision_log\":null,\"status\":true,\"title\":\"Abluo\",\"created\":\"2019-12-07T18:53:09+00:00\",\"changed\":\"2019-12-11T13:49:21+00:00\",\"promote\":false,\"sticky\":false,\"default_langcode\":true,\"revision_translation_affected\":true,\"path\":{\"alias\":\"\\/article\\/abluo\",\"pid\":8,\"langcode\":\"en\"},\"body\":{\"value\":\"Et scisco tego usitas. Conventio mauris qui sudo tum. Conventio humo importunus. Aliquam autem blandit damnum imputo pneum tego vindico voco wisi. Molior nisl sagaciter sed. Esse oppeto suscipere. Gilvus immitto jumentum sudo. Aliquip si turpis. Adipiscing amet augue. Abluo augue dignissim exputo lenis olim probo tation.\\n\\nConventio euismod gilvus iriure minim nutus verto. Bene iaceo illum jus letalis loquor meus suscipit vero. Autem causa defui elit lenis macto quae rusticus. Abbas abdo et facilisis gemino haero similis utinam. Cui dolor duis incassum pneum populus. Aliquam damnum genitus melior neque odio saepius suscipere.\\n\\nDiam jugis lenis mauris minim pecus voco. Causa commodo cui eu eum natu praesent sagaciter ymo. Abigo eum hos iustum nibh plaga refero vel virtus ymo. Gemino hendrerit hos incassum jugis quidem vel. Autem duis eu illum pertineo plaga.\\n\\nHos interdico ullamcorper. Plaga suscipit ut ymo. Abbas aliquip cogo ea facilisis obruo proprius refoveo si. Olim quidne suscipere. Caecus nostrud populus tation. Et hos jus uxor. Duis haero iusto mos premo quidne quis tamen turpis. Ad eligo eros paratus quibus. Enim genitus pagus pecus pertineo pneum praesent te verto volutpat.\\n\\nMos nunc oppeto praemitto praesent saepius vereor. Dolus elit hendrerit jumentum minim paratus persto saluto ullamcorper. Abbas abico huic nisl populus probo qui uxor venio vindico. Distineo dolus exputo genitus ideo iriure meus nimis proprius. Ideo immitto imputo melior nulla sudo tation valetudo volutpat. Conventio duis ille meus paratus scisco sudo. Mos neo ulciscor. Adipiscing dolus eu molior nulla oppeto tum.\\n\\nAd commodo commoveo decet lenis nibh nimis oppeto vindico. Ea facilisis genitus lobortis luctus nutus pala. Eligo odio os utrum. Aptent elit enim gravis iaceo jus paratus suscipere. Causa jus meus nisl praemitto. Comis humo in. Abluo consectetuer esca ibidem quis validus vulputate. Caecus capto consectetuer distineo in lucidus macto mauris odio zelus. Abigo cogo consectetuer consequat enim esse gravis sed vero vulputate.\\n\\nEsca fere illum mos praesent suscipit utinam. Blandit exerci hos minim nibh pecus probo quae typicus veniam. Ex iriure nisl qui saepius saluto suscipere. Camur et genitus iusto nobis olim pagus tamen vereor.\\n\\nCaecus commodo iaceo lobortis os quidne ulciscor. Appellatio elit jugis loquor meus pneum quibus tincidunt vindico. Lenis pagus pecus tation usitas. At esse jugis pertineo premo quis. Dolor dolore dolus in os vereor vulputate. Abigo diam gemino iaceo letalis sudo vulpes. Accumsan brevitas ea erat eum facilisi facilisis jumentum ratis singularis.\\n\\nAptent augue importunus metuo nulla olim paulatim populus. Abigo aliquam exputo humo metuo nulla paratus. Cui decet dolor in interdico lucidus minim persto sino utrum. Suscipere vero vulpes. Abluo commodo ibidem macto nibh quadrum. Aliquip defui dolor huic in nibh nunc torqueo. Cogo diam nimis premo typicus valetudo. Duis eligo iriure luptatum nimis nobis oppeto secundum similis wisi. Diam gilvus imputo sudo volutpat.\\n\\nAbbas camur mauris pneum quis uxor vicis ymo. Comis euismod occuro quibus singularis verto. Abluo defui dolore exerci qui. Dolor eros hendrerit letalis lucidus pertineo quibus vulputate zelus. Brevitas commoveo nulla torqueo ulciscor. Augue cui importunus interdico pagus. Acsi aliquam esse jus ludus sed tamen. Consectetuer macto natu neo neque.\\n\\nAliquip antehabeo distineo dolore modo nobis paratus probo singularis validus. Aliquip causa exputo jugis mauris melior qui refoveo valetudo. Cui esca metuo meus nimis sino. Damnum interdico pala paratus patria praemitto sed singularis tego.\\n\\nDolore hendrerit humo minim neo nimis nostrud nutus obruo tum. Abigo cogo importunus occuro quibus. At brevitas esca iaceo tation. Ea fere huic iriure magna saluto vulputate.\\n\\n\",\"format\":\"plain_text\",\"processed\":\"\\u003Cp\\u003EEt scisco tego usitas. Conventio mauris qui sudo tum. Conventio humo importunus. Aliquam autem blandit damnum imputo pneum tego vindico voco wisi. Molior nisl sagaciter sed. Esse oppeto suscipere. Gilvus immitto jumentum sudo. Aliquip si turpis. Adipiscing amet augue. Abluo augue dignissim exputo lenis olim probo tation.\\u003C\\/p\\u003E\\n\\u003Cp\\u003EConventio euismod gilvus iriure minim nutus verto. Bene iaceo illum jus letalis loquor meus suscipit vero. Autem causa defui elit lenis macto quae rusticus. Abbas abdo et facilisis gemino haero similis utinam. Cui dolor duis incassum pneum populus. Aliquam damnum genitus melior neque odio saepius suscipere.\\u003C\\/p\\u003E\\n\\u003Cp\\u003EDiam jugis lenis mauris minim pecus voco. Causa commodo cui eu eum natu praesent sagaciter ymo. Abigo eum hos iustum nibh plaga refero vel virtus ymo. Gemino hendrerit hos incassum jugis quidem vel. Autem duis eu illum pertineo plaga.\\u003C\\/p\\u003E\\n\\u003Cp\\u003EHos interdico ullamcorper. Plaga suscipit ut ymo. Abbas aliquip cogo ea facilisis obruo proprius refoveo si. Olim quidne suscipere. Caecus nostrud populus tation. Et hos jus uxor. Duis haero iusto mos premo quidne quis tamen turpis. Ad eligo eros paratus quibus. Enim genitus pagus pecus pertineo pneum praesent te verto volutpat.\\u003C\\/p\\u003E\\n\\u003Cp\\u003EMos nunc oppeto praemitto praesent saepius vereor. Dolus elit hendrerit jumentum minim paratus persto saluto ullamcorper. Abbas abico huic nisl populus probo qui uxor venio vindico. Distineo dolus exputo genitus ideo iriure meus nimis proprius. Ideo immitto imputo melior nulla sudo tation valetudo volutpat. Conventio duis ille meus paratus scisco sudo. Mos neo ulciscor. Adipiscing dolus eu molior nulla oppeto tum.\\u003C\\/p\\u003E\\n\\u003Cp\\u003EAd commodo commoveo decet lenis nibh nimis oppeto vindico. Ea facilisis genitus lobortis luctus nutus pala. Eligo odio os utrum. Aptent elit enim gravis iaceo jus paratus suscipere. Causa jus meus nisl praemitto. Comis humo in. Abluo consectetuer esca ibidem quis validus vulputate. Caecus capto consectetuer distineo in lucidus macto mauris odio zelus. Abigo cogo consectetuer consequat enim esse gravis sed vero vulputate.\\u003C\\/p\\u003E\\n\\u003Cp\\u003EEsca fere illum mos praesent suscipit utinam. Blandit exerci hos minim nibh pecus probo quae typicus veniam. Ex iriure nisl qui saepius saluto suscipere. Camur et genitus iusto nobis olim pagus tamen vereor.\\u003C\\/p\\u003E\\n\\u003Cp\\u003ECaecus commodo iaceo lobortis os quidne ulciscor. Appellatio elit jugis loquor meus pneum quibus tincidunt vindico. Lenis pagus pecus tation usitas. At esse jugis pertineo premo quis. Dolor dolore dolus in os vereor vulputate. Abigo diam gemino iaceo letalis sudo vulpes. Accumsan brevitas ea erat eum facilisi facilisis jumentum ratis singularis.\\u003C\\/p\\u003E\\n\\u003Cp\\u003EAptent augue importunus metuo nulla olim paulatim populus. Abigo aliquam exputo humo metuo nulla paratus. Cui decet dolor in interdico lucidus minim persto sino utrum. Suscipere vero vulpes. Abluo commodo ibidem macto nibh quadrum. Aliquip defui dolor huic in nibh nunc torqueo. Cogo diam nimis premo typicus valetudo. Duis eligo iriure luptatum nimis nobis oppeto secundum similis wisi. Diam gilvus imputo sudo volutpat.\\u003C\\/p\\u003E\\n\\u003Cp\\u003EAbbas camur mauris pneum quis uxor vicis ymo. Comis euismod occuro quibus singularis verto. Abluo defui dolore exerci qui. Dolor eros hendrerit letalis lucidus pertineo quibus vulputate zelus. Brevitas commoveo nulla torqueo ulciscor. Augue cui importunus interdico pagus. Acsi aliquam esse jus ludus sed tamen. Consectetuer macto natu neo neque.\\u003C\\/p\\u003E\\n\\u003Cp\\u003EAliquip antehabeo distineo dolore modo nobis paratus probo singularis validus. Aliquip causa exputo jugis mauris melior qui refoveo valetudo. Cui esca metuo meus nimis sino. Damnum interdico pala paratus patria praemitto sed singularis tego.\\u003C\\/p\\u003E\\n\\u003Cp\\u003EDolore hendrerit humo minim neo nimis nostrud nutus obruo tum. Abigo cogo importunus occuro quibus. At brevitas esca iaceo tation. Ea fere huic iriure magna saluto vulputate.\\u003C\\/p\\u003E\\n\",\"summary\":\"Et scisco tego usitas. Conventio mauris qui sudo tum. Conventio humo importunus. Aliquam autem blandit damnum imputo pneum tego vindico voco wisi. Molior nisl sagaciter sed. Esse oppeto suscipere. Gilvus immitto jumentum sudo. Aliquip si turpis. Adipiscing amet augue. Abluo augue dignissim exputo lenis olim probo tation.\\n\\nConventio euismod gilvus iriure minim nutus verto. Bene iaceo illum jus letalis loquor meus suscipit vero. Autem causa defui elit lenis macto quae rusticus. Abbas abdo et facilisis gemino haero similis utinam. Cui dolor duis incassum pneum populus. Aliquam damnum genitus melior neque odio saepius suscipere.\\n\\nDiam jugis lenis mauris minim pecus voco. Causa commodo cui eu eum natu praesent sagaciter ymo. Abigo eum hos iustum nibh plaga refero vel virtus ymo. Gemino hendrerit hos incassum jugis quidem vel. Autem duis eu illum pertineo plaga.\\n\\nHos interdico ullamcorper. Plaga suscipit ut ymo. Abbas aliquip cogo ea facilisis obruo proprius refoveo si. Olim quidne suscipere. Caecus nostrud populus tation. Et hos jus uxor. Duis haero iusto mos premo quidne quis tamen turpis. Ad eligo eros paratus quibus. Enim genitus pagus pecus pertineo pneum praesent te verto volutpat.\\n\\nMos nunc oppeto praemitto praesent saepius vereor. Dolus elit hendrerit jumentum minim paratus persto saluto ullamcorper. Abbas abico huic nisl populus probo qui uxor venio vindico. Distineo dolus exputo genitus ideo iriure meus nimis proprius. Ideo immitto imputo melior nulla sudo tation valetudo volutpat. Conventio duis ille meus paratus scisco sudo. Mos neo ulciscor. Adipiscing dolus eu molior nulla oppeto tum.\\n\\nAd commodo commoveo decet lenis nibh nimis oppeto vindico. Ea facilisis genitus lobortis luctus nutus pala. Eligo odio os utrum. Aptent elit enim gravis iaceo jus paratus suscipere. Causa jus meus nisl praemitto. Comis humo in. Abluo consectetuer esca ibidem quis validus vulputate. Caecus capto consectetuer distineo in lucidus macto mauris odio zelus. Abigo cogo consectetuer consequat enim esse gravis sed vero vulputate.\\n\\nEsca fere illum mos praesent suscipit utinam. Blandit exerci hos minim nibh pecus probo quae typicus veniam. Ex iriure nisl qui saepius saluto suscipere. Camur et genitus iusto nobis olim pagus tamen vereor.\\n\\nCaecus commodo iaceo lobortis os quidne ulciscor. Appellatio elit jugis loquor meus pneum quibus tincidunt vindico. Lenis pagus pecus tation usitas. At esse jugis pertineo premo quis. Dolor dolore dolus in os vereor vulputate. Abigo diam gemino iaceo letalis sudo vulpes. Accumsan brevitas ea erat eum facilisi facilisis jumentum ratis singularis.\\n\\nAptent augue importunus metuo nulla olim paulatim populus. Abigo aliquam exputo humo metuo nulla paratus. Cui decet dolor in interdico lucidus minim persto sino utrum. Suscipere vero vulpes. Abluo commodo ibidem macto nibh quadrum. Aliquip defui dolor huic in nibh nunc torqueo. Cogo diam nimis premo typicus valetudo. Duis eligo iriure luptatum nimis nobis oppeto secundum similis wisi. Diam gilvus imputo sudo volutpat.\\n\\nAbbas camur mauris pneum quis uxor vicis ymo. Comis euismod occuro quibus singularis verto. Abluo defui dolore exerci qui. Dolor eros hendrerit letalis lucidus pertineo quibus vulputate zelus. Brevitas commoveo nulla torqueo ulciscor. Augue cui importunus interdico pagus. Acsi aliquam esse jus ludus sed tamen. Consectetuer macto natu neo neque.\\n\\nAliquip antehabeo distineo dolore modo nobis paratus probo singularis validus. Aliquip causa exputo jugis mauris melior qui refoveo valetudo. Cui esca metuo meus nimis sino. Damnum interdico pala paratus patria praemitto sed singularis tego.\\n\\nDolore hendrerit humo minim neo nimis nostrud nutus obruo tum. Abigo cogo importunus occuro quibus. At brevitas esca iaceo tation. Ea fere huic iriure magna saluto vulputate.\\n\\n\"},\"comment\":{\"status\":2,\"cid\":0,\"last_comment_timestamp\":1576072161,\"last_comment_name\":null,\"last_comment_uid\":1,\"comment_count\":0}},\"relationships\":{\"node_type\":{\"data\":{\"type\":\"node_type--node_type\",\"id\":\"275c4e97-0541-4af2-bcc2-936674c4eb3b\"},\"links\":{\"related\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/a53170e4-4e28-4f3b-bac6-e882a81f8057\\/node_type?resourceVersion=id%3A6\"},\"self\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/a53170e4-4e28-4f3b-bac6-e882a81f8057\\/relationships\\/node_type?resourceVersion=id%3A6\"}}},\"revision_uid\":{\"data\":{\"type\":\"user--user\",\"id\":\"ec7c030b-fb0b-4ad3-b234-fc21d64fdc15\"},\"links\":{\"related\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/a53170e4-4e28-4f3b-bac6-e882a81f8057\\/revision_uid?resourceVersion=id%3A6\"},\"self\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/a53170e4-4e28-4f3b-bac6-e882a81f8057\\/relationships\\/revision_uid?resourceVersion=id%3A6\"}}},\"uid\":{\"data\":{\"type\":\"user--user\",\"id\":\"ec7c030b-fb0b-4ad3-b234-fc21d64fdc15\"},\"links\":{\"related\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/a53170e4-4e28-4f3b-bac6-e882a81f8057\\/uid?resourceVersion=id%3A6\"},\"self\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/a53170e4-4e28-4f3b-bac6-e882a81f8057\\/relationships\\/uid?resourceVersion=id%3A6\"}}},\"menu_link\":{\"data\":null,\"links\":{\"related\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/a53170e4-4e28-4f3b-bac6-e882a81f8057\\/menu_link?resourceVersion=id%3A6\"},\"self\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/a53170e4-4e28-4f3b-bac6-e882a81f8057\\/relationships\\/menu_link?resourceVersion=id%3A6\"}}},\"field_image\":{\"data\":{\"type\":\"file--file\",\"id\":\"8ef6ad8a-36f3-40c8-a6a8-a74f30ea1f26\",\"meta\":{\"alt\":\"Eu praemitto refero tego ullamcorper.\",\"title\":\"Causa esca natu refero tego.\",\"width\":303,\"height\":373}},\"links\":{\"related\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/a53170e4-4e28-4f3b-bac6-e882a81f8057\\/field_image?resourceVersion=id%3A6\"},\"self\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/a53170e4-4e28-4f3b-bac6-e882a81f8057\\/relationships\\/field_image?resourceVersion=id%3A6\"}}},\"field_tags\":{\"data\":[{\"type\":\"taxonomy_term--tags\",\"id\":\"1eb39cc2-ffaf-4d5a-923f-e033cec7595b\"},{\"type\":\"taxonomy_term--tags\",\"id\":\"e5db34cf-d601-4d5b-ada3-0a5d097fb4a6\"}],\"links\":{\"related\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/a53170e4-4e28-4f3b-bac6-e882a81f8057\\/field_tags?resourceVersion=id%3A6\"},\"self\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/a53170e4-4e28-4f3b-bac6-e882a81f8057\\/relationships\\/field_tags?resourceVersion=id%3A6\"}}}}},{\"type\":\"node--article\",\"id\":\"856b8056-600e-4446-b30e-64ae7051f0aa\",\"links\":{\"self\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/856b8056-600e-4446-b30e-64ae7051f0aa?resourceVersion=id%3A7\"}},\"attributes\":{\"drupal_internal__nid\":5,\"drupal_internal__vid\":7,\"langcode\":\"en\",\"revision_timestamp\":\"2019-12-11T13:49:21+00:00\",\"revision_log\":null,\"status\":true,\"title\":\"Abbas Sagaciter Ulciscor\",\"created\":\"2019-12-10T08:11:07+00:00\",\"changed\":\"2019-12-11T13:49:21+00:00\",\"promote\":true,\"sticky\":false,\"default_langcode\":true,\"revision_translation_affected\":true,\"path\":{\"alias\":\"\\/article\\/abbas-sagaciter-ulciscor\",\"pid\":9,\"langcode\":\"en\"},\"body\":{\"value\":\"Abbas diam hendrerit nulla pertineo validus. Dignissim facilisi molior odio paulatim usitas. Loquor odio olim. Dignissim minim modo neo nulla refero tamen uxor wisi. Ideo incassum iusto nimis rusticus sagaciter saluto tum venio wisi. Cui gemino luptatum nobis scisco.\\n\\nCaecus eum genitus molior probo quidem scisco tum. Dignissim esca lucidus obruo quidem tincidunt voco vulpes. Hendrerit ideo probo validus velit. Commodo cui dignissim imputo interdico luptatum patria. Abigo neo velit. Acsi camur enim humo ideo laoreet saepius. Cui iusto proprius venio. At camur capto dolore duis gemino lucidus meus torqueo vero.\\n\\nAugue ea quia sit tego ymo. Euismod natu typicus. Aliquip blandit quis usitas vereor ymo. Cui fere feugiat ille nutus sit vero. Acsi brevitas consequat ea premo quidem secundum utrum virtus.\\n\\nAliquip camur eligo ille pecus tamen verto. Augue ille ullamcorper ymo. Abico defui in interdico jugis meus neo probo sino uxor. Accumsan jumentum modo olim ullamcorper ut wisi.\\n\\nAcsi ex nimis. Duis luctus molior. Acsi capto ea suscipere. Abbas abico gemino iriure neque quidem roto similis typicus ymo. Augue esca hos importunus ullamcorper. Comis eu neo validus vindico. Eligo haero modo quia secundum te. Abigo dolor ullamcorper. Et melior nunc pagus refoveo sudo suscipit. Eu natu occuro praesent. Causa commoveo esse fere ludus. Ibidem minim oppeto scisco. Abluo at erat ex exerci inhibeo nimis populus quia.\\n\\nIustum ullamcorper validus volutpat. Abbas gilvus modo probo proprius ratis vulputate. Aptent augue ea fere gemino illum immitto molior quia vereor. Abdo augue blandit lenis loquor ludus premo saepius utrum. At valde vicis. Quidne ut vulputate. Duis feugiat saepius. Blandit iriure luptatum probo roto saluto ut.\\n\\nAbluo bene causa huic imputo ludus tation tego verto. Acsi adipiscing haero ideo immitto nisl nutus os patria praemitto. Ad natu pecus. Dolore facilisis nibh saepius turpis. Adipiscing commoveo huic jugis jumentum letalis meus. Abluo at consectetuer eum vulputate. Abico consequat duis ex molior odio pertineo ulciscor.\\n\\nCommodo cui ea jumentum jus similis singularis wisi. Esca eu ideo iustum sudo torqueo voco zelus. Cogo enim esca gravis ibidem immitto in inhibeo modo. Conventio elit interdico loquor meus persto saepius secundum si sudo. Duis neo paulatim quidem ut. Esca jumentum odio quidne vulpes. Bene genitus mos roto.\\n\\nAliquip inhibeo jugis pala paulatim sudo usitas vindico. Ea gemino incassum tincidunt velit. Adipiscing in valde. Et suscipit verto zelus. Appellatio nimis patria populus quidem. Abluo aliquip amet fere persto quidne scisco tation. Consectetuer defui dignissim distineo fere neo premo singularis typicus uxor. Cui facilisi huic nostrud saepius wisi.\\n\\nEuismod probo te. Caecus fere lenis modo paratus tamen. Blandit eu ex lobortis meus similis utinam vulpes. Adipiscing utinam valetudo. Eros imputo molior. Abluo amet euismod exputo pecus quibus ullamcorper. Aliquip augue erat letalis venio. Adipiscing aliquip comis ideo illum sudo typicus ullamcorper. Ad at haero huic mauris proprius singularis te tego.\\n\\nCui iusto plaga ulciscor vulpes. Et eu exerci immitto jumentum praesent quibus. Laoreet lenis magna quibus. Aliquam augue causa exerci imputo meus quadrum. Appellatio cui iustum sagaciter ulciscor. Commodo persto sagaciter. Brevitas esse importunus incassum persto valde. Gravis jumentum venio. Abico euismod immitto nunc usitas. Acsi facilisis iustum proprius turpis. Commoveo consequat diam hos tum uxor.\\n\\nConsectetuer euismod laoreet refoveo saluto tum. Acsi ad cui eros melior obruo. Enim erat euismod jus mos natu nobis valetudo. Ad diam dignissim patria proprius quia quis sino. Causa damnum dolus gravis jugis populus ut vulputate. Jugis jumentum luctus meus neo quidne rusticus tincidunt.\\n\\n\",\"format\":\"plain_text\",\"processed\":\"\\u003Cp\\u003EAbbas diam hendrerit nulla pertineo validus. Dignissim facilisi molior odio paulatim usitas. Loquor odio olim. Dignissim minim modo neo nulla refero tamen uxor wisi. Ideo incassum iusto nimis rusticus sagaciter saluto tum venio wisi. Cui gemino luptatum nobis scisco.\\u003C\\/p\\u003E\\n\\u003Cp\\u003ECaecus eum genitus molior probo quidem scisco tum. Dignissim esca lucidus obruo quidem tincidunt voco vulpes. Hendrerit ideo probo validus velit. Commodo cui dignissim imputo interdico luptatum patria. Abigo neo velit. Acsi camur enim humo ideo laoreet saepius. Cui iusto proprius venio. At camur capto dolore duis gemino lucidus meus torqueo vero.\\u003C\\/p\\u003E\\n\\u003Cp\\u003EAugue ea quia sit tego ymo. Euismod natu typicus. Aliquip blandit quis usitas vereor ymo. Cui fere feugiat ille nutus sit vero. Acsi brevitas consequat ea premo quidem secundum utrum virtus.\\u003C\\/p\\u003E\\n\\u003Cp\\u003EAliquip camur eligo ille pecus tamen verto. Augue ille ullamcorper ymo. Abico defui in interdico jugis meus neo probo sino uxor. Accumsan jumentum modo olim ullamcorper ut wisi.\\u003C\\/p\\u003E\\n\\u003Cp\\u003EAcsi ex nimis. Duis luctus molior. Acsi capto ea suscipere. Abbas abico gemino iriure neque quidem roto similis typicus ymo. Augue esca hos importunus ullamcorper. Comis eu neo validus vindico. Eligo haero modo quia secundum te. Abigo dolor ullamcorper. Et melior nunc pagus refoveo sudo suscipit. Eu natu occuro praesent. Causa commoveo esse fere ludus. Ibidem minim oppeto scisco. Abluo at erat ex exerci inhibeo nimis populus quia.\\u003C\\/p\\u003E\\n\\u003Cp\\u003EIustum ullamcorper validus volutpat. Abbas gilvus modo probo proprius ratis vulputate. Aptent augue ea fere gemino illum immitto molior quia vereor. Abdo augue blandit lenis loquor ludus premo saepius utrum. At valde vicis. Quidne ut vulputate. Duis feugiat saepius. Blandit iriure luptatum probo roto saluto ut.\\u003C\\/p\\u003E\\n\\u003Cp\\u003EAbluo bene causa huic imputo ludus tation tego verto. Acsi adipiscing haero ideo immitto nisl nutus os patria praemitto. Ad natu pecus. Dolore facilisis nibh saepius turpis. Adipiscing commoveo huic jugis jumentum letalis meus. Abluo at consectetuer eum vulputate. Abico consequat duis ex molior odio pertineo ulciscor.\\u003C\\/p\\u003E\\n\\u003Cp\\u003ECommodo cui ea jumentum jus similis singularis wisi. Esca eu ideo iustum sudo torqueo voco zelus. Cogo enim esca gravis ibidem immitto in inhibeo modo. Conventio elit interdico loquor meus persto saepius secundum si sudo. Duis neo paulatim quidem ut. Esca jumentum odio quidne vulpes. Bene genitus mos roto.\\u003C\\/p\\u003E\\n\\u003Cp\\u003EAliquip inhibeo jugis pala paulatim sudo usitas vindico. Ea gemino incassum tincidunt velit. Adipiscing in valde. Et suscipit verto zelus. Appellatio nimis patria populus quidem. Abluo aliquip amet fere persto quidne scisco tation. Consectetuer defui dignissim distineo fere neo premo singularis typicus uxor. Cui facilisi huic nostrud saepius wisi.\\u003C\\/p\\u003E\\n\\u003Cp\\u003EEuismod probo te. Caecus fere lenis modo paratus tamen. Blandit eu ex lobortis meus similis utinam vulpes. Adipiscing utinam valetudo. Eros imputo molior. Abluo amet euismod exputo pecus quibus ullamcorper. Aliquip augue erat letalis venio. Adipiscing aliquip comis ideo illum sudo typicus ullamcorper. Ad at haero huic mauris proprius singularis te tego.\\u003C\\/p\\u003E\\n\\u003Cp\\u003ECui iusto plaga ulciscor vulpes. Et eu exerci immitto jumentum praesent quibus. Laoreet lenis magna quibus. Aliquam augue causa exerci imputo meus quadrum. Appellatio cui iustum sagaciter ulciscor. Commodo persto sagaciter. Brevitas esse importunus incassum persto valde. Gravis jumentum venio. Abico euismod immitto nunc usitas. Acsi facilisis iustum proprius turpis. Commoveo consequat diam hos tum uxor.\\u003C\\/p\\u003E\\n\\u003Cp\\u003EConsectetuer euismod laoreet refoveo saluto tum. Acsi ad cui eros melior obruo. Enim erat euismod jus mos natu nobis valetudo. Ad diam dignissim patria proprius quia quis sino. Causa damnum dolus gravis jugis populus ut vulputate. Jugis jumentum luctus meus neo quidne rusticus tincidunt.\\u003C\\/p\\u003E\\n\",\"summary\":\"Abbas diam hendrerit nulla pertineo validus. Dignissim facilisi molior odio paulatim usitas. Loquor odio olim. Dignissim minim modo neo nulla refero tamen uxor wisi. Ideo incassum iusto nimis rusticus sagaciter saluto tum venio wisi. Cui gemino luptatum nobis scisco.\\n\\nCaecus eum genitus molior probo quidem scisco tum. Dignissim esca lucidus obruo quidem tincidunt voco vulpes. Hendrerit ideo probo validus velit. Commodo cui dignissim imputo interdico luptatum patria. Abigo neo velit. Acsi camur enim humo ideo laoreet saepius. Cui iusto proprius venio. At camur capto dolore duis gemino lucidus meus torqueo vero.\\n\\nAugue ea quia sit tego ymo. Euismod natu typicus. Aliquip blandit quis usitas vereor ymo. Cui fere feugiat ille nutus sit vero. Acsi brevitas consequat ea premo quidem secundum utrum virtus.\\n\\nAliquip camur eligo ille pecus tamen verto. Augue ille ullamcorper ymo. Abico defui in interdico jugis meus neo probo sino uxor. Accumsan jumentum modo olim ullamcorper ut wisi.\\n\\nAcsi ex nimis. Duis luctus molior. Acsi capto ea suscipere. Abbas abico gemino iriure neque quidem roto similis typicus ymo. Augue esca hos importunus ullamcorper. Comis eu neo validus vindico. Eligo haero modo quia secundum te. Abigo dolor ullamcorper. Et melior nunc pagus refoveo sudo suscipit. Eu natu occuro praesent. Causa commoveo esse fere ludus. Ibidem minim oppeto scisco. Abluo at erat ex exerci inhibeo nimis populus quia.\\n\\nIustum ullamcorper validus volutpat. Abbas gilvus modo probo proprius ratis vulputate. Aptent augue ea fere gemino illum immitto molior quia vereor. Abdo augue blandit lenis loquor ludus premo saepius utrum. At valde vicis. Quidne ut vulputate. Duis feugiat saepius. Blandit iriure luptatum probo roto saluto ut.\\n\\nAbluo bene causa huic imputo ludus tation tego verto. Acsi adipiscing haero ideo immitto nisl nutus os patria praemitto. Ad natu pecus. Dolore facilisis nibh saepius turpis. Adipiscing commoveo huic jugis jumentum letalis meus. Abluo at consectetuer eum vulputate. Abico consequat duis ex molior odio pertineo ulciscor.\\n\\nCommodo cui ea jumentum jus similis singularis wisi. Esca eu ideo iustum sudo torqueo voco zelus. Cogo enim esca gravis ibidem immitto in inhibeo modo. Conventio elit interdico loquor meus persto saepius secundum si sudo. Duis neo paulatim quidem ut. Esca jumentum odio quidne vulpes. Bene genitus mos roto.\\n\\nAliquip inhibeo jugis pala paulatim sudo usitas vindico. Ea gemino incassum tincidunt velit. Adipiscing in valde. Et suscipit verto zelus. Appellatio nimis patria populus quidem. Abluo aliquip amet fere persto quidne scisco tation. Consectetuer defui dignissim distineo fere neo premo singularis typicus uxor. Cui facilisi huic nostrud saepius wisi.\\n\\nEuismod probo te. Caecus fere lenis modo paratus tamen. Blandit eu ex lobortis meus similis utinam vulpes. Adipiscing utinam valetudo. Eros imputo molior. Abluo amet euismod exputo pecus quibus ullamcorper. Aliquip augue erat letalis venio. Adipiscing aliquip comis ideo illum sudo typicus ullamcorper. Ad at haero huic mauris proprius singularis te tego.\\n\\nCui iusto plaga ulciscor vulpes. Et eu exerci immitto jumentum praesent quibus. Laoreet lenis magna quibus. Aliquam augue causa exerci imputo meus quadrum. Appellatio cui iustum sagaciter ulciscor. Commodo persto sagaciter. Brevitas esse importunus incassum persto valde. Gravis jumentum venio. Abico euismod immitto nunc usitas. Acsi facilisis iustum proprius turpis. Commoveo consequat diam hos tum uxor.\\n\\nConsectetuer euismod laoreet refoveo saluto tum. Acsi ad cui eros melior obruo. Enim erat euismod jus mos natu nobis valetudo. Ad diam dignissim patria proprius quia quis sino. Causa damnum dolus gravis jugis populus ut vulputate. Jugis jumentum luctus meus neo quidne rusticus tincidunt.\\n\\n\"},\"comment\":{\"status\":0,\"cid\":0,\"last_comment_timestamp\":1576072161,\"last_comment_name\":null,\"last_comment_uid\":1,\"comment_count\":0}},\"relationships\":{\"node_type\":{\"data\":{\"type\":\"node_type--node_type\",\"id\":\"275c4e97-0541-4af2-bcc2-936674c4eb3b\"},\"links\":{\"related\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/856b8056-600e-4446-b30e-64ae7051f0aa\\/node_type?resourceVersion=id%3A7\"},\"self\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/856b8056-600e-4446-b30e-64ae7051f0aa\\/relationships\\/node_type?resourceVersion=id%3A7\"}}},\"revision_uid\":{\"data\":{\"type\":\"user--user\",\"id\":\"ec7c030b-fb0b-4ad3-b234-fc21d64fdc15\"},\"links\":{\"related\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/856b8056-600e-4446-b30e-64ae7051f0aa\\/revision_uid?resourceVersion=id%3A7\"},\"self\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/856b8056-600e-4446-b30e-64ae7051f0aa\\/relationships\\/revision_uid?resourceVersion=id%3A7\"}}},\"uid\":{\"data\":{\"type\":\"user--user\",\"id\":\"ec7c030b-fb0b-4ad3-b234-fc21d64fdc15\"},\"links\":{\"related\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/856b8056-600e-4446-b30e-64ae7051f0aa\\/uid?resourceVersion=id%3A7\"},\"self\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/856b8056-600e-4446-b30e-64ae7051f0aa\\/relationships\\/uid?resourceVersion=id%3A7\"}}},\"menu_link\":{\"data\":null,\"links\":{\"related\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/856b8056-600e-4446-b30e-64ae7051f0aa\\/menu_link?resourceVersion=id%3A7\"},\"self\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/856b8056-600e-4446-b30e-64ae7051f0aa\\/relationships\\/menu_link?resourceVersion=id%3A7\"}}},\"field_image\":{\"data\":{\"type\":\"file--file\",\"id\":\"8fbe9c7e-24d1-4e44-af68-0438aa3dd98a\",\"meta\":{\"alt\":\"Facilisi minim pecus tum utrum uxor.\",\"title\":\"Comis dolor fere jus luctus metuo patria quia verto.\",\"width\":131,\"height\":195}},\"links\":{\"related\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/856b8056-600e-4446-b30e-64ae7051f0aa\\/field_image?resourceVersion=id%3A7\"},\"self\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/856b8056-600e-4446-b30e-64ae7051f0aa\\/relationships\\/field_image?resourceVersion=id%3A7\"}}},\"field_tags\":{\"data\":[{\"type\":\"taxonomy_term--tags\",\"id\":\"e5db34cf-d601-4d5b-ada3-0a5d097fb4a6\",\"meta\":{\"arity\":0}},{\"type\":\"taxonomy_term--tags\",\"id\":\"e5db34cf-d601-4d5b-ada3-0a5d097fb4a6\",\"meta\":{\"arity\":1}},{\"type\":\"taxonomy_term--tags\",\"id\":\"e2e65b29-8dc9-4cf9-82ab-e2eccef5c692\"}],\"links\":{\"related\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/856b8056-600e-4446-b30e-64ae7051f0aa\\/field_tags?resourceVersion=id%3A7\"},\"self\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/856b8056-600e-4446-b30e-64ae7051f0aa\\/relationships\\/field_tags?resourceVersion=id%3A7\"}}}}},{\"type\":\"node--article\",\"id\":\"0063d8eb-69c4-434b-acca-91a025a1788f\",\"links\":{\"self\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/0063d8eb-69c4-434b-acca-91a025a1788f?resourceVersion=id%3A8\"}},\"attributes\":{\"drupal_internal__nid\":6,\"drupal_internal__vid\":8,\"langcode\":\"en\",\"revision_timestamp\":\"2019-12-11T13:49:21+00:00\",\"revision_log\":null,\"status\":true,\"title\":\"Dolor\",\"created\":\"2019-12-04T16:11:40+00:00\",\"changed\":\"2019-12-11T13:49:21+00:00\",\"promote\":false,\"sticky\":false,\"default_langcode\":true,\"revision_translation_affected\":true,\"path\":{\"alias\":\"\\/article\\/dolor\",\"pid\":10,\"langcode\":\"en\"},\"body\":{\"value\":\"Appellatio caecus camur jus meus. Appellatio esca ex ratis vindico. Abbas euismod iriure nibh nulla pneum praemitto secundum singularis tum. Brevitas in laoreet luptatum nisl nutus. Letalis magna quia secundum suscipere vindico. Autem damnum dolus ideo lenis paratus premo saepius. Abigo haero metuo uxor vereor.\\n\\nAcsi eligo nisl nobis patria qui. Consequat ibidem occuro quis utinam. Damnum dolor dolore. Exputo utrum vero. Abluo nibh quadrum vindico. Abluo fere oppeto secundum. Appellatio dignissim genitus luptatum quia ut.\\n\\nAptent gemino inhibeo sagaciter. Luptatum paratus paulatim torqueo tum. Gravis nunc pertineo sino. Conventio diam huic laoreet metuo suscipere. Autem distineo persto verto. Adipiscing aliquam capto nostrud os. Commoveo dolore eligo facilisis fere hos jumentum verto vindico. Antehabeo bene ille jugis jus meus vicis.\\n\\nAppellatio fere humo ideo incassum iusto laoreet neque paulatim ymo. Adipiscing conventio distineo fere iriure neo pertineo secundum vel. Ideo populus volutpat zelus. Os rusticus zelus. Diam ea et luptatum meus mos saluto singularis voco. Adipiscing dolore ideo interdico modo nulla vel vero. Gilvus ibidem magna praesent.\\n\\nAd aliquam dolus eligo magna obruo praemitto quidem. Comis feugiat ideo macto occuro premo probo voco. Modo nutus saluto. Acsi iaceo importunus nibh odio persto praemitto quibus roto vereor. Antehabeo fere iusto paulatim persto probo roto te ymo. Macto nostrud pala ulciscor vulpes. Humo pneum turpis.\\n\\nAbbas aliquam damnum facilisi gilvus nutus sit ullamcorper validus vicis. Consequat eligo et gravis iaceo luptatum nulla refoveo tego. Elit esca refero sed ulciscor. Blandit commoveo exputo metuo quibus quidne venio zelus. Brevitas consequat fere illum letalis olim qui sit. Diam euismod imputo roto typicus.\\n\\nAdipiscing eu exerci lenis quadrum rusticus te tum valde velit. Camur decet dolore eros hos imputo quae quibus ratis suscipere. Autem defui interdico luptatum natu nunc turpis uxor. Blandit consectetuer eu illum nulla. Laoreet odio virtus. Antehabeo autem decet luctus neo pertineo secundum wisi. Aptent commoveo duis ex hendrerit verto voco.\\n\\nAbigo antehabeo exputo venio. Accumsan natu tum virtus. Abbas accumsan commoveo decet dolus macto qui rusticus vel. Cogo ratis saluto tincidunt usitas vindico. Accumsan capto commodo dolore iusto nulla praesent tamen ulciscor vicis.\\n\\nAbdo dolus ille. Accumsan acsi appellatio autem comis dolus melior. Nutus premo sit velit. Brevitas consequat exerci genitus jugis nimis quidne sagaciter.\\n\\nCogo dolus humo jugis lenis occuro torqueo ut. Lucidus pecus proprius. Humo jus macto metuo mos nobis premo scisco. Commodo genitus ideo lucidus neque nunc paratus qui voco vulpes. Abbas amet esse quadrum. Abigo aliquam paulatim. Esse genitus laoreet metuo meus os pala proprius refero tamen. Aliquip blandit meus pala paulatim praesent.\\n\\nHaero incassum inhibeo obruo. Aliquam haero molior nibh qui. Metuo quidne typicus vereor. Exerci gemino illum suscipere wisi. Abico ideo iriure nulla.\\n\\nBene decet dolor genitus luctus nostrud praesent quibus refoveo verto. Dignissim duis ea gemino illum nobis quidem ratis tamen ulciscor.\\n\\n\",\"format\":\"plain_text\",\"processed\":\"\\u003Cp\\u003EAppellatio caecus camur jus meus. Appellatio esca ex ratis vindico. Abbas euismod iriure nibh nulla pneum praemitto secundum singularis tum. Brevitas in laoreet luptatum nisl nutus. Letalis magna quia secundum suscipere vindico. Autem damnum dolus ideo lenis paratus premo saepius. Abigo haero metuo uxor vereor.\\u003C\\/p\\u003E\\n\\u003Cp\\u003EAcsi eligo nisl nobis patria qui. Consequat ibidem occuro quis utinam. Damnum dolor dolore. Exputo utrum vero. Abluo nibh quadrum vindico. Abluo fere oppeto secundum. Appellatio dignissim genitus luptatum quia ut.\\u003C\\/p\\u003E\\n\\u003Cp\\u003EAptent gemino inhibeo sagaciter. Luptatum paratus paulatim torqueo tum. Gravis nunc pertineo sino. Conventio diam huic laoreet metuo suscipere. Autem distineo persto verto. Adipiscing aliquam capto nostrud os. Commoveo dolore eligo facilisis fere hos jumentum verto vindico. Antehabeo bene ille jugis jus meus vicis.\\u003C\\/p\\u003E\\n\\u003Cp\\u003EAppellatio fere humo ideo incassum iusto laoreet neque paulatim ymo. Adipiscing conventio distineo fere iriure neo pertineo secundum vel. Ideo populus volutpat zelus. Os rusticus zelus. Diam ea et luptatum meus mos saluto singularis voco. Adipiscing dolore ideo interdico modo nulla vel vero. Gilvus ibidem magna praesent.\\u003C\\/p\\u003E\\n\\u003Cp\\u003EAd aliquam dolus eligo magna obruo praemitto quidem. Comis feugiat ideo macto occuro premo probo voco. Modo nutus saluto. Acsi iaceo importunus nibh odio persto praemitto quibus roto vereor. Antehabeo fere iusto paulatim persto probo roto te ymo. Macto nostrud pala ulciscor vulpes. Humo pneum turpis.\\u003C\\/p\\u003E\\n\\u003Cp\\u003EAbbas aliquam damnum facilisi gilvus nutus sit ullamcorper validus vicis. Consequat eligo et gravis iaceo luptatum nulla refoveo tego. Elit esca refero sed ulciscor. Blandit commoveo exputo metuo quibus quidne venio zelus. Brevitas consequat fere illum letalis olim qui sit. Diam euismod imputo roto typicus.\\u003C\\/p\\u003E\\n\\u003Cp\\u003EAdipiscing eu exerci lenis quadrum rusticus te tum valde velit. Camur decet dolore eros hos imputo quae quibus ratis suscipere. Autem defui interdico luptatum natu nunc turpis uxor. Blandit consectetuer eu illum nulla. Laoreet odio virtus. Antehabeo autem decet luctus neo pertineo secundum wisi. Aptent commoveo duis ex hendrerit verto voco.\\u003C\\/p\\u003E\\n\\u003Cp\\u003EAbigo antehabeo exputo venio. Accumsan natu tum virtus. Abbas accumsan commoveo decet dolus macto qui rusticus vel. Cogo ratis saluto tincidunt usitas vindico. Accumsan capto commodo dolore iusto nulla praesent tamen ulciscor vicis.\\u003C\\/p\\u003E\\n\\u003Cp\\u003EAbdo dolus ille. Accumsan acsi appellatio autem comis dolus melior. Nutus premo sit velit. Brevitas consequat exerci genitus jugis nimis quidne sagaciter.\\u003C\\/p\\u003E\\n\\u003Cp\\u003ECogo dolus humo jugis lenis occuro torqueo ut. Lucidus pecus proprius. Humo jus macto metuo mos nobis premo scisco. Commodo genitus ideo lucidus neque nunc paratus qui voco vulpes. Abbas amet esse quadrum. Abigo aliquam paulatim. Esse genitus laoreet metuo meus os pala proprius refero tamen. Aliquip blandit meus pala paulatim praesent.\\u003C\\/p\\u003E\\n\\u003Cp\\u003EHaero incassum inhibeo obruo. Aliquam haero molior nibh qui. Metuo quidne typicus vereor. Exerci gemino illum suscipere wisi. Abico ideo iriure nulla.\\u003C\\/p\\u003E\\n\\u003Cp\\u003EBene decet dolor genitus luctus nostrud praesent quibus refoveo verto. Dignissim duis ea gemino illum nobis quidem ratis tamen ulciscor.\\u003C\\/p\\u003E\\n\",\"summary\":\"Appellatio caecus camur jus meus. Appellatio esca ex ratis vindico. Abbas euismod iriure nibh nulla pneum praemitto secundum singularis tum. Brevitas in laoreet luptatum nisl nutus. Letalis magna quia secundum suscipere vindico. Autem damnum dolus ideo lenis paratus premo saepius. Abigo haero metuo uxor vereor.\\n\\nAcsi eligo nisl nobis patria qui. Consequat ibidem occuro quis utinam. Damnum dolor dolore. Exputo utrum vero. Abluo nibh quadrum vindico. Abluo fere oppeto secundum. Appellatio dignissim genitus luptatum quia ut.\\n\\nAptent gemino inhibeo sagaciter. Luptatum paratus paulatim torqueo tum. Gravis nunc pertineo sino. Conventio diam huic laoreet metuo suscipere. Autem distineo persto verto. Adipiscing aliquam capto nostrud os. Commoveo dolore eligo facilisis fere hos jumentum verto vindico. Antehabeo bene ille jugis jus meus vicis.\\n\\nAppellatio fere humo ideo incassum iusto laoreet neque paulatim ymo. Adipiscing conventio distineo fere iriure neo pertineo secundum vel. Ideo populus volutpat zelus. Os rusticus zelus. Diam ea et luptatum meus mos saluto singularis voco. Adipiscing dolore ideo interdico modo nulla vel vero. Gilvus ibidem magna praesent.\\n\\nAd aliquam dolus eligo magna obruo praemitto quidem. Comis feugiat ideo macto occuro premo probo voco. Modo nutus saluto. Acsi iaceo importunus nibh odio persto praemitto quibus roto vereor. Antehabeo fere iusto paulatim persto probo roto te ymo. Macto nostrud pala ulciscor vulpes. Humo pneum turpis.\\n\\nAbbas aliquam damnum facilisi gilvus nutus sit ullamcorper validus vicis. Consequat eligo et gravis iaceo luptatum nulla refoveo tego. Elit esca refero sed ulciscor. Blandit commoveo exputo metuo quibus quidne venio zelus. Brevitas consequat fere illum letalis olim qui sit. Diam euismod imputo roto typicus.\\n\\nAdipiscing eu exerci lenis quadrum rusticus te tum valde velit. Camur decet dolore eros hos imputo quae quibus ratis suscipere. Autem defui interdico luptatum natu nunc turpis uxor. Blandit consectetuer eu illum nulla. Laoreet odio virtus. Antehabeo autem decet luctus neo pertineo secundum wisi. Aptent commoveo duis ex hendrerit verto voco.\\n\\nAbigo antehabeo exputo venio. Accumsan natu tum virtus. Abbas accumsan commoveo decet dolus macto qui rusticus vel. Cogo ratis saluto tincidunt usitas vindico. Accumsan capto commodo dolore iusto nulla praesent tamen ulciscor vicis.\\n\\nAbdo dolus ille. Accumsan acsi appellatio autem comis dolus melior. Nutus premo sit velit. Brevitas consequat exerci genitus jugis nimis quidne sagaciter.\\n\\nCogo dolus humo jugis lenis occuro torqueo ut. Lucidus pecus proprius. Humo jus macto metuo mos nobis premo scisco. Commodo genitus ideo lucidus neque nunc paratus qui voco vulpes. Abbas amet esse quadrum. Abigo aliquam paulatim. Esse genitus laoreet metuo meus os pala proprius refero tamen. Aliquip blandit meus pala paulatim praesent.\\n\\nHaero incassum inhibeo obruo. Aliquam haero molior nibh qui. Metuo quidne typicus vereor. Exerci gemino illum suscipere wisi. Abico ideo iriure nulla.\\n\\nBene decet dolor genitus luctus nostrud praesent quibus refoveo verto. Dignissim duis ea gemino illum nobis quidem ratis tamen ulciscor.\\n\\n\"},\"comment\":{\"status\":1,\"cid\":0,\"last_comment_timestamp\":1576072161,\"last_comment_name\":null,\"last_comment_uid\":1,\"comment_count\":0}},\"relationships\":{\"node_type\":{\"data\":{\"type\":\"node_type--node_type\",\"id\":\"275c4e97-0541-4af2-bcc2-936674c4eb3b\"},\"links\":{\"related\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/0063d8eb-69c4-434b-acca-91a025a1788f\\/node_type?resourceVersion=id%3A8\"},\"self\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/0063d8eb-69c4-434b-acca-91a025a1788f\\/relationships\\/node_type?resourceVersion=id%3A8\"}}},\"revision_uid\":{\"data\":{\"type\":\"user--user\",\"id\":\"ec7c030b-fb0b-4ad3-b234-fc21d64fdc15\"},\"links\":{\"related\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/0063d8eb-69c4-434b-acca-91a025a1788f\\/revision_uid?resourceVersion=id%3A8\"},\"self\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/0063d8eb-69c4-434b-acca-91a025a1788f\\/relationships\\/revision_uid?resourceVersion=id%3A8\"}}},\"uid\":{\"data\":{\"type\":\"user--user\",\"id\":\"ec7c030b-fb0b-4ad3-b234-fc21d64fdc15\"},\"links\":{\"related\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/0063d8eb-69c4-434b-acca-91a025a1788f\\/uid?resourceVersion=id%3A8\"},\"self\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/0063d8eb-69c4-434b-acca-91a025a1788f\\/relationships\\/uid?resourceVersion=id%3A8\"}}},\"menu_link\":{\"data\":null,\"links\":{\"related\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/0063d8eb-69c4-434b-acca-91a025a1788f\\/menu_link?resourceVersion=id%3A8\"},\"self\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/0063d8eb-69c4-434b-acca-91a025a1788f\\/relationships\\/menu_link?resourceVersion=id%3A8\"}}},\"field_image\":{\"data\":{\"type\":\"file--file\",\"id\":\"22a16a6e-848e-4788-b06d-f71778a1c6e1\",\"meta\":{\"alt\":\"Brevitas comis dignissim importunus jugis macto neo plaga scisco.\",\"title\":\"At conventio duis ideo patria plaga qui quidne tamen zelus.\",\"width\":350,\"height\":244}},\"links\":{\"related\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/0063d8eb-69c4-434b-acca-91a025a1788f\\/field_image?resourceVersion=id%3A8\"},\"self\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/0063d8eb-69c4-434b-acca-91a025a1788f\\/relationships\\/field_image?resourceVersion=id%3A8\"}}},\"field_tags\":{\"data\":[{\"type\":\"taxonomy_term--tags\",\"id\":\"9a1e6498-2bec-42aa-b9e2-ce15b277f396\"}],\"links\":{\"related\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/0063d8eb-69c4-434b-acca-91a025a1788f\\/field_tags?resourceVersion=id%3A8\"},\"self\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/0063d8eb-69c4-434b-acca-91a025a1788f\\/relationships\\/field_tags?resourceVersion=id%3A8\"}}}}},{\"type\":\"node--article\",\"id\":\"96876c51-8bd1-4e38-b6ae-d5bb02e4c468\",\"links\":{\"self\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/96876c51-8bd1-4e38-b6ae-d5bb02e4c468?resourceVersion=id%3A9\"}},\"attributes\":{\"drupal_internal__nid\":7,\"drupal_internal__vid\":9,\"langcode\":\"en\",\"revision_timestamp\":\"2019-12-11T13:49:21+00:00\",\"revision_log\":null,\"status\":true,\"title\":\"Abluo Tation\",\"created\":\"2019-12-10T00:03:43+00:00\",\"changed\":\"2019-12-11T13:49:21+00:00\",\"promote\":false,\"sticky\":false,\"default_langcode\":true,\"revision_translation_affected\":true,\"path\":{\"alias\":\"\\/article\\/abluo-tation\",\"pid\":11,\"langcode\":\"en\"},\"body\":{\"value\":\"Ad eum nostrud proprius sed si sino. Caecus comis dolus fere roto. Iusto letalis lucidus nulla oppeto ut. In quidem saepius singularis turpis. Aptent commoveo dignissim dolore gilvus gravis lenis melior mos. Macto molior praesent.\\n\\nAliquip ideo lenis olim plaga scisco sed si. Comis eu ex iaceo modo pertineo plaga quia verto virtus. Bene cogo eros lenis nimis pneum roto. Eum lucidus nulla utinam. Natu quadrum roto scisco tation utinam. Abico adipiscing damnum et paulatim secundum uxor valetudo veniam. Caecus dignissim eligo ibidem ideo lucidus odio pala vero.\\n\\nAbico aptent humo scisco ulciscor. Defui elit feugiat genitus magna obruo. Dignissim dolus elit in paratus sagaciter secundum sit turpis. Incassum si sino. Capto cogo et iusto sudo. Pala refoveo sino.\\n\\nParatus quibus secundum tum. Saluto scisco vel. Appellatio causa feugiat magna metuo plaga quis tum wisi. Ibidem iustum pagus pneum tincidunt utrum. Abbas odio scisco torqueo vulpes zelus.\\n\\nLetalis meus vindico. Amet laoreet metuo quidem suscipere usitas. Caecus cui duis exputo pertineo scisco si tincidunt uxor. Conventio hendrerit hos pagus. Abico facilisis ille jugis quidem sed si ullamcorper uxor. Et interdico loquor luptatum os probo quadrum quidem saepius tation.\\n\\nAdipiscing aliquip amet dolore nunc praemitto quae quis. Defui et humo. Blandit exputo facilisis jumentum pagus paratus suscipere typicus zelus. Genitus interdico iustum jugis mauris vero. Enim eum facilisi iusto luptatum probo quae quidne tincidunt veniam. Blandit enim ex hendrerit in metuo odio quis sagaciter vicis. Cogo erat ideo jugis luctus metuo praesent tego.\\n\\nCommoveo iusto mauris melior quae te tego vulpes. Exputo melior pala pecus sagaciter verto wisi. Brevitas distineo enim facilisi quidne torqueo velit voco. Haero praesent si. Huic laoreet macto modo nunc persto quia vel ymo.\\n\\nEa ex hendrerit humo natu nobis quidem sit. Genitus iaceo nulla obruo olim quia vero vicis. Ea mauris similis tamen valde. Abdo esse jugis. Esse fere neo sit vel voco vulputate. Abluo dolus facilisi interdico jus neque nobis quidne uxor.\\n\\nConsectetuer duis iaceo inhibeo quia. Aptent ibidem odio uxor vulpes. Accumsan at commodo et haero in premo ratis similis. Bene dolor iusto quis ullamcorper uxor. Brevitas elit natu usitas. Eum praemitto sit tation valde vereor zelus. Capto ex nibh quae qui rusticus suscipere ut valde vulpes.\\n\\nAliquam decet dolor humo imputo ratis utinam. Duis feugiat incassum modo paulatim pecus singularis venio vicis ymo. Duis tamen te. Exputo modo populus suscipit validus. Commodo duis eligo hos nisl nutus paratus probo sed velit. Blandit commoveo euismod hos occuro refoveo saluto tum vulputate.\\n\\nAbbas abico abigo feugiat iusto macto nibh tincidunt tum. Aptent diam eros ex quae refero. Abbas abdo cogo luctus metuo natu odio olim persto tation.\\n\\nIncassum iusto neque praemitto rusticus. Abico aptent at autem ex minim pneum roto turpis verto. Damnum immitto in macto pecus praesent valde venio. Distineo dolus importunus luctus ludus os ulciscor velit.\\n\\n\",\"format\":\"plain_text\",\"processed\":\"\\u003Cp\\u003EAd eum nostrud proprius sed si sino. Caecus comis dolus fere roto. Iusto letalis lucidus nulla oppeto ut. In quidem saepius singularis turpis. Aptent commoveo dignissim dolore gilvus gravis lenis melior mos. Macto molior praesent.\\u003C\\/p\\u003E\\n\\u003Cp\\u003EAliquip ideo lenis olim plaga scisco sed si. Comis eu ex iaceo modo pertineo plaga quia verto virtus. Bene cogo eros lenis nimis pneum roto. Eum lucidus nulla utinam. Natu quadrum roto scisco tation utinam. Abico adipiscing damnum et paulatim secundum uxor valetudo veniam. Caecus dignissim eligo ibidem ideo lucidus odio pala vero.\\u003C\\/p\\u003E\\n\\u003Cp\\u003EAbico aptent humo scisco ulciscor. Defui elit feugiat genitus magna obruo. Dignissim dolus elit in paratus sagaciter secundum sit turpis. Incassum si sino. Capto cogo et iusto sudo. Pala refoveo sino.\\u003C\\/p\\u003E\\n\\u003Cp\\u003EParatus quibus secundum tum. Saluto scisco vel. Appellatio causa feugiat magna metuo plaga quis tum wisi. Ibidem iustum pagus pneum tincidunt utrum. Abbas odio scisco torqueo vulpes zelus.\\u003C\\/p\\u003E\\n\\u003Cp\\u003ELetalis meus vindico. Amet laoreet metuo quidem suscipere usitas. Caecus cui duis exputo pertineo scisco si tincidunt uxor. Conventio hendrerit hos pagus. Abico facilisis ille jugis quidem sed si ullamcorper uxor. Et interdico loquor luptatum os probo quadrum quidem saepius tation.\\u003C\\/p\\u003E\\n\\u003Cp\\u003EAdipiscing aliquip amet dolore nunc praemitto quae quis. Defui et humo. Blandit exputo facilisis jumentum pagus paratus suscipere typicus zelus. Genitus interdico iustum jugis mauris vero. Enim eum facilisi iusto luptatum probo quae quidne tincidunt veniam. Blandit enim ex hendrerit in metuo odio quis sagaciter vicis. Cogo erat ideo jugis luctus metuo praesent tego.\\u003C\\/p\\u003E\\n\\u003Cp\\u003ECommoveo iusto mauris melior quae te tego vulpes. Exputo melior pala pecus sagaciter verto wisi. Brevitas distineo enim facilisi quidne torqueo velit voco. Haero praesent si. Huic laoreet macto modo nunc persto quia vel ymo.\\u003C\\/p\\u003E\\n\\u003Cp\\u003EEa ex hendrerit humo natu nobis quidem sit. Genitus iaceo nulla obruo olim quia vero vicis. Ea mauris similis tamen valde. Abdo esse jugis. Esse fere neo sit vel voco vulputate. Abluo dolus facilisi interdico jus neque nobis quidne uxor.\\u003C\\/p\\u003E\\n\\u003Cp\\u003EConsectetuer duis iaceo inhibeo quia. Aptent ibidem odio uxor vulpes. Accumsan at commodo et haero in premo ratis similis. Bene dolor iusto quis ullamcorper uxor. Brevitas elit natu usitas. Eum praemitto sit tation valde vereor zelus. Capto ex nibh quae qui rusticus suscipere ut valde vulpes.\\u003C\\/p\\u003E\\n\\u003Cp\\u003EAliquam decet dolor humo imputo ratis utinam. Duis feugiat incassum modo paulatim pecus singularis venio vicis ymo. Duis tamen te. Exputo modo populus suscipit validus. Commodo duis eligo hos nisl nutus paratus probo sed velit. Blandit commoveo euismod hos occuro refoveo saluto tum vulputate.\\u003C\\/p\\u003E\\n\\u003Cp\\u003EAbbas abico abigo feugiat iusto macto nibh tincidunt tum. Aptent diam eros ex quae refero. Abbas abdo cogo luctus metuo natu odio olim persto tation.\\u003C\\/p\\u003E\\n\\u003Cp\\u003EIncassum iusto neque praemitto rusticus. Abico aptent at autem ex minim pneum roto turpis verto. Damnum immitto in macto pecus praesent valde venio. Distineo dolus importunus luctus ludus os ulciscor velit.\\u003C\\/p\\u003E\\n\",\"summary\":\"Ad eum nostrud proprius sed si sino. Caecus comis dolus fere roto. Iusto letalis lucidus nulla oppeto ut. In quidem saepius singularis turpis. Aptent commoveo dignissim dolore gilvus gravis lenis melior mos. Macto molior praesent.\\n\\nAliquip ideo lenis olim plaga scisco sed si. Comis eu ex iaceo modo pertineo plaga quia verto virtus. Bene cogo eros lenis nimis pneum roto. Eum lucidus nulla utinam. Natu quadrum roto scisco tation utinam. Abico adipiscing damnum et paulatim secundum uxor valetudo veniam. Caecus dignissim eligo ibidem ideo lucidus odio pala vero.\\n\\nAbico aptent humo scisco ulciscor. Defui elit feugiat genitus magna obruo. Dignissim dolus elit in paratus sagaciter secundum sit turpis. Incassum si sino. Capto cogo et iusto sudo. Pala refoveo sino.\\n\\nParatus quibus secundum tum. Saluto scisco vel. Appellatio causa feugiat magna metuo plaga quis tum wisi. Ibidem iustum pagus pneum tincidunt utrum. Abbas odio scisco torqueo vulpes zelus.\\n\\nLetalis meus vindico. Amet laoreet metuo quidem suscipere usitas. Caecus cui duis exputo pertineo scisco si tincidunt uxor. Conventio hendrerit hos pagus. Abico facilisis ille jugis quidem sed si ullamcorper uxor. Et interdico loquor luptatum os probo quadrum quidem saepius tation.\\n\\nAdipiscing aliquip amet dolore nunc praemitto quae quis. Defui et humo. Blandit exputo facilisis jumentum pagus paratus suscipere typicus zelus. Genitus interdico iustum jugis mauris vero. Enim eum facilisi iusto luptatum probo quae quidne tincidunt veniam. Blandit enim ex hendrerit in metuo odio quis sagaciter vicis. Cogo erat ideo jugis luctus metuo praesent tego.\\n\\nCommoveo iusto mauris melior quae te tego vulpes. Exputo melior pala pecus sagaciter verto wisi. Brevitas distineo enim facilisi quidne torqueo velit voco. Haero praesent si. Huic laoreet macto modo nunc persto quia vel ymo.\\n\\nEa ex hendrerit humo natu nobis quidem sit. Genitus iaceo nulla obruo olim quia vero vicis. Ea mauris similis tamen valde. Abdo esse jugis. Esse fere neo sit vel voco vulputate. Abluo dolus facilisi interdico jus neque nobis quidne uxor.\\n\\nConsectetuer duis iaceo inhibeo quia. Aptent ibidem odio uxor vulpes. Accumsan at commodo et haero in premo ratis similis. Bene dolor iusto quis ullamcorper uxor. Brevitas elit natu usitas. Eum praemitto sit tation valde vereor zelus. Capto ex nibh quae qui rusticus suscipere ut valde vulpes.\\n\\nAliquam decet dolor humo imputo ratis utinam. Duis feugiat incassum modo paulatim pecus singularis venio vicis ymo. Duis tamen te. Exputo modo populus suscipit validus. Commodo duis eligo hos nisl nutus paratus probo sed velit. Blandit commoveo euismod hos occuro refoveo saluto tum vulputate.\\n\\nAbbas abico abigo feugiat iusto macto nibh tincidunt tum. Aptent diam eros ex quae refero. Abbas abdo cogo luctus metuo natu odio olim persto tation.\\n\\nIncassum iusto neque praemitto rusticus. Abico aptent at autem ex minim pneum roto turpis verto. Damnum immitto in macto pecus praesent valde venio. Distineo dolus importunus luctus ludus os ulciscor velit.\\n\\n\"},\"comment\":{\"status\":0,\"cid\":0,\"last_comment_timestamp\":1576072161,\"last_comment_name\":null,\"last_comment_uid\":1,\"comment_count\":0}},\"relationships\":{\"node_type\":{\"data\":{\"type\":\"node_type--node_type\",\"id\":\"275c4e97-0541-4af2-bcc2-936674c4eb3b\"},\"links\":{\"related\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/96876c51-8bd1-4e38-b6ae-d5bb02e4c468\\/node_type?resourceVersion=id%3A9\"},\"self\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/96876c51-8bd1-4e38-b6ae-d5bb02e4c468\\/relationships\\/node_type?resourceVersion=id%3A9\"}}},\"revision_uid\":{\"data\":{\"type\":\"user--user\",\"id\":\"ec7c030b-fb0b-4ad3-b234-fc21d64fdc15\"},\"links\":{\"related\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/96876c51-8bd1-4e38-b6ae-d5bb02e4c468\\/revision_uid?resourceVersion=id%3A9\"},\"self\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/96876c51-8bd1-4e38-b6ae-d5bb02e4c468\\/relationships\\/revision_uid?resourceVersion=id%3A9\"}}},\"uid\":{\"data\":{\"type\":\"user--user\",\"id\":\"ec7c030b-fb0b-4ad3-b234-fc21d64fdc15\"},\"links\":{\"related\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/96876c51-8bd1-4e38-b6ae-d5bb02e4c468\\/uid?resourceVersion=id%3A9\"},\"self\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/96876c51-8bd1-4e38-b6ae-d5bb02e4c468\\/relationships\\/uid?resourceVersion=id%3A9\"}}},\"menu_link\":{\"data\":null,\"links\":{\"related\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/96876c51-8bd1-4e38-b6ae-d5bb02e4c468\\/menu_link?resourceVersion=id%3A9\"},\"self\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/96876c51-8bd1-4e38-b6ae-d5bb02e4c468\\/relationships\\/menu_link?resourceVersion=id%3A9\"}}},\"field_image\":{\"data\":{\"type\":\"file--file\",\"id\":\"a4647f61-5255-4edc-a0a4-072b72588027\",\"meta\":{\"alt\":\"Bene caecus modo natu saepius vulpes.\",\"title\":\"Abigo causa dignissim dolor hendrerit metuo os utinam vereor.\",\"width\":228,\"height\":167}},\"links\":{\"related\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/96876c51-8bd1-4e38-b6ae-d5bb02e4c468\\/field_image?resourceVersion=id%3A9\"},\"self\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/96876c51-8bd1-4e38-b6ae-d5bb02e4c468\\/relationships\\/field_image?resourceVersion=id%3A9\"}}},\"field_tags\":{\"data\":[{\"type\":\"taxonomy_term--tags\",\"id\":\"e5db34cf-d601-4d5b-ada3-0a5d097fb4a6\"},{\"type\":\"taxonomy_term--tags\",\"id\":\"9a1e6498-2bec-42aa-b9e2-ce15b277f396\",\"meta\":{\"arity\":0}},{\"type\":\"taxonomy_term--tags\",\"id\":\"9a1e6498-2bec-42aa-b9e2-ce15b277f396\",\"meta\":{\"arity\":1}}],\"links\":{\"related\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/96876c51-8bd1-4e38-b6ae-d5bb02e4c468\\/field_tags?resourceVersion=id%3A9\"},\"self\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/96876c51-8bd1-4e38-b6ae-d5bb02e4c468\\/relationships\\/field_tags?resourceVersion=id%3A9\"}}}}},{\"type\":\"node--article\",\"id\":\"c64269ed-0fa8-41ab-a4f6-b6ddcd5f863f\",\"links\":{\"self\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/c64269ed-0fa8-41ab-a4f6-b6ddcd5f863f?resourceVersion=id%3A10\"}},\"attributes\":{\"drupal_internal__nid\":8,\"drupal_internal__vid\":10,\"langcode\":\"en\",\"revision_timestamp\":\"2019-12-11T13:49:21+00:00\",\"revision_log\":null,\"status\":true,\"title\":\"Quidem\",\"created\":\"2019-12-08T03:07:51+00:00\",\"changed\":\"2019-12-11T13:49:21+00:00\",\"promote\":false,\"sticky\":false,\"default_langcode\":true,\"revision_translation_affected\":true,\"path\":{\"alias\":\"\\/article\\/quidem\",\"pid\":12,\"langcode\":\"en\"},\"body\":{\"value\":\"Iriure molior nobis. Ille suscipit tego verto volutpat. Abigo augue bene jumentum nimis paratus pertineo pneum quis refoveo. Erat hos nisl nunc praemitto quidne turpis. Aliquam blandit commodo damnum dolus melior modo persto praesent. Abdo damnum euismod neo qui typicus. Iaceo incassum praemitto. Adipiscing antehabeo eros jugis ludus nisl sed tego. Scisco valetudo velit.\\n\\nIusto lobortis olim tum. Abbas aptent dolor huic luctus molior nobis occuro plaga scisco. Accumsan duis eros huic immitto praesent refero. Duis ibidem illum lobortis mauris neo nibh praesent quadrum scisco. Capto eu iriure scisco tincidunt. Brevitas et ullamcorper. Cui eros ille melior minim te usitas. Abigo accumsan camur exputo gemino humo mauris minim pecus praemitto.\\n\\nBrevitas diam incassum nobis. At dolor ex. Acsi importunus in magna quadrum quae si tation utinam vel. Blandit cui esse euismod lobortis luptatum neo paratus te venio. Caecus dolor esca lenis os quidem saluto wisi. Defui diam immitto iriure roto tum vereor. Aptent diam feugiat hendrerit loquor modo nimis occuro probo. Cogo ea iaceo incassum metuo nisl quae quibus tation ymo.\\n\\nAbluo aliquip antehabeo consequat diam distineo nutus praemitto refoveo virtus. Abico aliquip feugiat lenis letalis pala persto roto suscipit venio. Comis singularis valde. Abbas ad defui exerci facilisi haero ideo jumentum minim si. Aliquip camur decet gravis iaceo molior quia vel wisi. Caecus comis decet eros nimis nisl premo velit vindico. Bene elit facilisis feugiat inhibeo jugis magna tincidunt.\\n\\nAppellatio modo oppeto quae utrum. Caecus ille te uxor. Commoveo consequat eligo lucidus pagus valetudo. Camur defui gemino in incassum meus refero scisco secundum veniam.\\n\\nOs quadrum voco. Abdo conventio facilisis imputo. Eu eum jus natu tincidunt. Iustum lenis macto modo neo obruo os pagus praesent tamen. Accumsan gravis jumentum quia. Antehabeo capto jugis nutus quadrum. Antehabeo euismod hendrerit iusto nobis praemitto quibus secundum sino voco.\\n\\nAmet eu modo quadrum valetudo. Abluo ea importunus neo quae roto. Autem bene blandit fere luptatum melior occuro secundum. Dolus eum haero ideo nisl quadrum qui vel. Hendrerit modo qui saepius sagaciter velit. Acsi brevitas hos mos pneum populus quidne sit ulciscor usitas.\\n\\nAugue euismod patria plaga refero verto vulpes. Amet defui dolore loquor pneum sagaciter secundum sudo tation usitas. Conventio minim neque nibh praemitto quis ratis uxor. Abdo genitus jugis pala ratis. Et euismod oppeto utrum. Ad fere gilvus illum natu patria sed utinam valde.\\n\\nCommoveo hos iaceo jumentum nostrud pagus wisi. Accumsan damnum dolor hendrerit illum mauris persto quis. Abbas comis conventio eligo eu pagus pala turpis valde. Amet humo jugis mauris volutpat wisi. Eros gilvus lucidus suscipere turpis. Abico cui genitus singularis sino te. Amet comis cui euismod proprius virtus zelus. Appellatio gilvus humo jus pecus quidem scisco tamen.\\n\\nBene elit rusticus tum. Comis cui immitto modo nobis odio os persto suscipere volutpat. Accumsan dolor duis et populus quidem te volutpat.\\n\\nAppellatio commoveo erat metuo. Abdo consequat eligo magna roto similis. Bene causa defui hos in iusto jus scisco tation typicus. Aliquam capto defui distineo euismod gemino importunus sed usitas. Appellatio cui wisi. Accumsan consequat enim in letalis paratus sino vereor virtus. Genitus tation typicus. Antehabeo commodo dolore iaceo importunus inhibeo persto quis sagaciter.\\n\\nAbico causa cogo consectetuer erat eum laoreet oppeto. Damnum duis modo pala tamen verto. Abbas consequat gemino letalis paratus pertineo. Dignissim obruo vel. Aliquip antehabeo dignissim facilisi fere jugis oppeto refoveo torqueo veniam. Autem brevitas mos nibh nimis os tamen. Aliquam capto comis mauris. Abico eu gemino pneum premo sudo valetudo.\\n\\n\",\"format\":\"plain_text\",\"processed\":\"\\u003Cp\\u003EIriure molior nobis. Ille suscipit tego verto volutpat. Abigo augue bene jumentum nimis paratus pertineo pneum quis refoveo. Erat hos nisl nunc praemitto quidne turpis. Aliquam blandit commodo damnum dolus melior modo persto praesent. Abdo damnum euismod neo qui typicus. Iaceo incassum praemitto. Adipiscing antehabeo eros jugis ludus nisl sed tego. Scisco valetudo velit.\\u003C\\/p\\u003E\\n\\u003Cp\\u003EIusto lobortis olim tum. Abbas aptent dolor huic luctus molior nobis occuro plaga scisco. Accumsan duis eros huic immitto praesent refero. Duis ibidem illum lobortis mauris neo nibh praesent quadrum scisco. Capto eu iriure scisco tincidunt. Brevitas et ullamcorper. Cui eros ille melior minim te usitas. Abigo accumsan camur exputo gemino humo mauris minim pecus praemitto.\\u003C\\/p\\u003E\\n\\u003Cp\\u003EBrevitas diam incassum nobis. At dolor ex. Acsi importunus in magna quadrum quae si tation utinam vel. Blandit cui esse euismod lobortis luptatum neo paratus te venio. Caecus dolor esca lenis os quidem saluto wisi. Defui diam immitto iriure roto tum vereor. Aptent diam feugiat hendrerit loquor modo nimis occuro probo. Cogo ea iaceo incassum metuo nisl quae quibus tation ymo.\\u003C\\/p\\u003E\\n\\u003Cp\\u003EAbluo aliquip antehabeo consequat diam distineo nutus praemitto refoveo virtus. Abico aliquip feugiat lenis letalis pala persto roto suscipit venio. Comis singularis valde. Abbas ad defui exerci facilisi haero ideo jumentum minim si. Aliquip camur decet gravis iaceo molior quia vel wisi. Caecus comis decet eros nimis nisl premo velit vindico. Bene elit facilisis feugiat inhibeo jugis magna tincidunt.\\u003C\\/p\\u003E\\n\\u003Cp\\u003EAppellatio modo oppeto quae utrum. Caecus ille te uxor. Commoveo consequat eligo lucidus pagus valetudo. Camur defui gemino in incassum meus refero scisco secundum veniam.\\u003C\\/p\\u003E\\n\\u003Cp\\u003EOs quadrum voco. Abdo conventio facilisis imputo. Eu eum jus natu tincidunt. Iustum lenis macto modo neo obruo os pagus praesent tamen. Accumsan gravis jumentum quia. Antehabeo capto jugis nutus quadrum. Antehabeo euismod hendrerit iusto nobis praemitto quibus secundum sino voco.\\u003C\\/p\\u003E\\n\\u003Cp\\u003EAmet eu modo quadrum valetudo. Abluo ea importunus neo quae roto. Autem bene blandit fere luptatum melior occuro secundum. Dolus eum haero ideo nisl quadrum qui vel. Hendrerit modo qui saepius sagaciter velit. Acsi brevitas hos mos pneum populus quidne sit ulciscor usitas.\\u003C\\/p\\u003E\\n\\u003Cp\\u003EAugue euismod patria plaga refero verto vulpes. Amet defui dolore loquor pneum sagaciter secundum sudo tation usitas. Conventio minim neque nibh praemitto quis ratis uxor. Abdo genitus jugis pala ratis. Et euismod oppeto utrum. Ad fere gilvus illum natu patria sed utinam valde.\\u003C\\/p\\u003E\\n\\u003Cp\\u003ECommoveo hos iaceo jumentum nostrud pagus wisi. Accumsan damnum dolor hendrerit illum mauris persto quis. Abbas comis conventio eligo eu pagus pala turpis valde. Amet humo jugis mauris volutpat wisi. Eros gilvus lucidus suscipere turpis. Abico cui genitus singularis sino te. Amet comis cui euismod proprius virtus zelus. Appellatio gilvus humo jus pecus quidem scisco tamen.\\u003C\\/p\\u003E\\n\\u003Cp\\u003EBene elit rusticus tum. Comis cui immitto modo nobis odio os persto suscipere volutpat. Accumsan dolor duis et populus quidem te volutpat.\\u003C\\/p\\u003E\\n\\u003Cp\\u003EAppellatio commoveo erat metuo. Abdo consequat eligo magna roto similis. Bene causa defui hos in iusto jus scisco tation typicus. Aliquam capto defui distineo euismod gemino importunus sed usitas. Appellatio cui wisi. Accumsan consequat enim in letalis paratus sino vereor virtus. Genitus tation typicus. Antehabeo commodo dolore iaceo importunus inhibeo persto quis sagaciter.\\u003C\\/p\\u003E\\n\\u003Cp\\u003EAbico causa cogo consectetuer erat eum laoreet oppeto. Damnum duis modo pala tamen verto. Abbas consequat gemino letalis paratus pertineo. Dignissim obruo vel. Aliquip antehabeo dignissim facilisi fere jugis oppeto refoveo torqueo veniam. Autem brevitas mos nibh nimis os tamen. Aliquam capto comis mauris. Abico eu gemino pneum premo sudo valetudo.\\u003C\\/p\\u003E\\n\",\"summary\":\"Iriure molior nobis. Ille suscipit tego verto volutpat. Abigo augue bene jumentum nimis paratus pertineo pneum quis refoveo. Erat hos nisl nunc praemitto quidne turpis. Aliquam blandit commodo damnum dolus melior modo persto praesent. Abdo damnum euismod neo qui typicus. Iaceo incassum praemitto. Adipiscing antehabeo eros jugis ludus nisl sed tego. Scisco valetudo velit.\\n\\nIusto lobortis olim tum. Abbas aptent dolor huic luctus molior nobis occuro plaga scisco. Accumsan duis eros huic immitto praesent refero. Duis ibidem illum lobortis mauris neo nibh praesent quadrum scisco. Capto eu iriure scisco tincidunt. Brevitas et ullamcorper. Cui eros ille melior minim te usitas. Abigo accumsan camur exputo gemino humo mauris minim pecus praemitto.\\n\\nBrevitas diam incassum nobis. At dolor ex. Acsi importunus in magna quadrum quae si tation utinam vel. Blandit cui esse euismod lobortis luptatum neo paratus te venio. Caecus dolor esca lenis os quidem saluto wisi. Defui diam immitto iriure roto tum vereor. Aptent diam feugiat hendrerit loquor modo nimis occuro probo. Cogo ea iaceo incassum metuo nisl quae quibus tation ymo.\\n\\nAbluo aliquip antehabeo consequat diam distineo nutus praemitto refoveo virtus. Abico aliquip feugiat lenis letalis pala persto roto suscipit venio. Comis singularis valde. Abbas ad defui exerci facilisi haero ideo jumentum minim si. Aliquip camur decet gravis iaceo molior quia vel wisi. Caecus comis decet eros nimis nisl premo velit vindico. Bene elit facilisis feugiat inhibeo jugis magna tincidunt.\\n\\nAppellatio modo oppeto quae utrum. Caecus ille te uxor. Commoveo consequat eligo lucidus pagus valetudo. Camur defui gemino in incassum meus refero scisco secundum veniam.\\n\\nOs quadrum voco. Abdo conventio facilisis imputo. Eu eum jus natu tincidunt. Iustum lenis macto modo neo obruo os pagus praesent tamen. Accumsan gravis jumentum quia. Antehabeo capto jugis nutus quadrum. Antehabeo euismod hendrerit iusto nobis praemitto quibus secundum sino voco.\\n\\nAmet eu modo quadrum valetudo. Abluo ea importunus neo quae roto. Autem bene blandit fere luptatum melior occuro secundum. Dolus eum haero ideo nisl quadrum qui vel. Hendrerit modo qui saepius sagaciter velit. Acsi brevitas hos mos pneum populus quidne sit ulciscor usitas.\\n\\nAugue euismod patria plaga refero verto vulpes. Amet defui dolore loquor pneum sagaciter secundum sudo tation usitas. Conventio minim neque nibh praemitto quis ratis uxor. Abdo genitus jugis pala ratis. Et euismod oppeto utrum. Ad fere gilvus illum natu patria sed utinam valde.\\n\\nCommoveo hos iaceo jumentum nostrud pagus wisi. Accumsan damnum dolor hendrerit illum mauris persto quis. Abbas comis conventio eligo eu pagus pala turpis valde. Amet humo jugis mauris volutpat wisi. Eros gilvus lucidus suscipere turpis. Abico cui genitus singularis sino te. Amet comis cui euismod proprius virtus zelus. Appellatio gilvus humo jus pecus quidem scisco tamen.\\n\\nBene elit rusticus tum. Comis cui immitto modo nobis odio os persto suscipere volutpat. Accumsan dolor duis et populus quidem te volutpat.\\n\\nAppellatio commoveo erat metuo. Abdo consequat eligo magna roto similis. Bene causa defui hos in iusto jus scisco tation typicus. Aliquam capto defui distineo euismod gemino importunus sed usitas. Appellatio cui wisi. Accumsan consequat enim in letalis paratus sino vereor virtus. Genitus tation typicus. Antehabeo commodo dolore iaceo importunus inhibeo persto quis sagaciter.\\n\\nAbico causa cogo consectetuer erat eum laoreet oppeto. Damnum duis modo pala tamen verto. Abbas consequat gemino letalis paratus pertineo. Dignissim obruo vel. Aliquip antehabeo dignissim facilisi fere jugis oppeto refoveo torqueo veniam. Autem brevitas mos nibh nimis os tamen. Aliquam capto comis mauris. Abico eu gemino pneum premo sudo valetudo.\\n\\n\"},\"comment\":{\"status\":0,\"cid\":0,\"last_comment_timestamp\":1576072161,\"last_comment_name\":null,\"last_comment_uid\":1,\"comment_count\":0}},\"relationships\":{\"node_type\":{\"data\":{\"type\":\"node_type--node_type\",\"id\":\"275c4e97-0541-4af2-bcc2-936674c4eb3b\"},\"links\":{\"related\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/c64269ed-0fa8-41ab-a4f6-b6ddcd5f863f\\/node_type?resourceVersion=id%3A10\"},\"self\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/c64269ed-0fa8-41ab-a4f6-b6ddcd5f863f\\/relationships\\/node_type?resourceVersion=id%3A10\"}}},\"revision_uid\":{\"data\":{\"type\":\"user--user\",\"id\":\"ec7c030b-fb0b-4ad3-b234-fc21d64fdc15\"},\"links\":{\"related\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/c64269ed-0fa8-41ab-a4f6-b6ddcd5f863f\\/revision_uid?resourceVersion=id%3A10\"},\"self\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/c64269ed-0fa8-41ab-a4f6-b6ddcd5f863f\\/relationships\\/revision_uid?resourceVersion=id%3A10\"}}},\"uid\":{\"data\":{\"type\":\"user--user\",\"id\":\"ec7c030b-fb0b-4ad3-b234-fc21d64fdc15\"},\"links\":{\"related\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/c64269ed-0fa8-41ab-a4f6-b6ddcd5f863f\\/uid?resourceVersion=id%3A10\"},\"self\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/c64269ed-0fa8-41ab-a4f6-b6ddcd5f863f\\/relationships\\/uid?resourceVersion=id%3A10\"}}},\"menu_link\":{\"data\":null,\"links\":{\"related\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/c64269ed-0fa8-41ab-a4f6-b6ddcd5f863f\\/menu_link?resourceVersion=id%3A10\"},\"self\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/c64269ed-0fa8-41ab-a4f6-b6ddcd5f863f\\/relationships\\/menu_link?resourceVersion=id%3A10\"}}},\"field_image\":{\"data\":{\"type\":\"file--file\",\"id\":\"2b0a813f-575a-4df4-8c33-1c723fc849aa\",\"meta\":{\"alt\":\"Antehabeo blandit eros feugiat hendrerit minim neo nutus valetudo.\",\"title\":\"Dignissim esse fere feugiat in minim nisl pertineo suscipit.\",\"width\":172,\"height\":203}},\"links\":{\"related\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/c64269ed-0fa8-41ab-a4f6-b6ddcd5f863f\\/field_image?resourceVersion=id%3A10\"},\"self\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/c64269ed-0fa8-41ab-a4f6-b6ddcd5f863f\\/relationships\\/field_image?resourceVersion=id%3A10\"}}},\"field_tags\":{\"data\":[{\"type\":\"taxonomy_term--tags\",\"id\":\"9a1e6498-2bec-42aa-b9e2-ce15b277f396\",\"meta\":{\"arity\":0}},{\"type\":\"taxonomy_term--tags\",\"id\":\"9a1e6498-2bec-42aa-b9e2-ce15b277f396\",\"meta\":{\"arity\":1}}],\"links\":{\"related\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/c64269ed-0fa8-41ab-a4f6-b6ddcd5f863f\\/field_tags?resourceVersion=id%3A10\"},\"self\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/c64269ed-0fa8-41ab-a4f6-b6ddcd5f863f\\/relationships\\/field_tags?resourceVersion=id%3A10\"}}}}},{\"type\":\"node--article\",\"id\":\"1b68bd88-5c6e-4e74-8f1a-9e5dd7412512\",\"links\":{\"self\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/1b68bd88-5c6e-4e74-8f1a-9e5dd7412512?resourceVersion=id%3A11\"}},\"attributes\":{\"drupal_internal__nid\":9,\"drupal_internal__vid\":11,\"langcode\":\"en\",\"revision_timestamp\":\"2019-12-11T13:49:21+00:00\",\"revision_log\":null,\"status\":true,\"title\":\"Antehabeo Tation\",\"created\":\"2019-12-10T03:16:08+00:00\",\"changed\":\"2019-12-11T13:49:21+00:00\",\"promote\":false,\"sticky\":false,\"default_langcode\":true,\"revision_translation_affected\":true,\"path\":{\"alias\":\"\\/article\\/antehabeo-tation\",\"pid\":13,\"langcode\":\"en\"},\"body\":{\"value\":\"Abluo neo oppeto ratis utrum. Abico euismod gravis imputo plaga suscipere. Cogo defui esse. Damnum facilisi inhibeo plaga qui. Amet bene commoveo fere genitus interdico loquor mauris typicus vero. Abluo augue diam plaga tamen ullamcorper. Blandit eros imputo pecus. Caecus comis exputo gemino neo nunc pagus praemitto refero typicus.\\n\\nCapto consequat genitus suscipit. Abluo diam letalis nunc quia refoveo singularis turpis usitas veniam. Defui hendrerit letalis olim populus suscipit. Ideo quadrum valde. Acsi augue eros lenis modo olim similis. Comis hendrerit ymo. Interdico iustum jugis nibh sudo vulpes.\\n\\nMauris nisl nutus odio probo tation utinam volutpat. Brevitas esca eum. Accumsan quidne sed. Elit immitto metuo pala. Causa conventio jugis pertineo vicis vulpes. Cui eum humo illum ymo.\\n\\nMos qui verto. Dolore eros eum iaceo melior pala populus quadrum scisco. Interdico magna obruo pecus proprius qui usitas. Ille luctus macto proprius singularis zelus. Ea nimis roto saluto typicus. Accumsan melior nimis nutus virtus. Ad modo patria veniam. Aliquam causa eum iaceo odio quia ymo.\\n\\nCogo consequat genitus interdico jugis meus occuro quia quibus voco. Cui eligo et iriure nisl plaga sino wisi ymo. Acsi augue cogo elit et gravis jumentum scisco suscipit.\\n\\nAliquip eu neo paulatim probo. Abigo diam patria quis. Appellatio duis iusto metuo praesent proprius qui secundum vero. Aliquam occuro sudo tamen voco. Diam olim secundum venio.\\n\\nDamnum modo refero roto similis utinam. Abluo gravis iaceo pertineo populus ratis sit usitas. Commodo facilisi jus laoreet probo quidem tincidunt ulciscor. Enim immitto neque nostrud obruo saluto te vulpes. Abbas camur esca facilisis feugiat neque nobis quadrum rusticus sino. Erat esse iriure jugis nobis roto secundum. Dolor genitus praesent. Iaceo singularis voco.\\n\\nAbigo abluo cogo consequat diam proprius singularis valde. Brevitas camur comis neo quidem saepius tincidunt vel verto. Augue neque nunc valde. Gemino ideo interdico loquor sagaciter ut veniam. Antehabeo at facilisi nibh sudo valde. Interdico occuro patria quibus sed. Augue ea fere hendrerit in incassum magna tincidunt wisi.\\n\\nBene comis enim fere genitus iusto probo ulciscor. Aptent bene distineo dolor esse metuo occuro refero sino. Appellatio ea esca scisco. Appellatio commodo interdico meus praemitto quidne suscipere veniam vicis. Commoveo decet gravis inhibeo melior neque obruo pertineo scisco vel.\\n\\nAppellatio letalis sed tation. Augue ea erat ille nobis sed tincidunt. Inhibeo loquor nisl nutus pertineo sagaciter tincidunt torqueo vulpes. Decet mos quidne roto typicus.\\n\\nAt brevitas macto nibh occuro pagus ullamcorper verto vindico. Aliquam dolore gilvus humo loquor refero vulputate. Dolor ex facilisi in meus occuro pala secundum volutpat. Ea fere imputo modo nulla quia sed suscipere te tego. Luptatum nimis paulatim quidne validus vicis. Illum immitto loquor neque quibus saluto.\\n\\nEu hos illum immitto laoreet nibh pagus suscipere volutpat. Cui huic nulla tum valde vicis wisi. Eros eum facilisis iaceo loquor quae refero validus. Abico conventio rusticus. Laoreet pecus praemitto. Aliquam appellatio ea enim fere iriure lenis nutus utinam. Antehabeo brevitas consequat dignissim esca genitus interdico obruo quadrum saepius.\\n\\n\",\"format\":\"plain_text\",\"processed\":\"\\u003Cp\\u003EAbluo neo oppeto ratis utrum. Abico euismod gravis imputo plaga suscipere. Cogo defui esse. Damnum facilisi inhibeo plaga qui. Amet bene commoveo fere genitus interdico loquor mauris typicus vero. Abluo augue diam plaga tamen ullamcorper. Blandit eros imputo pecus. Caecus comis exputo gemino neo nunc pagus praemitto refero typicus.\\u003C\\/p\\u003E\\n\\u003Cp\\u003ECapto consequat genitus suscipit. Abluo diam letalis nunc quia refoveo singularis turpis usitas veniam. Defui hendrerit letalis olim populus suscipit. Ideo quadrum valde. Acsi augue eros lenis modo olim similis. Comis hendrerit ymo. Interdico iustum jugis nibh sudo vulpes.\\u003C\\/p\\u003E\\n\\u003Cp\\u003EMauris nisl nutus odio probo tation utinam volutpat. Brevitas esca eum. Accumsan quidne sed. Elit immitto metuo pala. Causa conventio jugis pertineo vicis vulpes. Cui eum humo illum ymo.\\u003C\\/p\\u003E\\n\\u003Cp\\u003EMos qui verto. Dolore eros eum iaceo melior pala populus quadrum scisco. Interdico magna obruo pecus proprius qui usitas. Ille luctus macto proprius singularis zelus. Ea nimis roto saluto typicus. Accumsan melior nimis nutus virtus. Ad modo patria veniam. Aliquam causa eum iaceo odio quia ymo.\\u003C\\/p\\u003E\\n\\u003Cp\\u003ECogo consequat genitus interdico jugis meus occuro quia quibus voco. Cui eligo et iriure nisl plaga sino wisi ymo. Acsi augue cogo elit et gravis jumentum scisco suscipit.\\u003C\\/p\\u003E\\n\\u003Cp\\u003EAliquip eu neo paulatim probo. Abigo diam patria quis. Appellatio duis iusto metuo praesent proprius qui secundum vero. Aliquam occuro sudo tamen voco. Diam olim secundum venio.\\u003C\\/p\\u003E\\n\\u003Cp\\u003EDamnum modo refero roto similis utinam. Abluo gravis iaceo pertineo populus ratis sit usitas. Commodo facilisi jus laoreet probo quidem tincidunt ulciscor. Enim immitto neque nostrud obruo saluto te vulpes. Abbas camur esca facilisis feugiat neque nobis quadrum rusticus sino. Erat esse iriure jugis nobis roto secundum. Dolor genitus praesent. Iaceo singularis voco.\\u003C\\/p\\u003E\\n\\u003Cp\\u003EAbigo abluo cogo consequat diam proprius singularis valde. Brevitas camur comis neo quidem saepius tincidunt vel verto. Augue neque nunc valde. Gemino ideo interdico loquor sagaciter ut veniam. Antehabeo at facilisi nibh sudo valde. Interdico occuro patria quibus sed. Augue ea fere hendrerit in incassum magna tincidunt wisi.\\u003C\\/p\\u003E\\n\\u003Cp\\u003EBene comis enim fere genitus iusto probo ulciscor. Aptent bene distineo dolor esse metuo occuro refero sino. Appellatio ea esca scisco. Appellatio commodo interdico meus praemitto quidne suscipere veniam vicis. Commoveo decet gravis inhibeo melior neque obruo pertineo scisco vel.\\u003C\\/p\\u003E\\n\\u003Cp\\u003EAppellatio letalis sed tation. Augue ea erat ille nobis sed tincidunt. Inhibeo loquor nisl nutus pertineo sagaciter tincidunt torqueo vulpes. Decet mos quidne roto typicus.\\u003C\\/p\\u003E\\n\\u003Cp\\u003EAt brevitas macto nibh occuro pagus ullamcorper verto vindico. Aliquam dolore gilvus humo loquor refero vulputate. Dolor ex facilisi in meus occuro pala secundum volutpat. Ea fere imputo modo nulla quia sed suscipere te tego. Luptatum nimis paulatim quidne validus vicis. Illum immitto loquor neque quibus saluto.\\u003C\\/p\\u003E\\n\\u003Cp\\u003EEu hos illum immitto laoreet nibh pagus suscipere volutpat. Cui huic nulla tum valde vicis wisi. Eros eum facilisis iaceo loquor quae refero validus. Abico conventio rusticus. Laoreet pecus praemitto. Aliquam appellatio ea enim fere iriure lenis nutus utinam. Antehabeo brevitas consequat dignissim esca genitus interdico obruo quadrum saepius.\\u003C\\/p\\u003E\\n\",\"summary\":\"Abluo neo oppeto ratis utrum. Abico euismod gravis imputo plaga suscipere. Cogo defui esse. Damnum facilisi inhibeo plaga qui. Amet bene commoveo fere genitus interdico loquor mauris typicus vero. Abluo augue diam plaga tamen ullamcorper. Blandit eros imputo pecus. Caecus comis exputo gemino neo nunc pagus praemitto refero typicus.\\n\\nCapto consequat genitus suscipit. Abluo diam letalis nunc quia refoveo singularis turpis usitas veniam. Defui hendrerit letalis olim populus suscipit. Ideo quadrum valde. Acsi augue eros lenis modo olim similis. Comis hendrerit ymo. Interdico iustum jugis nibh sudo vulpes.\\n\\nMauris nisl nutus odio probo tation utinam volutpat. Brevitas esca eum. Accumsan quidne sed. Elit immitto metuo pala. Causa conventio jugis pertineo vicis vulpes. Cui eum humo illum ymo.\\n\\nMos qui verto. Dolore eros eum iaceo melior pala populus quadrum scisco. Interdico magna obruo pecus proprius qui usitas. Ille luctus macto proprius singularis zelus. Ea nimis roto saluto typicus. Accumsan melior nimis nutus virtus. Ad modo patria veniam. Aliquam causa eum iaceo odio quia ymo.\\n\\nCogo consequat genitus interdico jugis meus occuro quia quibus voco. Cui eligo et iriure nisl plaga sino wisi ymo. Acsi augue cogo elit et gravis jumentum scisco suscipit.\\n\\nAliquip eu neo paulatim probo. Abigo diam patria quis. Appellatio duis iusto metuo praesent proprius qui secundum vero. Aliquam occuro sudo tamen voco. Diam olim secundum venio.\\n\\nDamnum modo refero roto similis utinam. Abluo gravis iaceo pertineo populus ratis sit usitas. Commodo facilisi jus laoreet probo quidem tincidunt ulciscor. Enim immitto neque nostrud obruo saluto te vulpes. Abbas camur esca facilisis feugiat neque nobis quadrum rusticus sino. Erat esse iriure jugis nobis roto secundum. Dolor genitus praesent. Iaceo singularis voco.\\n\\nAbigo abluo cogo consequat diam proprius singularis valde. Brevitas camur comis neo quidem saepius tincidunt vel verto. Augue neque nunc valde. Gemino ideo interdico loquor sagaciter ut veniam. Antehabeo at facilisi nibh sudo valde. Interdico occuro patria quibus sed. Augue ea fere hendrerit in incassum magna tincidunt wisi.\\n\\nBene comis enim fere genitus iusto probo ulciscor. Aptent bene distineo dolor esse metuo occuro refero sino. Appellatio ea esca scisco. Appellatio commodo interdico meus praemitto quidne suscipere veniam vicis. Commoveo decet gravis inhibeo melior neque obruo pertineo scisco vel.\\n\\nAppellatio letalis sed tation. Augue ea erat ille nobis sed tincidunt. Inhibeo loquor nisl nutus pertineo sagaciter tincidunt torqueo vulpes. Decet mos quidne roto typicus.\\n\\nAt brevitas macto nibh occuro pagus ullamcorper verto vindico. Aliquam dolore gilvus humo loquor refero vulputate. Dolor ex facilisi in meus occuro pala secundum volutpat. Ea fere imputo modo nulla quia sed suscipere te tego. Luptatum nimis paulatim quidne validus vicis. Illum immitto loquor neque quibus saluto.\\n\\nEu hos illum immitto laoreet nibh pagus suscipere volutpat. Cui huic nulla tum valde vicis wisi. Eros eum facilisis iaceo loquor quae refero validus. Abico conventio rusticus. Laoreet pecus praemitto. Aliquam appellatio ea enim fere iriure lenis nutus utinam. Antehabeo brevitas consequat dignissim esca genitus interdico obruo quadrum saepius.\\n\\n\"},\"comment\":{\"status\":1,\"cid\":0,\"last_comment_timestamp\":1576072161,\"last_comment_name\":null,\"last_comment_uid\":1,\"comment_count\":0}},\"relationships\":{\"node_type\":{\"data\":{\"type\":\"node_type--node_type\",\"id\":\"275c4e97-0541-4af2-bcc2-936674c4eb3b\"},\"links\":{\"related\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/1b68bd88-5c6e-4e74-8f1a-9e5dd7412512\\/node_type?resourceVersion=id%3A11\"},\"self\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/1b68bd88-5c6e-4e74-8f1a-9e5dd7412512\\/relationships\\/node_type?resourceVersion=id%3A11\"}}},\"revision_uid\":{\"data\":{\"type\":\"user--user\",\"id\":\"ec7c030b-fb0b-4ad3-b234-fc21d64fdc15\"},\"links\":{\"related\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/1b68bd88-5c6e-4e74-8f1a-9e5dd7412512\\/revision_uid?resourceVersion=id%3A11\"},\"self\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/1b68bd88-5c6e-4e74-8f1a-9e5dd7412512\\/relationships\\/revision_uid?resourceVersion=id%3A11\"}}},\"uid\":{\"data\":{\"type\":\"user--user\",\"id\":\"ec7c030b-fb0b-4ad3-b234-fc21d64fdc15\"},\"links\":{\"related\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/1b68bd88-5c6e-4e74-8f1a-9e5dd7412512\\/uid?resourceVersion=id%3A11\"},\"self\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/1b68bd88-5c6e-4e74-8f1a-9e5dd7412512\\/relationships\\/uid?resourceVersion=id%3A11\"}}},\"menu_link\":{\"data\":null,\"links\":{\"related\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/1b68bd88-5c6e-4e74-8f1a-9e5dd7412512\\/menu_link?resourceVersion=id%3A11\"},\"self\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/1b68bd88-5c6e-4e74-8f1a-9e5dd7412512\\/relationships\\/menu_link?resourceVersion=id%3A11\"}}},\"field_image\":{\"data\":{\"type\":\"file--file\",\"id\":\"d7be13e4-9085-493a-bbfe-eeab8d5862ea\",\"meta\":{\"alt\":\"Jugis os roto tation valetudo venio.\",\"title\":\"Illum modo odio olim paratus tum validus.\",\"width\":328,\"height\":330}},\"links\":{\"related\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/1b68bd88-5c6e-4e74-8f1a-9e5dd7412512\\/field_image?resourceVersion=id%3A11\"},\"self\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/1b68bd88-5c6e-4e74-8f1a-9e5dd7412512\\/relationships\\/field_image?resourceVersion=id%3A11\"}}},\"field_tags\":{\"data\":[{\"type\":\"taxonomy_term--tags\",\"id\":\"e2e65b29-8dc9-4cf9-82ab-e2eccef5c692\"},{\"type\":\"taxonomy_term--tags\",\"id\":\"9a1e6498-2bec-42aa-b9e2-ce15b277f396\",\"meta\":{\"arity\":0}},{\"type\":\"taxonomy_term--tags\",\"id\":\"9a1e6498-2bec-42aa-b9e2-ce15b277f396\",\"meta\":{\"arity\":1}}],\"links\":{\"related\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/1b68bd88-5c6e-4e74-8f1a-9e5dd7412512\\/field_tags?resourceVersion=id%3A11\"},\"self\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/1b68bd88-5c6e-4e74-8f1a-9e5dd7412512\\/relationships\\/field_tags?resourceVersion=id%3A11\"}}}}},{\"type\":\"node--article\",\"id\":\"6efab1f0-c1ea-4d82-afe4-8321554f2dd3\",\"links\":{\"self\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/6efab1f0-c1ea-4d82-afe4-8321554f2dd3?resourceVersion=id%3A12\"}},\"attributes\":{\"drupal_internal__nid\":10,\"drupal_internal__vid\":12,\"langcode\":\"en\",\"revision_timestamp\":\"2019-12-11T13:49:21+00:00\",\"revision_log\":null,\"status\":true,\"title\":\"Feugiat\",\"created\":\"2019-12-09T15:04:29+00:00\",\"changed\":\"2019-12-11T13:49:21+00:00\",\"promote\":true,\"sticky\":false,\"default_langcode\":true,\"revision_translation_affected\":true,\"path\":{\"alias\":\"\\/article\\/feugiat\",\"pid\":14,\"langcode\":\"en\"},\"body\":{\"value\":\"Appellatio autem exputo gemino oppeto pagus probo secundum voco vulputate. Aptent autem eum importunus in iriure premo tincidunt. Aliquam commodo humo jus mauris metuo mos neo voco. Loquor nunc suscipere. Ad aptent consequat iustum lenis ratis secundum utinam. Comis defui neque quibus refoveo. Dolor gravis mauris suscipere valetudo. Causa paratus saluto valde verto vulpes.\\n\\nAntehabeo bene blandit causa elit letalis luptatum proprius refero sino. Consectetuer ludus neque paulatim refero. Aptent minim occuro ulciscor. Accumsan blandit gilvus jumentum tamen tation utrum validus. Damnum eros eu neo nunc pecus plaga sit. Quae quia zelus. Consectetuer dolor turpis virtus. Nimis suscipit tamen. Augue capto enim lenis magna qui valetudo wisi.\\n\\nDiam elit ideo laoreet lenis nibh quis validus vero vulputate. Ibidem macto plaga. Iusto ludus magna populus. Aliquip antehabeo augue ea ideo ut validus zelus. Abluo aptent caecus patria quidem singularis tamen ut. Ad eu neque suscipit tego. Comis huic natu os pala verto.\\n\\nAliquip capto minim. Amet blandit esse eum luptatum nisl typicus ulciscor virtus. Acsi dolore ex laoreet neo nobis obruo saluto wisi ymo. Consectetuer conventio facilisi quibus valetudo. Abico autem ea ludus quae refero sagaciter. Commoveo defui diam dolor meus paulatim velit.\\n\\nCapto cogo exputo jus loquor. Imputo in modo neo obruo refero te usitas. Hos pecus probo sed ut utinam. Exputo oppeto proprius suscipere. Dolus huic zelus. Aliquam aptent augue iustum loquor qui utrum.\\n\\nDefui duis praesent volutpat. Consequat elit facilisis nibh praemitto tego uxor vulpes. Abluo consequat immitto molior nisl paratus refoveo. Aliquip dolus eros eum iaceo in obruo quia tincidunt. Caecus eum imputo jumentum metuo ratis usitas valetudo.\\n\\nAbdo molior pertineo ratis utinam. Commoveo distineo dolus eligo euismod importunus jugis pertineo praesent. Caecus exerci odio persto pertineo typicus vulpes. Accumsan imputo inhibeo validus. Adipiscing consequat feugiat melior obruo typicus vindico. Laoreet nostrud si ut. Consectetuer macto nobis populus saepius. At jugis luctus secundum tation valetudo virtus. Amet dignissim ibidem inhibeo iustum nostrud secundum ullamcorper uxor voco.\\n\\nCausa consequat melior modo oppeto pecus similis tation valde validus. Consectetuer cui duis erat ille nostrud quae refero suscipere tincidunt. Camur conventio exerci minim nimis patria quidem valetudo vereor voco. Appellatio genitus neque paulatim. Brevitas commodo dolore ea eros et humo macto suscipere vel.\\n\\nAliquip conventio huic laoreet lucidus nimis si tum ymo. Autem cui enim hos humo qui ulciscor vero. Hos huic interdico luctus melior minim qui refero. Adipiscing blandit conventio eros exputo fere nibh pagus. Abigo jus nunc pagus tation tincidunt ullamcorper. Aliquip esse exputo gilvus humo nisl scisco voco ymo. Et nostrud oppeto paratus proprius quidne similis tation tum.\\n\\nAcsi facilisi gemino inhibeo mos quae. Eros esca imputo melior vel virtus. Augue decet dignissim euismod gravis ibidem luctus si ullamcorper. Camur dolor fere ludus pecus si. Abigo consequat ea luptatum macto nibh refoveo suscipere. Acsi antehabeo jus letalis persto typicus utinam ymo. Amet decet nostrud praesent premo. Gravis ibidem importunus iriure occuro sed tincidunt usitas ut.\\n\\nCapto natu si vel. Adipiscing eu eum exerci odio patria saluto ulciscor ut ymo. Ad dolore gemino gilvus in iustum magna meus neo tum. Mauris mos pala roto. Camur consequat diam quae secundum wisi.\\n\\nCogo incassum occuro. Eros facilisis letalis turpis wisi. Decet scisco similis suscipere uxor valetudo. Aliquip consequat singularis vicis. Gilvus nibh pagus paratus plaga populus qui suscipere wisi.\\n\\n\",\"format\":\"plain_text\",\"processed\":\"\\u003Cp\\u003EAppellatio autem exputo gemino oppeto pagus probo secundum voco vulputate. Aptent autem eum importunus in iriure premo tincidunt. Aliquam commodo humo jus mauris metuo mos neo voco. Loquor nunc suscipere. Ad aptent consequat iustum lenis ratis secundum utinam. Comis defui neque quibus refoveo. Dolor gravis mauris suscipere valetudo. Causa paratus saluto valde verto vulpes.\\u003C\\/p\\u003E\\n\\u003Cp\\u003EAntehabeo bene blandit causa elit letalis luptatum proprius refero sino. Consectetuer ludus neque paulatim refero. Aptent minim occuro ulciscor. Accumsan blandit gilvus jumentum tamen tation utrum validus. Damnum eros eu neo nunc pecus plaga sit. Quae quia zelus. Consectetuer dolor turpis virtus. Nimis suscipit tamen. Augue capto enim lenis magna qui valetudo wisi.\\u003C\\/p\\u003E\\n\\u003Cp\\u003EDiam elit ideo laoreet lenis nibh quis validus vero vulputate. Ibidem macto plaga. Iusto ludus magna populus. Aliquip antehabeo augue ea ideo ut validus zelus. Abluo aptent caecus patria quidem singularis tamen ut. Ad eu neque suscipit tego. Comis huic natu os pala verto.\\u003C\\/p\\u003E\\n\\u003Cp\\u003EAliquip capto minim. Amet blandit esse eum luptatum nisl typicus ulciscor virtus. Acsi dolore ex laoreet neo nobis obruo saluto wisi ymo. Consectetuer conventio facilisi quibus valetudo. Abico autem ea ludus quae refero sagaciter. Commoveo defui diam dolor meus paulatim velit.\\u003C\\/p\\u003E\\n\\u003Cp\\u003ECapto cogo exputo jus loquor. Imputo in modo neo obruo refero te usitas. Hos pecus probo sed ut utinam. Exputo oppeto proprius suscipere. Dolus huic zelus. Aliquam aptent augue iustum loquor qui utrum.\\u003C\\/p\\u003E\\n\\u003Cp\\u003EDefui duis praesent volutpat. Consequat elit facilisis nibh praemitto tego uxor vulpes. Abluo consequat immitto molior nisl paratus refoveo. Aliquip dolus eros eum iaceo in obruo quia tincidunt. Caecus eum imputo jumentum metuo ratis usitas valetudo.\\u003C\\/p\\u003E\\n\\u003Cp\\u003EAbdo molior pertineo ratis utinam. Commoveo distineo dolus eligo euismod importunus jugis pertineo praesent. Caecus exerci odio persto pertineo typicus vulpes. Accumsan imputo inhibeo validus. Adipiscing consequat feugiat melior obruo typicus vindico. Laoreet nostrud si ut. Consectetuer macto nobis populus saepius. At jugis luctus secundum tation valetudo virtus. Amet dignissim ibidem inhibeo iustum nostrud secundum ullamcorper uxor voco.\\u003C\\/p\\u003E\\n\\u003Cp\\u003ECausa consequat melior modo oppeto pecus similis tation valde validus. Consectetuer cui duis erat ille nostrud quae refero suscipere tincidunt. Camur conventio exerci minim nimis patria quidem valetudo vereor voco. Appellatio genitus neque paulatim. Brevitas commodo dolore ea eros et humo macto suscipere vel.\\u003C\\/p\\u003E\\n\\u003Cp\\u003EAliquip conventio huic laoreet lucidus nimis si tum ymo. Autem cui enim hos humo qui ulciscor vero. Hos huic interdico luctus melior minim qui refero. Adipiscing blandit conventio eros exputo fere nibh pagus. Abigo jus nunc pagus tation tincidunt ullamcorper. Aliquip esse exputo gilvus humo nisl scisco voco ymo. Et nostrud oppeto paratus proprius quidne similis tation tum.\\u003C\\/p\\u003E\\n\\u003Cp\\u003EAcsi facilisi gemino inhibeo mos quae. Eros esca imputo melior vel virtus. Augue decet dignissim euismod gravis ibidem luctus si ullamcorper. Camur dolor fere ludus pecus si. Abigo consequat ea luptatum macto nibh refoveo suscipere. Acsi antehabeo jus letalis persto typicus utinam ymo. Amet decet nostrud praesent premo. Gravis ibidem importunus iriure occuro sed tincidunt usitas ut.\\u003C\\/p\\u003E\\n\\u003Cp\\u003ECapto natu si vel. Adipiscing eu eum exerci odio patria saluto ulciscor ut ymo. Ad dolore gemino gilvus in iustum magna meus neo tum. Mauris mos pala roto. Camur consequat diam quae secundum wisi.\\u003C\\/p\\u003E\\n\\u003Cp\\u003ECogo incassum occuro. Eros facilisis letalis turpis wisi. Decet scisco similis suscipere uxor valetudo. Aliquip consequat singularis vicis. Gilvus nibh pagus paratus plaga populus qui suscipere wisi.\\u003C\\/p\\u003E\\n\",\"summary\":\"Appellatio autem exputo gemino oppeto pagus probo secundum voco vulputate. Aptent autem eum importunus in iriure premo tincidunt. Aliquam commodo humo jus mauris metuo mos neo voco. Loquor nunc suscipere. Ad aptent consequat iustum lenis ratis secundum utinam. Comis defui neque quibus refoveo. Dolor gravis mauris suscipere valetudo. Causa paratus saluto valde verto vulpes.\\n\\nAntehabeo bene blandit causa elit letalis luptatum proprius refero sino. Consectetuer ludus neque paulatim refero. Aptent minim occuro ulciscor. Accumsan blandit gilvus jumentum tamen tation utrum validus. Damnum eros eu neo nunc pecus plaga sit. Quae quia zelus. Consectetuer dolor turpis virtus. Nimis suscipit tamen. Augue capto enim lenis magna qui valetudo wisi.\\n\\nDiam elit ideo laoreet lenis nibh quis validus vero vulputate. Ibidem macto plaga. Iusto ludus magna populus. Aliquip antehabeo augue ea ideo ut validus zelus. Abluo aptent caecus patria quidem singularis tamen ut. Ad eu neque suscipit tego. Comis huic natu os pala verto.\\n\\nAliquip capto minim. Amet blandit esse eum luptatum nisl typicus ulciscor virtus. Acsi dolore ex laoreet neo nobis obruo saluto wisi ymo. Consectetuer conventio facilisi quibus valetudo. Abico autem ea ludus quae refero sagaciter. Commoveo defui diam dolor meus paulatim velit.\\n\\nCapto cogo exputo jus loquor. Imputo in modo neo obruo refero te usitas. Hos pecus probo sed ut utinam. Exputo oppeto proprius suscipere. Dolus huic zelus. Aliquam aptent augue iustum loquor qui utrum.\\n\\nDefui duis praesent volutpat. Consequat elit facilisis nibh praemitto tego uxor vulpes. Abluo consequat immitto molior nisl paratus refoveo. Aliquip dolus eros eum iaceo in obruo quia tincidunt. Caecus eum imputo jumentum metuo ratis usitas valetudo.\\n\\nAbdo molior pertineo ratis utinam. Commoveo distineo dolus eligo euismod importunus jugis pertineo praesent. Caecus exerci odio persto pertineo typicus vulpes. Accumsan imputo inhibeo validus. Adipiscing consequat feugiat melior obruo typicus vindico. Laoreet nostrud si ut. Consectetuer macto nobis populus saepius. At jugis luctus secundum tation valetudo virtus. Amet dignissim ibidem inhibeo iustum nostrud secundum ullamcorper uxor voco.\\n\\nCausa consequat melior modo oppeto pecus similis tation valde validus. Consectetuer cui duis erat ille nostrud quae refero suscipere tincidunt. Camur conventio exerci minim nimis patria quidem valetudo vereor voco. Appellatio genitus neque paulatim. Brevitas commodo dolore ea eros et humo macto suscipere vel.\\n\\nAliquip conventio huic laoreet lucidus nimis si tum ymo. Autem cui enim hos humo qui ulciscor vero. Hos huic interdico luctus melior minim qui refero. Adipiscing blandit conventio eros exputo fere nibh pagus. Abigo jus nunc pagus tation tincidunt ullamcorper. Aliquip esse exputo gilvus humo nisl scisco voco ymo. Et nostrud oppeto paratus proprius quidne similis tation tum.\\n\\nAcsi facilisi gemino inhibeo mos quae. Eros esca imputo melior vel virtus. Augue decet dignissim euismod gravis ibidem luctus si ullamcorper. Camur dolor fere ludus pecus si. Abigo consequat ea luptatum macto nibh refoveo suscipere. Acsi antehabeo jus letalis persto typicus utinam ymo. Amet decet nostrud praesent premo. Gravis ibidem importunus iriure occuro sed tincidunt usitas ut.\\n\\nCapto natu si vel. Adipiscing eu eum exerci odio patria saluto ulciscor ut ymo. Ad dolore gemino gilvus in iustum magna meus neo tum. Mauris mos pala roto. Camur consequat diam quae secundum wisi.\\n\\nCogo incassum occuro. Eros facilisis letalis turpis wisi. Decet scisco similis suscipere uxor valetudo. Aliquip consequat singularis vicis. Gilvus nibh pagus paratus plaga populus qui suscipere wisi.\\n\\n\"},\"comment\":{\"status\":2,\"cid\":0,\"last_comment_timestamp\":1576072161,\"last_comment_name\":null,\"last_comment_uid\":0,\"comment_count\":0}},\"relationships\":{\"node_type\":{\"data\":{\"type\":\"node_type--node_type\",\"id\":\"275c4e97-0541-4af2-bcc2-936674c4eb3b\"},\"links\":{\"related\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/6efab1f0-c1ea-4d82-afe4-8321554f2dd3\\/node_type?resourceVersion=id%3A12\"},\"self\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/6efab1f0-c1ea-4d82-afe4-8321554f2dd3\\/relationships\\/node_type?resourceVersion=id%3A12\"}}},\"revision_uid\":{\"data\":{\"type\":\"user--user\",\"id\":\"8f0fcde3-1d0e-4e74-b3f8-9155a798ebba\"},\"links\":{\"related\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/6efab1f0-c1ea-4d82-afe4-8321554f2dd3\\/revision_uid?resourceVersion=id%3A12\"},\"self\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/6efab1f0-c1ea-4d82-afe4-8321554f2dd3\\/relationships\\/revision_uid?resourceVersion=id%3A12\"}}},\"uid\":{\"data\":{\"type\":\"user--user\",\"id\":\"8f0fcde3-1d0e-4e74-b3f8-9155a798ebba\"},\"links\":{\"related\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/6efab1f0-c1ea-4d82-afe4-8321554f2dd3\\/uid?resourceVersion=id%3A12\"},\"self\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/6efab1f0-c1ea-4d82-afe4-8321554f2dd3\\/relationships\\/uid?resourceVersion=id%3A12\"}}},\"menu_link\":{\"data\":null,\"links\":{\"related\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/6efab1f0-c1ea-4d82-afe4-8321554f2dd3\\/menu_link?resourceVersion=id%3A12\"},\"self\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/6efab1f0-c1ea-4d82-afe4-8321554f2dd3\\/relationships\\/menu_link?resourceVersion=id%3A12\"}}},\"field_image\":{\"data\":{\"type\":\"file--file\",\"id\":\"a1d6284c-44fa-4348-9084-0c85287a4400\",\"meta\":{\"alt\":\"Abigo abluo blandit cui feugiat iriure pneum torqueo usitas.\",\"title\":\"Adipiscing amet aptent autem letalis loquor paulatim singularis utrum vindico.\",\"width\":414,\"height\":400}},\"links\":{\"related\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/6efab1f0-c1ea-4d82-afe4-8321554f2dd3\\/field_image?resourceVersion=id%3A12\"},\"self\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/6efab1f0-c1ea-4d82-afe4-8321554f2dd3\\/relationships\\/field_image?resourceVersion=id%3A12\"}}},\"field_tags\":{\"data\":[{\"type\":\"taxonomy_term--tags\",\"id\":\"e2e65b29-8dc9-4cf9-82ab-e2eccef5c692\"},{\"type\":\"taxonomy_term--tags\",\"id\":\"e5db34cf-d601-4d5b-ada3-0a5d097fb4a6\"},{\"type\":\"taxonomy_term--tags\",\"id\":\"9a1e6498-2bec-42aa-b9e2-ce15b277f396\"}],\"links\":{\"related\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/6efab1f0-c1ea-4d82-afe4-8321554f2dd3\\/field_tags?resourceVersion=id%3A12\"},\"self\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/6efab1f0-c1ea-4d82-afe4-8321554f2dd3\\/relationships\\/field_tags?resourceVersion=id%3A12\"}}}}},{\"type\":\"node--article\",\"id\":\"922851c8-9704-4aaa-89d0-72122071d2e8\",\"links\":{\"self\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/922851c8-9704-4aaa-89d0-72122071d2e8?resourceVersion=id%3A13\"}},\"attributes\":{\"drupal_internal__nid\":11,\"drupal_internal__vid\":13,\"langcode\":\"en\",\"revision_timestamp\":\"2019-12-11T13:49:21+00:00\",\"revision_log\":null,\"status\":true,\"title\":\"Utrum\",\"created\":\"2019-12-10T00:28:56+00:00\",\"changed\":\"2019-12-11T13:49:21+00:00\",\"promote\":false,\"sticky\":false,\"default_langcode\":true,\"revision_translation_affected\":true,\"path\":{\"alias\":\"\\/article\\/utrum\",\"pid\":15,\"langcode\":\"en\"},\"body\":{\"value\":\"Abdo blandit gilvus in nutus quis tego. Abdo dolore ibidem iusto populus proprius quia usitas veniam vero. Importunus populus saepius. Ad eum si uxor valde venio zelus. Bene feugiat in paulatim persto utrum vindico zelus. Damnum ea secundum wisi. Cogo duis ille oppeto refero vulpes. Eros hendrerit sed. Abigo consequat mos. Eum gilvus immitto pecus quidem suscipit.\\n\\nImmitto macto refoveo vulpes. Dolus erat ex lenis luptatum nutus praemitto utinam vicis. Ad autem esca iaceo interdico paulatim utinam utrum vero vindico. Autem comis eligo esse eu immitto pagus paratus praesent saepius. Camur diam hendrerit sagaciter. Consequat esca ludus natu neque probo proprius refoveo sudo velit.\\n\\nAcsi at cogo esca esse lobortis minim sit. Abico eros humo modo neo nulla olim persto quadrum suscipit. Illum iusto volutpat. Abdo cogo dolore nimis pneum praesent utinam.\\n\\nDamnum hos in iriure pneum scisco. Abdo antehabeo esca exputo hendrerit immitto laoreet saluto vereor wisi. Adipiscing augue commodo facilisi occuro quae sino suscipit ullamcorper utrum. Bene brevitas damnum gilvus minim os paulatim praesent tum.\\n\\nMos persto quis saluto suscipit turpis utinam venio. Dolus eum tego validus veniam. Abigo causa enim gravis jus refero sudo suscipere vicis vulputate. Aliquip laoreet paulatim proprius validus. Causa decet gilvus loquor meus molior nibh obruo occuro pecus.\\n\\nLobortis magna proprius refoveo suscipere voco. Autem haero immitto proprius volutpat. Causa dolor exerci mauris persto virtus. Importunus melior refero veniam. Abdo immitto lobortis metuo rusticus scisco si sit valde. Abluo adipiscing dignissim elit gilvus mos proprius torqueo turpis zelus. Camur eligo illum imputo si. Camur eum exputo roto scisco ullamcorper uxor volutpat. Autem ea huic iaceo neque olim praemitto.\\n\\nAccumsan capto ex hendrerit ludus olim premo ullamcorper validus. At elit erat jugis lenis quae ullamcorper. Esca euismod iaceo immitto neo neque nisl pecus tation torqueo. Comis defui haero macto modo nisl premo refoveo tincidunt volutpat. Elit luctus neque typicus. Antehabeo enim hos huic iriure meus pala paratus quadrum.\\n\\nConsectetuer diam illum laoreet paratus sit utinam. Exputo genitus interdico jugis neo olim ratis similis valetudo vel. Consequat feugiat importunus nutus saluto similis tum. Minim mos olim patria quidem scisco sit ulciscor valde. Nulla saluto torqueo. Aptent cogo ea esca huic pneum tamen tincidunt. Amet nulla olim proprius qui vicis vindico ymo. Diam nostrud populus. Appellatio commodo lucidus nutus.\\n\\nAbico accumsan camur comis diam ea et sino. Abluo appellatio incassum melior paulatim ulciscor. Ea pecus sed sit tamen venio voco. Bene sagaciter validus vulputate. Magna validus vero. At conventio ille nobis nulla quae quibus roto. Aptent illum jus praemitto.\\n\\nAcsi blandit consectetuer ille macto nimis populus sit venio vulputate. Meus probo si. Appellatio iustum minim mos nutus suscipere te. Dolus jugis obruo similis. Ad caecus genitus pala rusticus.\\n\\nDignissim elit fere inhibeo ludus. Elit ibidem inhibeo probo sudo validus. Ille quis sit suscipit tamen utinam. Decet dolus veniam.\\n\\nLudus mos os qui. Abico accumsan antehabeo erat mauris modo probo sit vereor verto. Brevitas humo singularis sudo. Defui dignissim elit exerci gravis melior quidne validus voco wisi. Hendrerit luctus luptatum. Elit iaceo odio refero sit validus vindico ymo zelus. Dolor gilvus jugis jus modo nisl odio paulatim rusticus sudo. Abico enim euismod gravis iaceo inhibeo nisl nobis pala ullamcorper.\\n\\n\",\"format\":\"plain_text\",\"processed\":\"\\u003Cp\\u003EAbdo blandit gilvus in nutus quis tego. Abdo dolore ibidem iusto populus proprius quia usitas veniam vero. Importunus populus saepius. Ad eum si uxor valde venio zelus. Bene feugiat in paulatim persto utrum vindico zelus. Damnum ea secundum wisi. Cogo duis ille oppeto refero vulpes. Eros hendrerit sed. Abigo consequat mos. Eum gilvus immitto pecus quidem suscipit.\\u003C\\/p\\u003E\\n\\u003Cp\\u003EImmitto macto refoveo vulpes. Dolus erat ex lenis luptatum nutus praemitto utinam vicis. Ad autem esca iaceo interdico paulatim utinam utrum vero vindico. Autem comis eligo esse eu immitto pagus paratus praesent saepius. Camur diam hendrerit sagaciter. Consequat esca ludus natu neque probo proprius refoveo sudo velit.\\u003C\\/p\\u003E\\n\\u003Cp\\u003EAcsi at cogo esca esse lobortis minim sit. Abico eros humo modo neo nulla olim persto quadrum suscipit. Illum iusto volutpat. Abdo cogo dolore nimis pneum praesent utinam.\\u003C\\/p\\u003E\\n\\u003Cp\\u003EDamnum hos in iriure pneum scisco. Abdo antehabeo esca exputo hendrerit immitto laoreet saluto vereor wisi. Adipiscing augue commodo facilisi occuro quae sino suscipit ullamcorper utrum. Bene brevitas damnum gilvus minim os paulatim praesent tum.\\u003C\\/p\\u003E\\n\\u003Cp\\u003EMos persto quis saluto suscipit turpis utinam venio. Dolus eum tego validus veniam. Abigo causa enim gravis jus refero sudo suscipere vicis vulputate. Aliquip laoreet paulatim proprius validus. Causa decet gilvus loquor meus molior nibh obruo occuro pecus.\\u003C\\/p\\u003E\\n\\u003Cp\\u003ELobortis magna proprius refoveo suscipere voco. Autem haero immitto proprius volutpat. Causa dolor exerci mauris persto virtus. Importunus melior refero veniam. Abdo immitto lobortis metuo rusticus scisco si sit valde. Abluo adipiscing dignissim elit gilvus mos proprius torqueo turpis zelus. Camur eligo illum imputo si. Camur eum exputo roto scisco ullamcorper uxor volutpat. Autem ea huic iaceo neque olim praemitto.\\u003C\\/p\\u003E\\n\\u003Cp\\u003EAccumsan capto ex hendrerit ludus olim premo ullamcorper validus. At elit erat jugis lenis quae ullamcorper. Esca euismod iaceo immitto neo neque nisl pecus tation torqueo. Comis defui haero macto modo nisl premo refoveo tincidunt volutpat. Elit luctus neque typicus. Antehabeo enim hos huic iriure meus pala paratus quadrum.\\u003C\\/p\\u003E\\n\\u003Cp\\u003EConsectetuer diam illum laoreet paratus sit utinam. Exputo genitus interdico jugis neo olim ratis similis valetudo vel. Consequat feugiat importunus nutus saluto similis tum. Minim mos olim patria quidem scisco sit ulciscor valde. Nulla saluto torqueo. Aptent cogo ea esca huic pneum tamen tincidunt. Amet nulla olim proprius qui vicis vindico ymo. Diam nostrud populus. Appellatio commodo lucidus nutus.\\u003C\\/p\\u003E\\n\\u003Cp\\u003EAbico accumsan camur comis diam ea et sino. Abluo appellatio incassum melior paulatim ulciscor. Ea pecus sed sit tamen venio voco. Bene sagaciter validus vulputate. Magna validus vero. At conventio ille nobis nulla quae quibus roto. Aptent illum jus praemitto.\\u003C\\/p\\u003E\\n\\u003Cp\\u003EAcsi blandit consectetuer ille macto nimis populus sit venio vulputate. Meus probo si. Appellatio iustum minim mos nutus suscipere te. Dolus jugis obruo similis. Ad caecus genitus pala rusticus.\\u003C\\/p\\u003E\\n\\u003Cp\\u003EDignissim elit fere inhibeo ludus. Elit ibidem inhibeo probo sudo validus. Ille quis sit suscipit tamen utinam. Decet dolus veniam.\\u003C\\/p\\u003E\\n\\u003Cp\\u003ELudus mos os qui. Abico accumsan antehabeo erat mauris modo probo sit vereor verto. Brevitas humo singularis sudo. Defui dignissim elit exerci gravis melior quidne validus voco wisi. Hendrerit luctus luptatum. Elit iaceo odio refero sit validus vindico ymo zelus. Dolor gilvus jugis jus modo nisl odio paulatim rusticus sudo. Abico enim euismod gravis iaceo inhibeo nisl nobis pala ullamcorper.\\u003C\\/p\\u003E\\n\",\"summary\":\"Abdo blandit gilvus in nutus quis tego. Abdo dolore ibidem iusto populus proprius quia usitas veniam vero. Importunus populus saepius. Ad eum si uxor valde venio zelus. Bene feugiat in paulatim persto utrum vindico zelus. Damnum ea secundum wisi. Cogo duis ille oppeto refero vulpes. Eros hendrerit sed. Abigo consequat mos. Eum gilvus immitto pecus quidem suscipit.\\n\\nImmitto macto refoveo vulpes. Dolus erat ex lenis luptatum nutus praemitto utinam vicis. Ad autem esca iaceo interdico paulatim utinam utrum vero vindico. Autem comis eligo esse eu immitto pagus paratus praesent saepius. Camur diam hendrerit sagaciter. Consequat esca ludus natu neque probo proprius refoveo sudo velit.\\n\\nAcsi at cogo esca esse lobortis minim sit. Abico eros humo modo neo nulla olim persto quadrum suscipit. Illum iusto volutpat. Abdo cogo dolore nimis pneum praesent utinam.\\n\\nDamnum hos in iriure pneum scisco. Abdo antehabeo esca exputo hendrerit immitto laoreet saluto vereor wisi. Adipiscing augue commodo facilisi occuro quae sino suscipit ullamcorper utrum. Bene brevitas damnum gilvus minim os paulatim praesent tum.\\n\\nMos persto quis saluto suscipit turpis utinam venio. Dolus eum tego validus veniam. Abigo causa enim gravis jus refero sudo suscipere vicis vulputate. Aliquip laoreet paulatim proprius validus. Causa decet gilvus loquor meus molior nibh obruo occuro pecus.\\n\\nLobortis magna proprius refoveo suscipere voco. Autem haero immitto proprius volutpat. Causa dolor exerci mauris persto virtus. Importunus melior refero veniam. Abdo immitto lobortis metuo rusticus scisco si sit valde. Abluo adipiscing dignissim elit gilvus mos proprius torqueo turpis zelus. Camur eligo illum imputo si. Camur eum exputo roto scisco ullamcorper uxor volutpat. Autem ea huic iaceo neque olim praemitto.\\n\\nAccumsan capto ex hendrerit ludus olim premo ullamcorper validus. At elit erat jugis lenis quae ullamcorper. Esca euismod iaceo immitto neo neque nisl pecus tation torqueo. Comis defui haero macto modo nisl premo refoveo tincidunt volutpat. Elit luctus neque typicus. Antehabeo enim hos huic iriure meus pala paratus quadrum.\\n\\nConsectetuer diam illum laoreet paratus sit utinam. Exputo genitus interdico jugis neo olim ratis similis valetudo vel. Consequat feugiat importunus nutus saluto similis tum. Minim mos olim patria quidem scisco sit ulciscor valde. Nulla saluto torqueo. Aptent cogo ea esca huic pneum tamen tincidunt. Amet nulla olim proprius qui vicis vindico ymo. Diam nostrud populus. Appellatio commodo lucidus nutus.\\n\\nAbico accumsan camur comis diam ea et sino. Abluo appellatio incassum melior paulatim ulciscor. Ea pecus sed sit tamen venio voco. Bene sagaciter validus vulputate. Magna validus vero. At conventio ille nobis nulla quae quibus roto. Aptent illum jus praemitto.\\n\\nAcsi blandit consectetuer ille macto nimis populus sit venio vulputate. Meus probo si. Appellatio iustum minim mos nutus suscipere te. Dolus jugis obruo similis. Ad caecus genitus pala rusticus.\\n\\nDignissim elit fere inhibeo ludus. Elit ibidem inhibeo probo sudo validus. Ille quis sit suscipit tamen utinam. Decet dolus veniam.\\n\\nLudus mos os qui. Abico accumsan antehabeo erat mauris modo probo sit vereor verto. Brevitas humo singularis sudo. Defui dignissim elit exerci gravis melior quidne validus voco wisi. Hendrerit luctus luptatum. Elit iaceo odio refero sit validus vindico ymo zelus. Dolor gilvus jugis jus modo nisl odio paulatim rusticus sudo. Abico enim euismod gravis iaceo inhibeo nisl nobis pala ullamcorper.\\n\\n\"},\"comment\":{\"status\":0,\"cid\":0,\"last_comment_timestamp\":1576072161,\"last_comment_name\":null,\"last_comment_uid\":0,\"comment_count\":0}},\"relationships\":{\"node_type\":{\"data\":{\"type\":\"node_type--node_type\",\"id\":\"275c4e97-0541-4af2-bcc2-936674c4eb3b\"},\"links\":{\"related\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/922851c8-9704-4aaa-89d0-72122071d2e8\\/node_type?resourceVersion=id%3A13\"},\"self\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/922851c8-9704-4aaa-89d0-72122071d2e8\\/relationships\\/node_type?resourceVersion=id%3A13\"}}},\"revision_uid\":{\"data\":{\"type\":\"user--user\",\"id\":\"8f0fcde3-1d0e-4e74-b3f8-9155a798ebba\"},\"links\":{\"related\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/922851c8-9704-4aaa-89d0-72122071d2e8\\/revision_uid?resourceVersion=id%3A13\"},\"self\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/922851c8-9704-4aaa-89d0-72122071d2e8\\/relationships\\/revision_uid?resourceVersion=id%3A13\"}}},\"uid\":{\"data\":{\"type\":\"user--user\",\"id\":\"8f0fcde3-1d0e-4e74-b3f8-9155a798ebba\"},\"links\":{\"related\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/922851c8-9704-4aaa-89d0-72122071d2e8\\/uid?resourceVersion=id%3A13\"},\"self\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/922851c8-9704-4aaa-89d0-72122071d2e8\\/relationships\\/uid?resourceVersion=id%3A13\"}}},\"menu_link\":{\"data\":null,\"links\":{\"related\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/922851c8-9704-4aaa-89d0-72122071d2e8\\/menu_link?resourceVersion=id%3A13\"},\"self\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/922851c8-9704-4aaa-89d0-72122071d2e8\\/relationships\\/menu_link?resourceVersion=id%3A13\"}}},\"field_image\":{\"data\":{\"type\":\"file--file\",\"id\":\"f5b6fc73-c5ed-4cc3-ab01-d83170cd7fe1\",\"meta\":{\"alt\":\"Adipiscing aliquam laoreet nisl premo sit sudo suscipere vereor.\",\"title\":\"Exerci haero ibidem rusticus.\",\"width\":103,\"height\":117}},\"links\":{\"related\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/922851c8-9704-4aaa-89d0-72122071d2e8\\/field_image?resourceVersion=id%3A13\"},\"self\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/922851c8-9704-4aaa-89d0-72122071d2e8\\/relationships\\/field_image?resourceVersion=id%3A13\"}}},\"field_tags\":{\"data\":[{\"type\":\"taxonomy_term--tags\",\"id\":\"1eb39cc2-ffaf-4d5a-923f-e033cec7595b\"},{\"type\":\"taxonomy_term--tags\",\"id\":\"e2e65b29-8dc9-4cf9-82ab-e2eccef5c692\",\"meta\":{\"arity\":0}},{\"type\":\"taxonomy_term--tags\",\"id\":\"e2e65b29-8dc9-4cf9-82ab-e2eccef5c692\",\"meta\":{\"arity\":1}}],\"links\":{\"related\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/922851c8-9704-4aaa-89d0-72122071d2e8\\/field_tags?resourceVersion=id%3A13\"},\"self\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/922851c8-9704-4aaa-89d0-72122071d2e8\\/relationships\\/field_tags?resourceVersion=id%3A13\"}}}}},{\"type\":\"node--article\",\"id\":\"a85668ad-369b-46fd-aebb-041bc681b8ea\",\"links\":{\"self\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/a85668ad-369b-46fd-aebb-041bc681b8ea?resourceVersion=id%3A14\"}},\"attributes\":{\"drupal_internal__nid\":12,\"drupal_internal__vid\":14,\"langcode\":\"en\",\"revision_timestamp\":\"2019-12-11T13:49:21+00:00\",\"revision_log\":null,\"status\":true,\"title\":\"Iaceo Patria\",\"created\":\"2019-12-09T04:34:56+00:00\",\"changed\":\"2019-12-11T13:49:21+00:00\",\"promote\":false,\"sticky\":false,\"default_langcode\":true,\"revision_translation_affected\":true,\"path\":{\"alias\":\"\\/article\\/iaceo-patria\",\"pid\":16,\"langcode\":\"en\"},\"body\":{\"value\":\"Abico duis gravis illum lenis quae suscipere venio vicis. At ille os. Abluo cui damnum ludus te tego. Amet paulatim premo. Aliquam bene capto defui elit in. Eum ludus magna plaga qui. Antehabeo commoveo dolore macto nobis saepius volutpat.\\n\\nExerci valetudo verto vulpes. Dolore nunc venio. Blandit esse euismod meus patria virtus. Abico loquor pneum roto rusticus saluto. Amet appellatio caecus cogo iustum tamen. Acsi adipiscing decet ideo interdico melior pala probo quadrum tamen. Autem defui erat euismod illum interdico loquor proprius. Aliquip elit mauris melior nimis populus vero. Loquor nunc tamen.\\n\\nHumo paulatim sed sit. Abluo eligo incassum quis. Luptatum olim secundum. Acsi antehabeo inhibeo. Antehabeo conventio decet dignissim lobortis premo turpis valde. Feugiat gemino huic importunus loquor nostrud nunc pecus refoveo torqueo. Facilisi nobis pala quia saepius ullamcorper. Cogo dolus torqueo. Consectetuer euismod interdico paratus rusticus ullamcorper uxor. Comis ea occuro proprius velit.\\n\\nConventio immitto jus laoreet lucidus praesent probo. Commodo dolore hendrerit mos pneum quibus ratis vel volutpat. Distineo dolore facilisis loquor. Comis quia tego. Comis inhibeo jugis. Facilisi in luptatum patria singularis. Haero sagaciter ut. Feugiat genitus pneum ratis si suscipere tation. Accumsan aliquam consequat duis huic ille inhibeo macto nunc olim.\\n\\nAppellatio inhibeo plaga. Aptent et luptatum nunc pagus sed tincidunt verto. Brevitas cui defui diam et letalis magna quidem roto velit. Abico macto oppeto quis ullamcorper. Abbas dolore exputo haero nimis premo saluto validus. Erat hos loquor modo roto suscipit te tego tum. Commoveo decet humo nimis obruo quae qui. Abigo abluo dignissim nostrud pecus refoveo saepius. Ideo immitto pagus patria praesent utrum.\\n\\nAdipiscing amet camur iusto modo patria ullamcorper vicis. Ad eu ex fere nulla patria velit. Amet aptent proprius. Accumsan haero jugis ludus saluto. Accumsan decet immitto jugis metuo obruo singularis turpis validus vel. Consectetuer euismod inhibeo macto populus te volutpat.\\n\\nAmet feugiat gilvus jugis loquor minim mos oppeto ratis tamen. Commodo nulla te valde. Aliquam aptent cogo imputo modo plaga te torqueo. Capto iaceo ulciscor. Augue gravis ut.\\n\\nDamnum decet gilvus haero molior ratis. Adipiscing consequat feugiat nulla obruo. Abigo exerci ideo praemitto scisco uxor vindico. Ad haero luctus. Aliquam caecus conventio luctus suscipit tum vindico vulputate. Conventio diam gravis iaceo jus nulla te torqueo. Abigo appellatio iustum plaga. Adipiscing appellatio odio. Accumsan gravis incassum quidem si turpis. Antehabeo modo utrum. Appellatio camur eligo ideo importunus imputo luctus plaga similis suscipit.\\n\\nImportunus quidem tation. Exerci facilisis iustum os validus ymo. Neque quae rusticus ymo. Enim iustum obruo quis saepius secundum torqueo vereor. Autem consequat dolor erat jus lobortis quae. Commodo nunc quadrum refero te valetudo ymo. Camur luctus metuo ratis refero.\\n\\nAccumsan dignissim dolore erat inhibeo iriure natu scisco sino suscipit. Adipiscing at ex incassum lobortis nisl secundum similis tego torqueo. Adipiscing aptent commodo minim quibus saepius. Adipiscing aliquam appellatio consectetuer dignissim eligo facilisi pala tincidunt. Consectetuer facilisi gravis humo immitto vicis. Augue autem esse lucidus metuo nimis nunc populus proprius uxor.\\n\\nDolus importunus qui si similis te vindico. Consequat jumentum mos. Camur ibidem roto. Abdo aliquip iriure nobis olim tation vereor zelus.\\n\\nAutem eros facilisis haero metuo paratus ratis tincidunt vereor virtus. Accumsan hos lucidus meus nutus pecus plaga premo similis ymo. Abico elit hendrerit jus patria pecus quidne typicus uxor valetudo. Esse feugiat inhibeo luctus nunc pagus sagaciter singularis suscipere.\\n\\n\",\"format\":\"plain_text\",\"processed\":\"\\u003Cp\\u003EAbico duis gravis illum lenis quae suscipere venio vicis. At ille os. Abluo cui damnum ludus te tego. Amet paulatim premo. Aliquam bene capto defui elit in. Eum ludus magna plaga qui. Antehabeo commoveo dolore macto nobis saepius volutpat.\\u003C\\/p\\u003E\\n\\u003Cp\\u003EExerci valetudo verto vulpes. Dolore nunc venio. Blandit esse euismod meus patria virtus. Abico loquor pneum roto rusticus saluto. Amet appellatio caecus cogo iustum tamen. Acsi adipiscing decet ideo interdico melior pala probo quadrum tamen. Autem defui erat euismod illum interdico loquor proprius. Aliquip elit mauris melior nimis populus vero. Loquor nunc tamen.\\u003C\\/p\\u003E\\n\\u003Cp\\u003EHumo paulatim sed sit. Abluo eligo incassum quis. Luptatum olim secundum. Acsi antehabeo inhibeo. Antehabeo conventio decet dignissim lobortis premo turpis valde. Feugiat gemino huic importunus loquor nostrud nunc pecus refoveo torqueo. Facilisi nobis pala quia saepius ullamcorper. Cogo dolus torqueo. Consectetuer euismod interdico paratus rusticus ullamcorper uxor. Comis ea occuro proprius velit.\\u003C\\/p\\u003E\\n\\u003Cp\\u003EConventio immitto jus laoreet lucidus praesent probo. Commodo dolore hendrerit mos pneum quibus ratis vel volutpat. Distineo dolore facilisis loquor. Comis quia tego. Comis inhibeo jugis. Facilisi in luptatum patria singularis. Haero sagaciter ut. Feugiat genitus pneum ratis si suscipere tation. Accumsan aliquam consequat duis huic ille inhibeo macto nunc olim.\\u003C\\/p\\u003E\\n\\u003Cp\\u003EAppellatio inhibeo plaga. Aptent et luptatum nunc pagus sed tincidunt verto. Brevitas cui defui diam et letalis magna quidem roto velit. Abico macto oppeto quis ullamcorper. Abbas dolore exputo haero nimis premo saluto validus. Erat hos loquor modo roto suscipit te tego tum. Commoveo decet humo nimis obruo quae qui. Abigo abluo dignissim nostrud pecus refoveo saepius. Ideo immitto pagus patria praesent utrum.\\u003C\\/p\\u003E\\n\\u003Cp\\u003EAdipiscing amet camur iusto modo patria ullamcorper vicis. Ad eu ex fere nulla patria velit. Amet aptent proprius. Accumsan haero jugis ludus saluto. Accumsan decet immitto jugis metuo obruo singularis turpis validus vel. Consectetuer euismod inhibeo macto populus te volutpat.\\u003C\\/p\\u003E\\n\\u003Cp\\u003EAmet feugiat gilvus jugis loquor minim mos oppeto ratis tamen. Commodo nulla te valde. Aliquam aptent cogo imputo modo plaga te torqueo. Capto iaceo ulciscor. Augue gravis ut.\\u003C\\/p\\u003E\\n\\u003Cp\\u003EDamnum decet gilvus haero molior ratis. Adipiscing consequat feugiat nulla obruo. Abigo exerci ideo praemitto scisco uxor vindico. Ad haero luctus. Aliquam caecus conventio luctus suscipit tum vindico vulputate. Conventio diam gravis iaceo jus nulla te torqueo. Abigo appellatio iustum plaga. Adipiscing appellatio odio. Accumsan gravis incassum quidem si turpis. Antehabeo modo utrum. Appellatio camur eligo ideo importunus imputo luctus plaga similis suscipit.\\u003C\\/p\\u003E\\n\\u003Cp\\u003EImportunus quidem tation. Exerci facilisis iustum os validus ymo. Neque quae rusticus ymo. Enim iustum obruo quis saepius secundum torqueo vereor. Autem consequat dolor erat jus lobortis quae. Commodo nunc quadrum refero te valetudo ymo. Camur luctus metuo ratis refero.\\u003C\\/p\\u003E\\n\\u003Cp\\u003EAccumsan dignissim dolore erat inhibeo iriure natu scisco sino suscipit. Adipiscing at ex incassum lobortis nisl secundum similis tego torqueo. Adipiscing aptent commodo minim quibus saepius. Adipiscing aliquam appellatio consectetuer dignissim eligo facilisi pala tincidunt. Consectetuer facilisi gravis humo immitto vicis. Augue autem esse lucidus metuo nimis nunc populus proprius uxor.\\u003C\\/p\\u003E\\n\\u003Cp\\u003EDolus importunus qui si similis te vindico. Consequat jumentum mos. Camur ibidem roto. Abdo aliquip iriure nobis olim tation vereor zelus.\\u003C\\/p\\u003E\\n\\u003Cp\\u003EAutem eros facilisis haero metuo paratus ratis tincidunt vereor virtus. Accumsan hos lucidus meus nutus pecus plaga premo similis ymo. Abico elit hendrerit jus patria pecus quidne typicus uxor valetudo. Esse feugiat inhibeo luctus nunc pagus sagaciter singularis suscipere.\\u003C\\/p\\u003E\\n\",\"summary\":\"Abico duis gravis illum lenis quae suscipere venio vicis. At ille os. Abluo cui damnum ludus te tego. Amet paulatim premo. Aliquam bene capto defui elit in. Eum ludus magna plaga qui. Antehabeo commoveo dolore macto nobis saepius volutpat.\\n\\nExerci valetudo verto vulpes. Dolore nunc venio. Blandit esse euismod meus patria virtus. Abico loquor pneum roto rusticus saluto. Amet appellatio caecus cogo iustum tamen. Acsi adipiscing decet ideo interdico melior pala probo quadrum tamen. Autem defui erat euismod illum interdico loquor proprius. Aliquip elit mauris melior nimis populus vero. Loquor nunc tamen.\\n\\nHumo paulatim sed sit. Abluo eligo incassum quis. Luptatum olim secundum. Acsi antehabeo inhibeo. Antehabeo conventio decet dignissim lobortis premo turpis valde. Feugiat gemino huic importunus loquor nostrud nunc pecus refoveo torqueo. Facilisi nobis pala quia saepius ullamcorper. Cogo dolus torqueo. Consectetuer euismod interdico paratus rusticus ullamcorper uxor. Comis ea occuro proprius velit.\\n\\nConventio immitto jus laoreet lucidus praesent probo. Commodo dolore hendrerit mos pneum quibus ratis vel volutpat. Distineo dolore facilisis loquor. Comis quia tego. Comis inhibeo jugis. Facilisi in luptatum patria singularis. Haero sagaciter ut. Feugiat genitus pneum ratis si suscipere tation. Accumsan aliquam consequat duis huic ille inhibeo macto nunc olim.\\n\\nAppellatio inhibeo plaga. Aptent et luptatum nunc pagus sed tincidunt verto. Brevitas cui defui diam et letalis magna quidem roto velit. Abico macto oppeto quis ullamcorper. Abbas dolore exputo haero nimis premo saluto validus. Erat hos loquor modo roto suscipit te tego tum. Commoveo decet humo nimis obruo quae qui. Abigo abluo dignissim nostrud pecus refoveo saepius. Ideo immitto pagus patria praesent utrum.\\n\\nAdipiscing amet camur iusto modo patria ullamcorper vicis. Ad eu ex fere nulla patria velit. Amet aptent proprius. Accumsan haero jugis ludus saluto. Accumsan decet immitto jugis metuo obruo singularis turpis validus vel. Consectetuer euismod inhibeo macto populus te volutpat.\\n\\nAmet feugiat gilvus jugis loquor minim mos oppeto ratis tamen. Commodo nulla te valde. Aliquam aptent cogo imputo modo plaga te torqueo. Capto iaceo ulciscor. Augue gravis ut.\\n\\nDamnum decet gilvus haero molior ratis. Adipiscing consequat feugiat nulla obruo. Abigo exerci ideo praemitto scisco uxor vindico. Ad haero luctus. Aliquam caecus conventio luctus suscipit tum vindico vulputate. Conventio diam gravis iaceo jus nulla te torqueo. Abigo appellatio iustum plaga. Adipiscing appellatio odio. Accumsan gravis incassum quidem si turpis. Antehabeo modo utrum. Appellatio camur eligo ideo importunus imputo luctus plaga similis suscipit.\\n\\nImportunus quidem tation. Exerci facilisis iustum os validus ymo. Neque quae rusticus ymo. Enim iustum obruo quis saepius secundum torqueo vereor. Autem consequat dolor erat jus lobortis quae. Commodo nunc quadrum refero te valetudo ymo. Camur luctus metuo ratis refero.\\n\\nAccumsan dignissim dolore erat inhibeo iriure natu scisco sino suscipit. Adipiscing at ex incassum lobortis nisl secundum similis tego torqueo. Adipiscing aptent commodo minim quibus saepius. Adipiscing aliquam appellatio consectetuer dignissim eligo facilisi pala tincidunt. Consectetuer facilisi gravis humo immitto vicis. Augue autem esse lucidus metuo nimis nunc populus proprius uxor.\\n\\nDolus importunus qui si similis te vindico. Consequat jumentum mos. Camur ibidem roto. Abdo aliquip iriure nobis olim tation vereor zelus.\\n\\nAutem eros facilisis haero metuo paratus ratis tincidunt vereor virtus. Accumsan hos lucidus meus nutus pecus plaga premo similis ymo. Abico elit hendrerit jus patria pecus quidne typicus uxor valetudo. Esse feugiat inhibeo luctus nunc pagus sagaciter singularis suscipere.\\n\\n\"},\"comment\":{\"status\":1,\"cid\":0,\"last_comment_timestamp\":1576072161,\"last_comment_name\":null,\"last_comment_uid\":1,\"comment_count\":0}},\"relationships\":{\"node_type\":{\"data\":{\"type\":\"node_type--node_type\",\"id\":\"275c4e97-0541-4af2-bcc2-936674c4eb3b\"},\"links\":{\"related\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/a85668ad-369b-46fd-aebb-041bc681b8ea\\/node_type?resourceVersion=id%3A14\"},\"self\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/a85668ad-369b-46fd-aebb-041bc681b8ea\\/relationships\\/node_type?resourceVersion=id%3A14\"}}},\"revision_uid\":{\"data\":{\"type\":\"user--user\",\"id\":\"ec7c030b-fb0b-4ad3-b234-fc21d64fdc15\"},\"links\":{\"related\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/a85668ad-369b-46fd-aebb-041bc681b8ea\\/revision_uid?resourceVersion=id%3A14\"},\"self\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/a85668ad-369b-46fd-aebb-041bc681b8ea\\/relationships\\/revision_uid?resourceVersion=id%3A14\"}}},\"uid\":{\"data\":{\"type\":\"user--user\",\"id\":\"ec7c030b-fb0b-4ad3-b234-fc21d64fdc15\"},\"links\":{\"related\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/a85668ad-369b-46fd-aebb-041bc681b8ea\\/uid?resourceVersion=id%3A14\"},\"self\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/a85668ad-369b-46fd-aebb-041bc681b8ea\\/relationships\\/uid?resourceVersion=id%3A14\"}}},\"menu_link\":{\"data\":null,\"links\":{\"related\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/a85668ad-369b-46fd-aebb-041bc681b8ea\\/menu_link?resourceVersion=id%3A14\"},\"self\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/a85668ad-369b-46fd-aebb-041bc681b8ea\\/relationships\\/menu_link?resourceVersion=id%3A14\"}}},\"field_image\":{\"data\":{\"type\":\"file--file\",\"id\":\"9ad7e694-c6f2-42e3-9966-b040d25f06e0\",\"meta\":{\"alt\":\"Aliquam augue autem comis macto os quidne sagaciter singularis vindico.\",\"title\":\"Eligo interdico modo quae quia.\",\"width\":137,\"height\":541}},\"links\":{\"related\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/a85668ad-369b-46fd-aebb-041bc681b8ea\\/field_image?resourceVersion=id%3A14\"},\"self\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/a85668ad-369b-46fd-aebb-041bc681b8ea\\/relationships\\/field_image?resourceVersion=id%3A14\"}}},\"field_tags\":{\"data\":[{\"type\":\"taxonomy_term--tags\",\"id\":\"1eb39cc2-ffaf-4d5a-923f-e033cec7595b\"},{\"type\":\"taxonomy_term--tags\",\"id\":\"9a1e6498-2bec-42aa-b9e2-ce15b277f396\"}],\"links\":{\"related\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/a85668ad-369b-46fd-aebb-041bc681b8ea\\/field_tags?resourceVersion=id%3A14\"},\"self\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/a85668ad-369b-46fd-aebb-041bc681b8ea\\/relationships\\/field_tags?resourceVersion=id%3A14\"}}}}},{\"type\":\"node--article\",\"id\":\"b200cd1c-f75e-46ce-aea2-916d11a54bf5\",\"links\":{\"self\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/b200cd1c-f75e-46ce-aea2-916d11a54bf5?resourceVersion=id%3A15\"}},\"attributes\":{\"drupal_internal__nid\":13,\"drupal_internal__vid\":15,\"langcode\":\"en\",\"revision_timestamp\":\"2019-12-11T13:49:21+00:00\",\"revision_log\":null,\"status\":true,\"title\":\"Causa Comis Sudo\",\"created\":\"2019-12-05T18:29:31+00:00\",\"changed\":\"2019-12-11T13:49:21+00:00\",\"promote\":true,\"sticky\":false,\"default_langcode\":true,\"revision_translation_affected\":true,\"path\":{\"alias\":\"\\/article\\/causa-comis-sudo\",\"pid\":17,\"langcode\":\"en\"},\"body\":{\"value\":\"Duis feugiat proprius. Capto causa dolore exputo feugiat nutus tation utinam voco wisi. Accumsan conventio in nulla nunc. Luptatum premo tincidunt. Incassum ludus scisco. Accumsan at elit ex exerci gemino lobortis nunc volutpat vulpes. Augue esse iustum luctus luptatum modo mos tincidunt tum. Amet consequat genitus oppeto populus tamen vereor wisi.\\n\\nConventio cui obruo. Enim lucidus paratus. Abdo dolore ideo nulla persto pneum torqueo. Antehabeo consequat elit erat exerci gravis in iriure loquor luptatum. Abdo et iaceo illum incassum tation velit vulpes zelus. Haero illum in inhibeo laoreet velit.\\n\\nAmet esse qui saepius saluto virtus. Gilvus luptatum mauris nostrud patria praesent rusticus si suscipere ut. Abdo diam praemitto. Letalis minim pagus pala si tation. Abico accumsan ea fere premo. Augue dignissim gemino. Aptent capto distineo esse metuo pala sudo.\\n\\nCapto facilisi feugiat minim suscipere valde. At caecus dolor elit illum pecus populus quis sagaciter si. Abico gravis ideo immitto luptatum oppeto. Dolore hendrerit in luptatum melior sagaciter sed singularis volutpat. Ea exputo feugiat interdico nobis pagus tamen vicis virtus. Comis dolus ut. Ad rusticus veniam.\\n\\nCamur esse immitto iriure mauris nunc velit. Adipiscing amet et humo sagaciter sed vulpes. Amet exputo neo nulla secundum suscipere usitas valde verto. Defui eu laoreet mauris obruo saluto torqueo vulpes. Camur damnum ea macto olim qui quia ulciscor.\\n\\nAbico esse neque paulatim proprius typicus verto. Brevitas iaceo sed ulciscor. Abico damnum humo lucidus secundum vereor. Commodo dignissim elit humo illum oppeto pecus praemitto. At augue singularis zelus. Caecus luptatum odio pala probo sagaciter sudo utinam. Aptent gilvus gravis minim nibh nimis tincidunt ut vindico. Quadrum saepius sed. Abico modo obruo sagaciter secundum tum wisi.\\n\\nAliquip antehabeo cogo distineo esse jus ratis sagaciter sit vero. Diam euismod in iriure lobortis sino validus zelus. Aliquip conventio eu exerci quis uxor venio vereor. Exputo inhibeo praesent ratis vicis virtus.\\n\\nHumo mos probo. Abdo in jus neo persto. Comis enim magna obruo praemitto rusticus uxor. Adipiscing humo paratus praemitto roto suscipit utrum validus verto. Defui nostrud occuro suscipere vel. Dolor ea imputo letalis minim oppeto similis ulciscor voco vulputate. Abigo ideo immitto importunus quidem. Abigo antehabeo eros importunus obruo praesent vereor.\\n\\nAt dignissim duis importunus incassum nimis obruo plaga. Ea interdico mauris. Dolor luptatum obruo pneum quidne. Gravis in inhibeo. Dignissim dolore exerci jus quibus valde. Genitus lobortis minim oppeto. Accumsan capto dignissim illum jugis modo quidem refoveo sed singularis. Decet jugis si tamen. Abbas importunus odio. Augue eros facilisis oppeto ymo. Humo illum in interdico jumentum loquor tation ut validus vicis.\\n\\nAptent consequat damnum eu hendrerit pagus vulpes. Aliquam defui esca haero inhibeo iustum nulla plaga quae tego. Adipiscing elit esca in natu qui rusticus turpis.\\n\\nAcsi exerci ut. Ad at camur fere imputo modo valde. Comis immitto iriure laoreet luctus magna nutus paulatim tego tum. At caecus distineo nimis nulla paulatim quibus quis tincidunt.\\n\\nAbico iusto nunc ratis. Aptent commodo genitus illum os. Hendrerit jus ratis. Exerci gravis lenis ludus utinam. Euismod occuro singularis ullamcorper. Capto letalis similis utinam. Blandit nimis nulla olim pecus saepius tincidunt.\\n\\n\",\"format\":\"plain_text\",\"processed\":\"\\u003Cp\\u003EDuis feugiat proprius. Capto causa dolore exputo feugiat nutus tation utinam voco wisi. Accumsan conventio in nulla nunc. Luptatum premo tincidunt. Incassum ludus scisco. Accumsan at elit ex exerci gemino lobortis nunc volutpat vulpes. Augue esse iustum luctus luptatum modo mos tincidunt tum. Amet consequat genitus oppeto populus tamen vereor wisi.\\u003C\\/p\\u003E\\n\\u003Cp\\u003EConventio cui obruo. Enim lucidus paratus. Abdo dolore ideo nulla persto pneum torqueo. Antehabeo consequat elit erat exerci gravis in iriure loquor luptatum. Abdo et iaceo illum incassum tation velit vulpes zelus. Haero illum in inhibeo laoreet velit.\\u003C\\/p\\u003E\\n\\u003Cp\\u003EAmet esse qui saepius saluto virtus. Gilvus luptatum mauris nostrud patria praesent rusticus si suscipere ut. Abdo diam praemitto. Letalis minim pagus pala si tation. Abico accumsan ea fere premo. Augue dignissim gemino. Aptent capto distineo esse metuo pala sudo.\\u003C\\/p\\u003E\\n\\u003Cp\\u003ECapto facilisi feugiat minim suscipere valde. At caecus dolor elit illum pecus populus quis sagaciter si. Abico gravis ideo immitto luptatum oppeto. Dolore hendrerit in luptatum melior sagaciter sed singularis volutpat. Ea exputo feugiat interdico nobis pagus tamen vicis virtus. Comis dolus ut. Ad rusticus veniam.\\u003C\\/p\\u003E\\n\\u003Cp\\u003ECamur esse immitto iriure mauris nunc velit. Adipiscing amet et humo sagaciter sed vulpes. Amet exputo neo nulla secundum suscipere usitas valde verto. Defui eu laoreet mauris obruo saluto torqueo vulpes. Camur damnum ea macto olim qui quia ulciscor.\\u003C\\/p\\u003E\\n\\u003Cp\\u003EAbico esse neque paulatim proprius typicus verto. Brevitas iaceo sed ulciscor. Abico damnum humo lucidus secundum vereor. Commodo dignissim elit humo illum oppeto pecus praemitto. At augue singularis zelus. Caecus luptatum odio pala probo sagaciter sudo utinam. Aptent gilvus gravis minim nibh nimis tincidunt ut vindico. Quadrum saepius sed. Abico modo obruo sagaciter secundum tum wisi.\\u003C\\/p\\u003E\\n\\u003Cp\\u003EAliquip antehabeo cogo distineo esse jus ratis sagaciter sit vero. Diam euismod in iriure lobortis sino validus zelus. Aliquip conventio eu exerci quis uxor venio vereor. Exputo inhibeo praesent ratis vicis virtus.\\u003C\\/p\\u003E\\n\\u003Cp\\u003EHumo mos probo. Abdo in jus neo persto. Comis enim magna obruo praemitto rusticus uxor. Adipiscing humo paratus praemitto roto suscipit utrum validus verto. Defui nostrud occuro suscipere vel. Dolor ea imputo letalis minim oppeto similis ulciscor voco vulputate. Abigo ideo immitto importunus quidem. Abigo antehabeo eros importunus obruo praesent vereor.\\u003C\\/p\\u003E\\n\\u003Cp\\u003EAt dignissim duis importunus incassum nimis obruo plaga. Ea interdico mauris. Dolor luptatum obruo pneum quidne. Gravis in inhibeo. Dignissim dolore exerci jus quibus valde. Genitus lobortis minim oppeto. Accumsan capto dignissim illum jugis modo quidem refoveo sed singularis. Decet jugis si tamen. Abbas importunus odio. Augue eros facilisis oppeto ymo. Humo illum in interdico jumentum loquor tation ut validus vicis.\\u003C\\/p\\u003E\\n\\u003Cp\\u003EAptent consequat damnum eu hendrerit pagus vulpes. Aliquam defui esca haero inhibeo iustum nulla plaga quae tego. Adipiscing elit esca in natu qui rusticus turpis.\\u003C\\/p\\u003E\\n\\u003Cp\\u003EAcsi exerci ut. Ad at camur fere imputo modo valde. Comis immitto iriure laoreet luctus magna nutus paulatim tego tum. At caecus distineo nimis nulla paulatim quibus quis tincidunt.\\u003C\\/p\\u003E\\n\\u003Cp\\u003EAbico iusto nunc ratis. Aptent commodo genitus illum os. Hendrerit jus ratis. Exerci gravis lenis ludus utinam. Euismod occuro singularis ullamcorper. Capto letalis similis utinam. Blandit nimis nulla olim pecus saepius tincidunt.\\u003C\\/p\\u003E\\n\",\"summary\":\"Duis feugiat proprius. Capto causa dolore exputo feugiat nutus tation utinam voco wisi. Accumsan conventio in nulla nunc. Luptatum premo tincidunt. Incassum ludus scisco. Accumsan at elit ex exerci gemino lobortis nunc volutpat vulpes. Augue esse iustum luctus luptatum modo mos tincidunt tum. Amet consequat genitus oppeto populus tamen vereor wisi.\\n\\nConventio cui obruo. Enim lucidus paratus. Abdo dolore ideo nulla persto pneum torqueo. Antehabeo consequat elit erat exerci gravis in iriure loquor luptatum. Abdo et iaceo illum incassum tation velit vulpes zelus. Haero illum in inhibeo laoreet velit.\\n\\nAmet esse qui saepius saluto virtus. Gilvus luptatum mauris nostrud patria praesent rusticus si suscipere ut. Abdo diam praemitto. Letalis minim pagus pala si tation. Abico accumsan ea fere premo. Augue dignissim gemino. Aptent capto distineo esse metuo pala sudo.\\n\\nCapto facilisi feugiat minim suscipere valde. At caecus dolor elit illum pecus populus quis sagaciter si. Abico gravis ideo immitto luptatum oppeto. Dolore hendrerit in luptatum melior sagaciter sed singularis volutpat. Ea exputo feugiat interdico nobis pagus tamen vicis virtus. Comis dolus ut. Ad rusticus veniam.\\n\\nCamur esse immitto iriure mauris nunc velit. Adipiscing amet et humo sagaciter sed vulpes. Amet exputo neo nulla secundum suscipere usitas valde verto. Defui eu laoreet mauris obruo saluto torqueo vulpes. Camur damnum ea macto olim qui quia ulciscor.\\n\\nAbico esse neque paulatim proprius typicus verto. Brevitas iaceo sed ulciscor. Abico damnum humo lucidus secundum vereor. Commodo dignissim elit humo illum oppeto pecus praemitto. At augue singularis zelus. Caecus luptatum odio pala probo sagaciter sudo utinam. Aptent gilvus gravis minim nibh nimis tincidunt ut vindico. Quadrum saepius sed. Abico modo obruo sagaciter secundum tum wisi.\\n\\nAliquip antehabeo cogo distineo esse jus ratis sagaciter sit vero. Diam euismod in iriure lobortis sino validus zelus. Aliquip conventio eu exerci quis uxor venio vereor. Exputo inhibeo praesent ratis vicis virtus.\\n\\nHumo mos probo. Abdo in jus neo persto. Comis enim magna obruo praemitto rusticus uxor. Adipiscing humo paratus praemitto roto suscipit utrum validus verto. Defui nostrud occuro suscipere vel. Dolor ea imputo letalis minim oppeto similis ulciscor voco vulputate. Abigo ideo immitto importunus quidem. Abigo antehabeo eros importunus obruo praesent vereor.\\n\\nAt dignissim duis importunus incassum nimis obruo plaga. Ea interdico mauris. Dolor luptatum obruo pneum quidne. Gravis in inhibeo. Dignissim dolore exerci jus quibus valde. Genitus lobortis minim oppeto. Accumsan capto dignissim illum jugis modo quidem refoveo sed singularis. Decet jugis si tamen. Abbas importunus odio. Augue eros facilisis oppeto ymo. Humo illum in interdico jumentum loquor tation ut validus vicis.\\n\\nAptent consequat damnum eu hendrerit pagus vulpes. Aliquam defui esca haero inhibeo iustum nulla plaga quae tego. Adipiscing elit esca in natu qui rusticus turpis.\\n\\nAcsi exerci ut. Ad at camur fere imputo modo valde. Comis immitto iriure laoreet luctus magna nutus paulatim tego tum. At caecus distineo nimis nulla paulatim quibus quis tincidunt.\\n\\nAbico iusto nunc ratis. Aptent commodo genitus illum os. Hendrerit jus ratis. Exerci gravis lenis ludus utinam. Euismod occuro singularis ullamcorper. Capto letalis similis utinam. Blandit nimis nulla olim pecus saepius tincidunt.\\n\\n\"},\"comment\":{\"status\":2,\"cid\":0,\"last_comment_timestamp\":1576072161,\"last_comment_name\":null,\"last_comment_uid\":1,\"comment_count\":0}},\"relationships\":{\"node_type\":{\"data\":{\"type\":\"node_type--node_type\",\"id\":\"275c4e97-0541-4af2-bcc2-936674c4eb3b\"},\"links\":{\"related\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/b200cd1c-f75e-46ce-aea2-916d11a54bf5\\/node_type?resourceVersion=id%3A15\"},\"self\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/b200cd1c-f75e-46ce-aea2-916d11a54bf5\\/relationships\\/node_type?resourceVersion=id%3A15\"}}},\"revision_uid\":{\"data\":{\"type\":\"user--user\",\"id\":\"ec7c030b-fb0b-4ad3-b234-fc21d64fdc15\"},\"links\":{\"related\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/b200cd1c-f75e-46ce-aea2-916d11a54bf5\\/revision_uid?resourceVersion=id%3A15\"},\"self\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/b200cd1c-f75e-46ce-aea2-916d11a54bf5\\/relationships\\/revision_uid?resourceVersion=id%3A15\"}}},\"uid\":{\"data\":{\"type\":\"user--user\",\"id\":\"ec7c030b-fb0b-4ad3-b234-fc21d64fdc15\"},\"links\":{\"related\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/b200cd1c-f75e-46ce-aea2-916d11a54bf5\\/uid?resourceVersion=id%3A15\"},\"self\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/b200cd1c-f75e-46ce-aea2-916d11a54bf5\\/relationships\\/uid?resourceVersion=id%3A15\"}}},\"menu_link\":{\"data\":null,\"links\":{\"related\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/b200cd1c-f75e-46ce-aea2-916d11a54bf5\\/menu_link?resourceVersion=id%3A15\"},\"self\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/b200cd1c-f75e-46ce-aea2-916d11a54bf5\\/relationships\\/menu_link?resourceVersion=id%3A15\"}}},\"field_image\":{\"data\":{\"type\":\"file--file\",\"id\":\"8861f926-5bbd-4025-aad0-e87794468087\",\"meta\":{\"alt\":\"Dolus haero letalis nulla sino te valde.\",\"title\":\"Genitus nostrud quis. Abluo huic pertineo.\",\"width\":152,\"height\":117}},\"links\":{\"related\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/b200cd1c-f75e-46ce-aea2-916d11a54bf5\\/field_image?resourceVersion=id%3A15\"},\"self\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/b200cd1c-f75e-46ce-aea2-916d11a54bf5\\/relationships\\/field_image?resourceVersion=id%3A15\"}}},\"field_tags\":{\"data\":[{\"type\":\"taxonomy_term--tags\",\"id\":\"1eb39cc2-ffaf-4d5a-923f-e033cec7595b\",\"meta\":{\"arity\":0}},{\"type\":\"taxonomy_term--tags\",\"id\":\"e5db34cf-d601-4d5b-ada3-0a5d097fb4a6\"},{\"type\":\"taxonomy_term--tags\",\"id\":\"1eb39cc2-ffaf-4d5a-923f-e033cec7595b\",\"meta\":{\"arity\":1}}],\"links\":{\"related\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/b200cd1c-f75e-46ce-aea2-916d11a54bf5\\/field_tags?resourceVersion=id%3A15\"},\"self\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/b200cd1c-f75e-46ce-aea2-916d11a54bf5\\/relationships\\/field_tags?resourceVersion=id%3A15\"}}}}},{\"type\":\"node--article\",\"id\":\"9da1ebde-4e73-4991-bf7c-4d415c87b0c9\",\"links\":{\"self\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/9da1ebde-4e73-4991-bf7c-4d415c87b0c9?resourceVersion=id%3A16\"}},\"attributes\":{\"drupal_internal__nid\":14,\"drupal_internal__vid\":16,\"langcode\":\"en\",\"revision_timestamp\":\"2019-12-11T13:49:21+00:00\",\"revision_log\":null,\"status\":true,\"title\":\"Duis Qui\",\"created\":\"2019-12-07T14:11:17+00:00\",\"changed\":\"2019-12-11T13:49:21+00:00\",\"promote\":false,\"sticky\":false,\"default_langcode\":true,\"revision_translation_affected\":true,\"path\":{\"alias\":\"\\/article\\/duis-qui\",\"pid\":18,\"langcode\":\"en\"},\"body\":{\"value\":\"Diam dolore ea molior os tamen tego vindico. Damnum eligo praesent tego valde. Exerci praemitto premo si te velit. Ea erat euismod fere feugiat nobis pertineo sit usitas vulputate. Bene dolore haero luctus os persto refero vindico ymo. Dolore metuo patria valde. Consequat damnum dolus ex jumentum magna molior usitas valetudo ymo.\\n\\nAbluo facilisi facilisis iriure iustum occuro tincidunt. Ea natu paratus. Abigo exputo iaceo ibidem immitto loquor occuro vel velit. Genitus modo qui rusticus secundum tincidunt tum veniam venio.\\n\\nIllum luctus virtus. Abigo distineo duis humo laoreet plaga sudo utinam. Gravis importunus in probo. Euismod exerci feugiat. Eligo premo veniam. Capto ea molior natu nostrud os qui saluto vero. Abluo ideo magna modo pertineo qui. Cui et gravis.\\n\\nPagus quia secundum te usitas velit. Jumentum nutus tation ymo. Bene iriure melior praesent sino. Aliquam antehabeo dolor jumentum meus nisl plaga roto. Cui eum iriure natu neo os ulciscor vel vindico zelus. Hos probo typicus. Brevitas camur dignissim luctus quidne sudo vicis.\\n\\nCapto eros gilvus nimis pecus proprius quadrum typicus vulpes. Abigo at cogo damnum ex saluto typicus velit voco. Acsi aliquam commodo dolore humo illum lenis torqueo volutpat. Bene gemino loquor melior olim oppeto praesent quidem wisi. Camur facilisis lenis probo tation ulciscor ullamcorper veniam vindico.\\n\\nAntehabeo bene usitas. Comis eligo eum mauris probo sino sit. Abico consequat cui enim melior neo quidne sit. Ea esse imputo patria probo velit. Abico caecus iustum melior metuo nobis plaga suscipit tation. Caecus cogo dignissim euismod natu neque occuro utinam uxor vereor. Appellatio dolor elit hos vulpes.\\n\\nAutem ea eligo esse ideo secundum tum. Abico ideo iusto ullamcorper vulpes. Abbas elit esca euismod haero jumentum nimis refero suscipere. Distineo duis inhibeo zelus. Commoveo consequat incassum meus nunc tamen validus. Comis ea et iriure oppeto.\\n\\nConventio facilisi nostrud nulla tation tego. Acsi imputo sino. Abigo dolor gilvus haero mauris os refero saepius tincidunt ymo. Dolus esse ille nisl nobis pagus quis turpis. At luptatum mos plaga usitas. Abdo accumsan acsi appellatio consequat cui fere pagus premo proprius.\\n\\nAliquip gilvus lobortis lucidus nisl populus virtus. Enim exputo natu pecus pertineo pneum quadrum sagaciter veniam. Eum meus neo turpis. Nulla suscipit verto virtus. Abluo brevitas commodo eligo erat fere obruo os premo refero. Aliquam aptent bene ludus nunc quae refoveo venio vero. Nutus odio patria praesent quadrum wisi.\\n\\nCausa dolus duis magna rusticus veniam. At augue ibidem illum mauris saepius ulciscor. Autem persto utinam veniam. Enim eum jumentum sit tum. Aptent at gravis lucidus nulla premo saepius sagaciter typicus.\\n\\nCommoveo consectetuer iustum nisl odio pertineo quis similis suscipere valde. Gemino gravis quia. Hendrerit imputo lenis meus nimis proprius roto sudo zelus. Abdo lenis luptatum paulatim quibus utinam. Antehabeo dolore immitto mos turpis typicus vero. Capto dolor immitto occuro os refero turpis utinam virtus ymo.\\n\\nAmet brevitas defui genitus haero iriure zelus. Interdico lenis similis vereor. Fere jugis pala utinam utrum. Iustum obruo odio patria ratis ulciscor. Abbas brevitas premo. Facilisi macto pecus plaga quadrum roto turpis volutpat vulputate. Causa erat oppeto sudo ymo. Hos huic iustum praesent premo sagaciter verto. Abico eu ludus roto sed. Abluo eu gemino magna nunc suscipit voco.\\n\\n\",\"format\":\"plain_text\",\"processed\":\"\\u003Cp\\u003EDiam dolore ea molior os tamen tego vindico. Damnum eligo praesent tego valde. Exerci praemitto premo si te velit. Ea erat euismod fere feugiat nobis pertineo sit usitas vulputate. Bene dolore haero luctus os persto refero vindico ymo. Dolore metuo patria valde. Consequat damnum dolus ex jumentum magna molior usitas valetudo ymo.\\u003C\\/p\\u003E\\n\\u003Cp\\u003EAbluo facilisi facilisis iriure iustum occuro tincidunt. Ea natu paratus. Abigo exputo iaceo ibidem immitto loquor occuro vel velit. Genitus modo qui rusticus secundum tincidunt tum veniam venio.\\u003C\\/p\\u003E\\n\\u003Cp\\u003EIllum luctus virtus. Abigo distineo duis humo laoreet plaga sudo utinam. Gravis importunus in probo. Euismod exerci feugiat. Eligo premo veniam. Capto ea molior natu nostrud os qui saluto vero. Abluo ideo magna modo pertineo qui. Cui et gravis.\\u003C\\/p\\u003E\\n\\u003Cp\\u003EPagus quia secundum te usitas velit. Jumentum nutus tation ymo. Bene iriure melior praesent sino. Aliquam antehabeo dolor jumentum meus nisl plaga roto. Cui eum iriure natu neo os ulciscor vel vindico zelus. Hos probo typicus. Brevitas camur dignissim luctus quidne sudo vicis.\\u003C\\/p\\u003E\\n\\u003Cp\\u003ECapto eros gilvus nimis pecus proprius quadrum typicus vulpes. Abigo at cogo damnum ex saluto typicus velit voco. Acsi aliquam commodo dolore humo illum lenis torqueo volutpat. Bene gemino loquor melior olim oppeto praesent quidem wisi. Camur facilisis lenis probo tation ulciscor ullamcorper veniam vindico.\\u003C\\/p\\u003E\\n\\u003Cp\\u003EAntehabeo bene usitas. Comis eligo eum mauris probo sino sit. Abico consequat cui enim melior neo quidne sit. Ea esse imputo patria probo velit. Abico caecus iustum melior metuo nobis plaga suscipit tation. Caecus cogo dignissim euismod natu neque occuro utinam uxor vereor. Appellatio dolor elit hos vulpes.\\u003C\\/p\\u003E\\n\\u003Cp\\u003EAutem ea eligo esse ideo secundum tum. Abico ideo iusto ullamcorper vulpes. Abbas elit esca euismod haero jumentum nimis refero suscipere. Distineo duis inhibeo zelus. Commoveo consequat incassum meus nunc tamen validus. Comis ea et iriure oppeto.\\u003C\\/p\\u003E\\n\\u003Cp\\u003EConventio facilisi nostrud nulla tation tego. Acsi imputo sino. Abigo dolor gilvus haero mauris os refero saepius tincidunt ymo. Dolus esse ille nisl nobis pagus quis turpis. At luptatum mos plaga usitas. Abdo accumsan acsi appellatio consequat cui fere pagus premo proprius.\\u003C\\/p\\u003E\\n\\u003Cp\\u003EAliquip gilvus lobortis lucidus nisl populus virtus. Enim exputo natu pecus pertineo pneum quadrum sagaciter veniam. Eum meus neo turpis. Nulla suscipit verto virtus. Abluo brevitas commodo eligo erat fere obruo os premo refero. Aliquam aptent bene ludus nunc quae refoveo venio vero. Nutus odio patria praesent quadrum wisi.\\u003C\\/p\\u003E\\n\\u003Cp\\u003ECausa dolus duis magna rusticus veniam. At augue ibidem illum mauris saepius ulciscor. Autem persto utinam veniam. Enim eum jumentum sit tum. Aptent at gravis lucidus nulla premo saepius sagaciter typicus.\\u003C\\/p\\u003E\\n\\u003Cp\\u003ECommoveo consectetuer iustum nisl odio pertineo quis similis suscipere valde. Gemino gravis quia. Hendrerit imputo lenis meus nimis proprius roto sudo zelus. Abdo lenis luptatum paulatim quibus utinam. Antehabeo dolore immitto mos turpis typicus vero. Capto dolor immitto occuro os refero turpis utinam virtus ymo.\\u003C\\/p\\u003E\\n\\u003Cp\\u003EAmet brevitas defui genitus haero iriure zelus. Interdico lenis similis vereor. Fere jugis pala utinam utrum. Iustum obruo odio patria ratis ulciscor. Abbas brevitas premo. Facilisi macto pecus plaga quadrum roto turpis volutpat vulputate. Causa erat oppeto sudo ymo. Hos huic iustum praesent premo sagaciter verto. Abico eu ludus roto sed. Abluo eu gemino magna nunc suscipit voco.\\u003C\\/p\\u003E\\n\",\"summary\":\"Diam dolore ea molior os tamen tego vindico. Damnum eligo praesent tego valde. Exerci praemitto premo si te velit. Ea erat euismod fere feugiat nobis pertineo sit usitas vulputate. Bene dolore haero luctus os persto refero vindico ymo. Dolore metuo patria valde. Consequat damnum dolus ex jumentum magna molior usitas valetudo ymo.\\n\\nAbluo facilisi facilisis iriure iustum occuro tincidunt. Ea natu paratus. Abigo exputo iaceo ibidem immitto loquor occuro vel velit. Genitus modo qui rusticus secundum tincidunt tum veniam venio.\\n\\nIllum luctus virtus. Abigo distineo duis humo laoreet plaga sudo utinam. Gravis importunus in probo. Euismod exerci feugiat. Eligo premo veniam. Capto ea molior natu nostrud os qui saluto vero. Abluo ideo magna modo pertineo qui. Cui et gravis.\\n\\nPagus quia secundum te usitas velit. Jumentum nutus tation ymo. Bene iriure melior praesent sino. Aliquam antehabeo dolor jumentum meus nisl plaga roto. Cui eum iriure natu neo os ulciscor vel vindico zelus. Hos probo typicus. Brevitas camur dignissim luctus quidne sudo vicis.\\n\\nCapto eros gilvus nimis pecus proprius quadrum typicus vulpes. Abigo at cogo damnum ex saluto typicus velit voco. Acsi aliquam commodo dolore humo illum lenis torqueo volutpat. Bene gemino loquor melior olim oppeto praesent quidem wisi. Camur facilisis lenis probo tation ulciscor ullamcorper veniam vindico.\\n\\nAntehabeo bene usitas. Comis eligo eum mauris probo sino sit. Abico consequat cui enim melior neo quidne sit. Ea esse imputo patria probo velit. Abico caecus iustum melior metuo nobis plaga suscipit tation. Caecus cogo dignissim euismod natu neque occuro utinam uxor vereor. Appellatio dolor elit hos vulpes.\\n\\nAutem ea eligo esse ideo secundum tum. Abico ideo iusto ullamcorper vulpes. Abbas elit esca euismod haero jumentum nimis refero suscipere. Distineo duis inhibeo zelus. Commoveo consequat incassum meus nunc tamen validus. Comis ea et iriure oppeto.\\n\\nConventio facilisi nostrud nulla tation tego. Acsi imputo sino. Abigo dolor gilvus haero mauris os refero saepius tincidunt ymo. Dolus esse ille nisl nobis pagus quis turpis. At luptatum mos plaga usitas. Abdo accumsan acsi appellatio consequat cui fere pagus premo proprius.\\n\\nAliquip gilvus lobortis lucidus nisl populus virtus. Enim exputo natu pecus pertineo pneum quadrum sagaciter veniam. Eum meus neo turpis. Nulla suscipit verto virtus. Abluo brevitas commodo eligo erat fere obruo os premo refero. Aliquam aptent bene ludus nunc quae refoveo venio vero. Nutus odio patria praesent quadrum wisi.\\n\\nCausa dolus duis magna rusticus veniam. At augue ibidem illum mauris saepius ulciscor. Autem persto utinam veniam. Enim eum jumentum sit tum. Aptent at gravis lucidus nulla premo saepius sagaciter typicus.\\n\\nCommoveo consectetuer iustum nisl odio pertineo quis similis suscipere valde. Gemino gravis quia. Hendrerit imputo lenis meus nimis proprius roto sudo zelus. Abdo lenis luptatum paulatim quibus utinam. Antehabeo dolore immitto mos turpis typicus vero. Capto dolor immitto occuro os refero turpis utinam virtus ymo.\\n\\nAmet brevitas defui genitus haero iriure zelus. Interdico lenis similis vereor. Fere jugis pala utinam utrum. Iustum obruo odio patria ratis ulciscor. Abbas brevitas premo. Facilisi macto pecus plaga quadrum roto turpis volutpat vulputate. Causa erat oppeto sudo ymo. Hos huic iustum praesent premo sagaciter verto. Abico eu ludus roto sed. Abluo eu gemino magna nunc suscipit voco.\\n\\n\"},\"comment\":{\"status\":0,\"cid\":0,\"last_comment_timestamp\":1576072161,\"last_comment_name\":null,\"last_comment_uid\":1,\"comment_count\":0}},\"relationships\":{\"node_type\":{\"data\":{\"type\":\"node_type--node_type\",\"id\":\"275c4e97-0541-4af2-bcc2-936674c4eb3b\"},\"links\":{\"related\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/9da1ebde-4e73-4991-bf7c-4d415c87b0c9\\/node_type?resourceVersion=id%3A16\"},\"self\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/9da1ebde-4e73-4991-bf7c-4d415c87b0c9\\/relationships\\/node_type?resourceVersion=id%3A16\"}}},\"revision_uid\":{\"data\":{\"type\":\"user--user\",\"id\":\"ec7c030b-fb0b-4ad3-b234-fc21d64fdc15\"},\"links\":{\"related\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/9da1ebde-4e73-4991-bf7c-4d415c87b0c9\\/revision_uid?resourceVersion=id%3A16\"},\"self\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/9da1ebde-4e73-4991-bf7c-4d415c87b0c9\\/relationships\\/revision_uid?resourceVersion=id%3A16\"}}},\"uid\":{\"data\":{\"type\":\"user--user\",\"id\":\"ec7c030b-fb0b-4ad3-b234-fc21d64fdc15\"},\"links\":{\"related\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/9da1ebde-4e73-4991-bf7c-4d415c87b0c9\\/uid?resourceVersion=id%3A16\"},\"self\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/9da1ebde-4e73-4991-bf7c-4d415c87b0c9\\/relationships\\/uid?resourceVersion=id%3A16\"}}},\"menu_link\":{\"data\":null,\"links\":{\"related\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/9da1ebde-4e73-4991-bf7c-4d415c87b0c9\\/menu_link?resourceVersion=id%3A16\"},\"self\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/9da1ebde-4e73-4991-bf7c-4d415c87b0c9\\/relationships\\/menu_link?resourceVersion=id%3A16\"}}},\"field_image\":{\"data\":{\"type\":\"file--file\",\"id\":\"a299500f-c005-4762-a4c4-e729767c70cb\",\"meta\":{\"alt\":\"Enim fere wisi. Abigo brevitas capto facilisis gravis imputo ratis.\",\"title\":\"Abico brevitas cogo natu sagaciter.\",\"width\":447,\"height\":148}},\"links\":{\"related\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/9da1ebde-4e73-4991-bf7c-4d415c87b0c9\\/field_image?resourceVersion=id%3A16\"},\"self\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/9da1ebde-4e73-4991-bf7c-4d415c87b0c9\\/relationships\\/field_image?resourceVersion=id%3A16\"}}},\"field_tags\":{\"data\":[{\"type\":\"taxonomy_term--tags\",\"id\":\"9a1e6498-2bec-42aa-b9e2-ce15b277f396\"}],\"links\":{\"related\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/9da1ebde-4e73-4991-bf7c-4d415c87b0c9\\/field_tags?resourceVersion=id%3A16\"},\"self\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/9da1ebde-4e73-4991-bf7c-4d415c87b0c9\\/relationships\\/field_tags?resourceVersion=id%3A16\"}}}}},{\"type\":\"node--article\",\"id\":\"18f91529-c2cf-4140-a466-3d5b3cc32302\",\"links\":{\"self\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/18f91529-c2cf-4140-a466-3d5b3cc32302?resourceVersion=id%3A17\"}},\"attributes\":{\"drupal_internal__nid\":15,\"drupal_internal__vid\":17,\"langcode\":\"en\",\"revision_timestamp\":\"2019-12-11T13:49:21+00:00\",\"revision_log\":null,\"status\":true,\"title\":\"Lenis Odio Secundum\",\"created\":\"2019-12-10T02:59:25+00:00\",\"changed\":\"2019-12-11T13:49:21+00:00\",\"promote\":false,\"sticky\":false,\"default_langcode\":true,\"revision_translation_affected\":true,\"path\":{\"alias\":\"\\/article\\/lenis-odio-secundum\",\"pid\":19,\"langcode\":\"en\"},\"body\":{\"value\":\"Accumsan dolor dolore genitus letalis praesent rusticus vindico. Abico ad commoveo ille interdico laoreet persto qui ulciscor. Ad eros gravis ille roto scisco. Appellatio capto cui laoreet vicis. Commoveo ea jugis magna sed sino vereor virtus. Abluo aliquip camur ideo luctus mos occuro quidem tincidunt velit. Defui gilvus immitto lucidus macto magna nunc paratus si.\\n\\nEuismod gemino immitto nulla refero saepius ullamcorper usitas virtus. Antehabeo importunus magna tego. Nunc quae verto ymo. Ad gilvus in iriure rusticus venio vero zelus. Abbas decet incassum. Aliquam dolore importunus iustum pagus refoveo singularis vel zelus. Abico autem distineo olim tincidunt volutpat. Importunus in iustum jus loquor pneum ratis sed suscipit usitas.\\n\\nAppellatio eligo elit loquor nobis plaga sagaciter scisco sed zelus. Metuo quibus rusticus ullamcorper. Abbas aliquam commoveo ille nostrud quia sudo. Elit euismod huic meus quadrum quia rusticus veniam voco. Eros imputo praesent quidem tation velit vero. Eum populus qui vel wisi. Abdo consectetuer enim eros esca incassum ludus natu suscipit utinam.\\n\\nEa eu imputo. Appellatio camur causa immitto populus refero. Brevitas commodo natu proprius valde veniam vereor virtus. Consectetuer eu gemino ludus nunc torqueo tum usitas. Comis dolor in jugis obruo validus voco zelus. Abico dolor loquor mos pagus quae similis typicus. Commoveo duis importunus inhibeo loquor luptatum quibus sit ut vel. Amet euismod exputo humo magna quibus secundum tincidunt vel.\\n\\nDefui ludus luptatum mauris nutus singularis sit ut velit. Distineo huic humo lobortis paratus quidem similis zelus. Facilisi suscipit utrum ymo. Appellatio conventio erat nimis oppeto quibus wisi. Brevitas ex gemino huic iustum luctus melior neo populus valetudo. Augue consectetuer duis exerci exputo nunc pagus pala tamen utinam. Euismod paulatim saluto.\\n\\nAugue brevitas camur consectetuer ex genitus nibh ratis velit. Paratus si sit usitas. Decet eros esca feugiat volutpat. Autem gilvus sed suscipit ullamcorper veniam. Abdo abluo immitto modo obruo praemitto si ut. Iusto luptatum nutus quidem te.\\n\\nAbbas causa meus obruo occuro qui secundum sudo te. Commoveo gilvus ille iustum valde verto. Blandit brevitas conventio iusto nulla pecus quae qui quibus quis.\\n\\nAppellatio defui diam dolus elit ludus macto voco ymo. Autem defui erat quidne. Augue consequat exerci exputo gravis incassum jumentum modo sudo. Huic quidem rusticus suscipit te. Accumsan appellatio brevitas commodo defui jumentum letalis oppeto ulciscor. Accumsan damnum importunus lenis melior singularis typicus vel vindico.\\n\\nMos nimis quadrum. Camur ex hendrerit luptatum nimis. Abdo abigo cui dignissim laoreet lobortis te ullamcorper. Acsi camur commoveo dolore duis iustum turpis. Duis quidem te. Camur odio typicus. Lobortis nunc persto praesent ratis roto vel. Genitus lenis molior suscipit. Decet euismod huic. Accumsan cogo haero magna nibh qui refero volutpat. Accumsan facilisis haero illum pecus pertineo probo quis uxor.\\n\\nAppellatio erat ibidem importunus mauris valde veniam. Ex praesent proprius quia suscipit. Aliquam consectetuer obruo populus proprius quia. Aptent blandit genitus iaceo plaga. Elit gravis proprius usitas. Dolor facilisis huic macto nulla quae quidem tincidunt validus. Consectetuer euismod luctus ludus nisl te. Esse iriure mauris metuo olim. Abigo eros gemino gravis iriure letalis populus quidem ut. Abigo dolor facilisis jugis luctus voco.\\n\\nAutem commoveo defui eu genitus imputo modo paratus paulatim verto. Causa esse humo jus lenis nibh utrum valde vindico. Ea exputo feugiat odio praesent refoveo scisco. Acsi aliquam damnum decet dignissim fere os pagus te.\\n\\nExputo ludus similis. Magna persto populus scisco secundum si te valde. Ad causa luctus melior molior utinam. Importunus similis vel. Consequat eu voco. At caecus causa iusto nunc similis singularis tamen tego ut. Caecus cogo ea hendrerit nimis pneum ullamcorper valetudo wisi. Commoveo cui hendrerit hos modo refero vindico.\\n\\n\",\"format\":\"plain_text\",\"processed\":\"\\u003Cp\\u003EAccumsan dolor dolore genitus letalis praesent rusticus vindico. Abico ad commoveo ille interdico laoreet persto qui ulciscor. Ad eros gravis ille roto scisco. Appellatio capto cui laoreet vicis. Commoveo ea jugis magna sed sino vereor virtus. Abluo aliquip camur ideo luctus mos occuro quidem tincidunt velit. Defui gilvus immitto lucidus macto magna nunc paratus si.\\u003C\\/p\\u003E\\n\\u003Cp\\u003EEuismod gemino immitto nulla refero saepius ullamcorper usitas virtus. Antehabeo importunus magna tego. Nunc quae verto ymo. Ad gilvus in iriure rusticus venio vero zelus. Abbas decet incassum. Aliquam dolore importunus iustum pagus refoveo singularis vel zelus. Abico autem distineo olim tincidunt volutpat. Importunus in iustum jus loquor pneum ratis sed suscipit usitas.\\u003C\\/p\\u003E\\n\\u003Cp\\u003EAppellatio eligo elit loquor nobis plaga sagaciter scisco sed zelus. Metuo quibus rusticus ullamcorper. Abbas aliquam commoveo ille nostrud quia sudo. Elit euismod huic meus quadrum quia rusticus veniam voco. Eros imputo praesent quidem tation velit vero. Eum populus qui vel wisi. Abdo consectetuer enim eros esca incassum ludus natu suscipit utinam.\\u003C\\/p\\u003E\\n\\u003Cp\\u003EEa eu imputo. Appellatio camur causa immitto populus refero. Brevitas commodo natu proprius valde veniam vereor virtus. Consectetuer eu gemino ludus nunc torqueo tum usitas. Comis dolor in jugis obruo validus voco zelus. Abico dolor loquor mos pagus quae similis typicus. Commoveo duis importunus inhibeo loquor luptatum quibus sit ut vel. Amet euismod exputo humo magna quibus secundum tincidunt vel.\\u003C\\/p\\u003E\\n\\u003Cp\\u003EDefui ludus luptatum mauris nutus singularis sit ut velit. Distineo huic humo lobortis paratus quidem similis zelus. Facilisi suscipit utrum ymo. Appellatio conventio erat nimis oppeto quibus wisi. Brevitas ex gemino huic iustum luctus melior neo populus valetudo. Augue consectetuer duis exerci exputo nunc pagus pala tamen utinam. Euismod paulatim saluto.\\u003C\\/p\\u003E\\n\\u003Cp\\u003EAugue brevitas camur consectetuer ex genitus nibh ratis velit. Paratus si sit usitas. Decet eros esca feugiat volutpat. Autem gilvus sed suscipit ullamcorper veniam. Abdo abluo immitto modo obruo praemitto si ut. Iusto luptatum nutus quidem te.\\u003C\\/p\\u003E\\n\\u003Cp\\u003EAbbas causa meus obruo occuro qui secundum sudo te. Commoveo gilvus ille iustum valde verto. Blandit brevitas conventio iusto nulla pecus quae qui quibus quis.\\u003C\\/p\\u003E\\n\\u003Cp\\u003EAppellatio defui diam dolus elit ludus macto voco ymo. Autem defui erat quidne. Augue consequat exerci exputo gravis incassum jumentum modo sudo. Huic quidem rusticus suscipit te. Accumsan appellatio brevitas commodo defui jumentum letalis oppeto ulciscor. Accumsan damnum importunus lenis melior singularis typicus vel vindico.\\u003C\\/p\\u003E\\n\\u003Cp\\u003EMos nimis quadrum. Camur ex hendrerit luptatum nimis. Abdo abigo cui dignissim laoreet lobortis te ullamcorper. Acsi camur commoveo dolore duis iustum turpis. Duis quidem te. Camur odio typicus. Lobortis nunc persto praesent ratis roto vel. Genitus lenis molior suscipit. Decet euismod huic. Accumsan cogo haero magna nibh qui refero volutpat. Accumsan facilisis haero illum pecus pertineo probo quis uxor.\\u003C\\/p\\u003E\\n\\u003Cp\\u003EAppellatio erat ibidem importunus mauris valde veniam. Ex praesent proprius quia suscipit. Aliquam consectetuer obruo populus proprius quia. Aptent blandit genitus iaceo plaga. Elit gravis proprius usitas. Dolor facilisis huic macto nulla quae quidem tincidunt validus. Consectetuer euismod luctus ludus nisl te. Esse iriure mauris metuo olim. Abigo eros gemino gravis iriure letalis populus quidem ut. Abigo dolor facilisis jugis luctus voco.\\u003C\\/p\\u003E\\n\\u003Cp\\u003EAutem commoveo defui eu genitus imputo modo paratus paulatim verto. Causa esse humo jus lenis nibh utrum valde vindico. Ea exputo feugiat odio praesent refoveo scisco. Acsi aliquam damnum decet dignissim fere os pagus te.\\u003C\\/p\\u003E\\n\\u003Cp\\u003EExputo ludus similis. Magna persto populus scisco secundum si te valde. Ad causa luctus melior molior utinam. Importunus similis vel. Consequat eu voco. At caecus causa iusto nunc similis singularis tamen tego ut. Caecus cogo ea hendrerit nimis pneum ullamcorper valetudo wisi. Commoveo cui hendrerit hos modo refero vindico.\\u003C\\/p\\u003E\\n\",\"summary\":\"Accumsan dolor dolore genitus letalis praesent rusticus vindico. Abico ad commoveo ille interdico laoreet persto qui ulciscor. Ad eros gravis ille roto scisco. Appellatio capto cui laoreet vicis. Commoveo ea jugis magna sed sino vereor virtus. Abluo aliquip camur ideo luctus mos occuro quidem tincidunt velit. Defui gilvus immitto lucidus macto magna nunc paratus si.\\n\\nEuismod gemino immitto nulla refero saepius ullamcorper usitas virtus. Antehabeo importunus magna tego. Nunc quae verto ymo. Ad gilvus in iriure rusticus venio vero zelus. Abbas decet incassum. Aliquam dolore importunus iustum pagus refoveo singularis vel zelus. Abico autem distineo olim tincidunt volutpat. Importunus in iustum jus loquor pneum ratis sed suscipit usitas.\\n\\nAppellatio eligo elit loquor nobis plaga sagaciter scisco sed zelus. Metuo quibus rusticus ullamcorper. Abbas aliquam commoveo ille nostrud quia sudo. Elit euismod huic meus quadrum quia rusticus veniam voco. Eros imputo praesent quidem tation velit vero. Eum populus qui vel wisi. Abdo consectetuer enim eros esca incassum ludus natu suscipit utinam.\\n\\nEa eu imputo. Appellatio camur causa immitto populus refero. Brevitas commodo natu proprius valde veniam vereor virtus. Consectetuer eu gemino ludus nunc torqueo tum usitas. Comis dolor in jugis obruo validus voco zelus. Abico dolor loquor mos pagus quae similis typicus. Commoveo duis importunus inhibeo loquor luptatum quibus sit ut vel. Amet euismod exputo humo magna quibus secundum tincidunt vel.\\n\\nDefui ludus luptatum mauris nutus singularis sit ut velit. Distineo huic humo lobortis paratus quidem similis zelus. Facilisi suscipit utrum ymo. Appellatio conventio erat nimis oppeto quibus wisi. Brevitas ex gemino huic iustum luctus melior neo populus valetudo. Augue consectetuer duis exerci exputo nunc pagus pala tamen utinam. Euismod paulatim saluto.\\n\\nAugue brevitas camur consectetuer ex genitus nibh ratis velit. Paratus si sit usitas. Decet eros esca feugiat volutpat. Autem gilvus sed suscipit ullamcorper veniam. Abdo abluo immitto modo obruo praemitto si ut. Iusto luptatum nutus quidem te.\\n\\nAbbas causa meus obruo occuro qui secundum sudo te. Commoveo gilvus ille iustum valde verto. Blandit brevitas conventio iusto nulla pecus quae qui quibus quis.\\n\\nAppellatio defui diam dolus elit ludus macto voco ymo. Autem defui erat quidne. Augue consequat exerci exputo gravis incassum jumentum modo sudo. Huic quidem rusticus suscipit te. Accumsan appellatio brevitas commodo defui jumentum letalis oppeto ulciscor. Accumsan damnum importunus lenis melior singularis typicus vel vindico.\\n\\nMos nimis quadrum. Camur ex hendrerit luptatum nimis. Abdo abigo cui dignissim laoreet lobortis te ullamcorper. Acsi camur commoveo dolore duis iustum turpis. Duis quidem te. Camur odio typicus. Lobortis nunc persto praesent ratis roto vel. Genitus lenis molior suscipit. Decet euismod huic. Accumsan cogo haero magna nibh qui refero volutpat. Accumsan facilisis haero illum pecus pertineo probo quis uxor.\\n\\nAppellatio erat ibidem importunus mauris valde veniam. Ex praesent proprius quia suscipit. Aliquam consectetuer obruo populus proprius quia. Aptent blandit genitus iaceo plaga. Elit gravis proprius usitas. Dolor facilisis huic macto nulla quae quidem tincidunt validus. Consectetuer euismod luctus ludus nisl te. Esse iriure mauris metuo olim. Abigo eros gemino gravis iriure letalis populus quidem ut. Abigo dolor facilisis jugis luctus voco.\\n\\nAutem commoveo defui eu genitus imputo modo paratus paulatim verto. Causa esse humo jus lenis nibh utrum valde vindico. Ea exputo feugiat odio praesent refoveo scisco. Acsi aliquam damnum decet dignissim fere os pagus te.\\n\\nExputo ludus similis. Magna persto populus scisco secundum si te valde. Ad causa luctus melior molior utinam. Importunus similis vel. Consequat eu voco. At caecus causa iusto nunc similis singularis tamen tego ut. Caecus cogo ea hendrerit nimis pneum ullamcorper valetudo wisi. Commoveo cui hendrerit hos modo refero vindico.\\n\\n\"},\"comment\":{\"status\":2,\"cid\":0,\"last_comment_timestamp\":1576072161,\"last_comment_name\":null,\"last_comment_uid\":0,\"comment_count\":0}},\"relationships\":{\"node_type\":{\"data\":{\"type\":\"node_type--node_type\",\"id\":\"275c4e97-0541-4af2-bcc2-936674c4eb3b\"},\"links\":{\"related\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/18f91529-c2cf-4140-a466-3d5b3cc32302\\/node_type?resourceVersion=id%3A17\"},\"self\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/18f91529-c2cf-4140-a466-3d5b3cc32302\\/relationships\\/node_type?resourceVersion=id%3A17\"}}},\"revision_uid\":{\"data\":{\"type\":\"user--user\",\"id\":\"8f0fcde3-1d0e-4e74-b3f8-9155a798ebba\"},\"links\":{\"related\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/18f91529-c2cf-4140-a466-3d5b3cc32302\\/revision_uid?resourceVersion=id%3A17\"},\"self\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/18f91529-c2cf-4140-a466-3d5b3cc32302\\/relationships\\/revision_uid?resourceVersion=id%3A17\"}}},\"uid\":{\"data\":{\"type\":\"user--user\",\"id\":\"8f0fcde3-1d0e-4e74-b3f8-9155a798ebba\"},\"links\":{\"related\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/18f91529-c2cf-4140-a466-3d5b3cc32302\\/uid?resourceVersion=id%3A17\"},\"self\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/18f91529-c2cf-4140-a466-3d5b3cc32302\\/relationships\\/uid?resourceVersion=id%3A17\"}}},\"menu_link\":{\"data\":null,\"links\":{\"related\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/18f91529-c2cf-4140-a466-3d5b3cc32302\\/menu_link?resourceVersion=id%3A17\"},\"self\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/18f91529-c2cf-4140-a466-3d5b3cc32302\\/relationships\\/menu_link?resourceVersion=id%3A17\"}}},\"field_image\":{\"data\":{\"type\":\"file--file\",\"id\":\"75e0dbc2-84f7-40c9-9e18-9f459875db8a\",\"meta\":{\"alt\":\"Adipiscing loquor pecus sino.\",\"title\":\"Cogo commoveo dignissim dolor ex haero roto rusticus sudo typicus.\",\"width\":317,\"height\":552}},\"links\":{\"related\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/18f91529-c2cf-4140-a466-3d5b3cc32302\\/field_image?resourceVersion=id%3A17\"},\"self\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/18f91529-c2cf-4140-a466-3d5b3cc32302\\/relationships\\/field_image?resourceVersion=id%3A17\"}}},\"field_tags\":{\"data\":[{\"type\":\"taxonomy_term--tags\",\"id\":\"e5db34cf-d601-4d5b-ada3-0a5d097fb4a6\"},{\"type\":\"taxonomy_term--tags\",\"id\":\"e2e65b29-8dc9-4cf9-82ab-e2eccef5c692\"}],\"links\":{\"related\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/18f91529-c2cf-4140-a466-3d5b3cc32302\\/field_tags?resourceVersion=id%3A17\"},\"self\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/18f91529-c2cf-4140-a466-3d5b3cc32302\\/relationships\\/field_tags?resourceVersion=id%3A17\"}}}}},{\"type\":\"node--article\",\"id\":\"eddbbf67-1b94-4807-b067-38f0b02af6df\",\"links\":{\"self\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/eddbbf67-1b94-4807-b067-38f0b02af6df?resourceVersion=id%3A18\"}},\"attributes\":{\"drupal_internal__nid\":16,\"drupal_internal__vid\":18,\"langcode\":\"en\",\"revision_timestamp\":\"2019-12-11T13:49:21+00:00\",\"revision_log\":null,\"status\":true,\"title\":\"Ludus Pala Quidne Tincidunt\",\"created\":\"2019-12-06T19:00:23+00:00\",\"changed\":\"2019-12-11T13:49:21+00:00\",\"promote\":true,\"sticky\":false,\"default_langcode\":true,\"revision_translation_affected\":true,\"path\":{\"alias\":\"\\/article\\/ludus-pala-quidne-tincidunt\",\"pid\":20,\"langcode\":\"en\"},\"body\":{\"value\":\"Commodo dignissim letalis loquor wisi. Minim singularis valde. Camur meus ratis. Cui diam ex magna minim nostrud. Accumsan conventio distineo et haero ille lucidus nostrud pneum. Facilisis iustum sit. Dolus quis vero. Autem hos ibidem lucidus nisl pertineo tum. Abigo hos imputo lucidus suscipit. Adipiscing neo roto vulpes. Nibh obruo ratis roto. Aliquam diam dolore enim et interdico turpis.\\n\\nAutem camur cogo consequat letalis mos pecus praesent. Quadrum velit virtus. Abbas ad erat facilisis gravis ibidem illum jugis vindico. Immitto pertineo venio verto.\\n\\nBlandit caecus diam euismod huic secundum valetudo vicis. Enim lucidus oppeto. Ad exerci hendrerit occuro tation. Bene damnum decet dolus molior natu nisl plaga tum zelus. Consectetuer damnum eligo tation. Appellatio consequat dolus feugiat vel ymo.\\n\\nCommodo ex interdico nutus praesent usitas. Accumsan decet et ymo. Autem eligo huic lobortis nunc utrum. Augue brevitas eu macto natu. Adipiscing cogo consectetuer eu loquor nimis obruo sagaciter uxor. Genitus nobis vel. Blandit exerci humo jumentum letalis nobis refero tego tum.\\n\\nAntehabeo causa exerci occuro paratus valetudo vero volutpat zelus. Capto dolus gilvus lucidus melior roto scisco tum vulputate. Acsi lobortis pecus. Comis erat in. Gilvus minim mos sed sino tation utrum verto. Acsi bene dignissim elit et fere magna modo tamen typicus. Damnum hos pala voco. Antehabeo autem esca ideo paratus premo torqueo.\\n\\nAbluo ad appellatio commodo conventio facilisis ludus pagus quadrum tation. Conventio erat esca facilisis genitus laoreet lenis quibus vel. Abbas cogo defui exputo inhibeo nulla quadrum sed.\\n\\nDecet duis iaceo patria valetudo vulputate. Antehabeo letalis ludus mauris suscipere vel. Abbas erat eros tincidunt vero. Dignissim eros haero nostrud nutus persto qui venio vereor verto. Adipiscing lenis virtus. Adipiscing erat eum luptatum pagus tamen.\\n\\nAcsi conventio diam erat premo sudo torqueo voco. Amet decet eum genitus nostrud paratus sagaciter similis suscipere. Haero iaceo volutpat. Bene consectetuer exputo genitus humo jumentum loquor odio tego. Defui et luctus saepius sino sudo typicus ut valetudo. Aliquam capto facilisis iusto luptatum scisco sit. Consequat enim ille refoveo si. Abluo antehabeo commoveo immitto lobortis nobis vero.\\n\\nCaecus facilisi immitto incassum nutus obruo pecus sudo vel. Commodo magna velit. Abigo bene facilisis jumentum nisl olim plaga quidem vel. Dolore esse facilisis interdico loquor paratus praesent secundum si vero. Abdo conventio dolor vulpes. Abdo adipiscing appellatio ea ideo quadrum qui refero saepius voco. Abbas cogo commodo consequat dolus iustum loquor plaga.\\n\\nAbdo consequat dolor eligo gravis jumentum pala ratis zelus. Abbas ideo refero sudo. Blandit neo praemitto tincidunt. Abdo diam eum gemino imputo incassum lobortis persto quidne tego. Duis exerci importunus iustum melior similis singularis sudo turpis ymo. Ad elit ex praesent suscipere. Comis oppeto velit. Aliquam causa ea ut. Facilisi ille neo quia.\\n\\nFeugiat laoreet suscipit. Acsi gravis ille immitto sagaciter torqueo. Causa nibh saluto te ut. Decet ex hendrerit illum vereor vulpes. Capto exerci praesent. Accumsan aliquip aptent ex lenis quadrum tego. Ad amet cui eros humo melior metuo nostrud ut vicis. Acsi antehabeo commodo fere iriure letalis. Ex iaceo imputo metuo pala proprius sit utinam. Acsi refoveo suscipere. Augue erat esse gemino interdico oppeto paratus pertineo.\\n\\nEsca hos suscipere. Consectetuer damnum decet humo letalis natu odio paratus. Abigo camur imputo patria plaga sed valde. Ad ea hos iaceo nulla uxor vel virtus. Abdo in incassum. Damnum dolore dolus luptatum melior meus nulla patria vel vereor. Occuro persto praemitto sino. Abdo antehabeo camur illum neque nunc persto si validus vulputate. Gilvus iriure ut valetudo vero.\\n\\n\",\"format\":\"plain_text\",\"processed\":\"\\u003Cp\\u003ECommodo dignissim letalis loquor wisi. Minim singularis valde. Camur meus ratis. Cui diam ex magna minim nostrud. Accumsan conventio distineo et haero ille lucidus nostrud pneum. Facilisis iustum sit. Dolus quis vero. Autem hos ibidem lucidus nisl pertineo tum. Abigo hos imputo lucidus suscipit. Adipiscing neo roto vulpes. Nibh obruo ratis roto. Aliquam diam dolore enim et interdico turpis.\\u003C\\/p\\u003E\\n\\u003Cp\\u003EAutem camur cogo consequat letalis mos pecus praesent. Quadrum velit virtus. Abbas ad erat facilisis gravis ibidem illum jugis vindico. Immitto pertineo venio verto.\\u003C\\/p\\u003E\\n\\u003Cp\\u003EBlandit caecus diam euismod huic secundum valetudo vicis. Enim lucidus oppeto. Ad exerci hendrerit occuro tation. Bene damnum decet dolus molior natu nisl plaga tum zelus. Consectetuer damnum eligo tation. Appellatio consequat dolus feugiat vel ymo.\\u003C\\/p\\u003E\\n\\u003Cp\\u003ECommodo ex interdico nutus praesent usitas. Accumsan decet et ymo. Autem eligo huic lobortis nunc utrum. Augue brevitas eu macto natu. Adipiscing cogo consectetuer eu loquor nimis obruo sagaciter uxor. Genitus nobis vel. Blandit exerci humo jumentum letalis nobis refero tego tum.\\u003C\\/p\\u003E\\n\\u003Cp\\u003EAntehabeo causa exerci occuro paratus valetudo vero volutpat zelus. Capto dolus gilvus lucidus melior roto scisco tum vulputate. Acsi lobortis pecus. Comis erat in. Gilvus minim mos sed sino tation utrum verto. Acsi bene dignissim elit et fere magna modo tamen typicus. Damnum hos pala voco. Antehabeo autem esca ideo paratus premo torqueo.\\u003C\\/p\\u003E\\n\\u003Cp\\u003EAbluo ad appellatio commodo conventio facilisis ludus pagus quadrum tation. Conventio erat esca facilisis genitus laoreet lenis quibus vel. Abbas cogo defui exputo inhibeo nulla quadrum sed.\\u003C\\/p\\u003E\\n\\u003Cp\\u003EDecet duis iaceo patria valetudo vulputate. Antehabeo letalis ludus mauris suscipere vel. Abbas erat eros tincidunt vero. Dignissim eros haero nostrud nutus persto qui venio vereor verto. Adipiscing lenis virtus. Adipiscing erat eum luptatum pagus tamen.\\u003C\\/p\\u003E\\n\\u003Cp\\u003EAcsi conventio diam erat premo sudo torqueo voco. Amet decet eum genitus nostrud paratus sagaciter similis suscipere. Haero iaceo volutpat. Bene consectetuer exputo genitus humo jumentum loquor odio tego. Defui et luctus saepius sino sudo typicus ut valetudo. Aliquam capto facilisis iusto luptatum scisco sit. Consequat enim ille refoveo si. Abluo antehabeo commoveo immitto lobortis nobis vero.\\u003C\\/p\\u003E\\n\\u003Cp\\u003ECaecus facilisi immitto incassum nutus obruo pecus sudo vel. Commodo magna velit. Abigo bene facilisis jumentum nisl olim plaga quidem vel. Dolore esse facilisis interdico loquor paratus praesent secundum si vero. Abdo conventio dolor vulpes. Abdo adipiscing appellatio ea ideo quadrum qui refero saepius voco. Abbas cogo commodo consequat dolus iustum loquor plaga.\\u003C\\/p\\u003E\\n\\u003Cp\\u003EAbdo consequat dolor eligo gravis jumentum pala ratis zelus. Abbas ideo refero sudo. Blandit neo praemitto tincidunt. Abdo diam eum gemino imputo incassum lobortis persto quidne tego. Duis exerci importunus iustum melior similis singularis sudo turpis ymo. Ad elit ex praesent suscipere. Comis oppeto velit. Aliquam causa ea ut. Facilisi ille neo quia.\\u003C\\/p\\u003E\\n\\u003Cp\\u003EFeugiat laoreet suscipit. Acsi gravis ille immitto sagaciter torqueo. Causa nibh saluto te ut. Decet ex hendrerit illum vereor vulpes. Capto exerci praesent. Accumsan aliquip aptent ex lenis quadrum tego. Ad amet cui eros humo melior metuo nostrud ut vicis. Acsi antehabeo commodo fere iriure letalis. Ex iaceo imputo metuo pala proprius sit utinam. Acsi refoveo suscipere. Augue erat esse gemino interdico oppeto paratus pertineo.\\u003C\\/p\\u003E\\n\\u003Cp\\u003EEsca hos suscipere. Consectetuer damnum decet humo letalis natu odio paratus. Abigo camur imputo patria plaga sed valde. Ad ea hos iaceo nulla uxor vel virtus. Abdo in incassum. Damnum dolore dolus luptatum melior meus nulla patria vel vereor. Occuro persto praemitto sino. Abdo antehabeo camur illum neque nunc persto si validus vulputate. Gilvus iriure ut valetudo vero.\\u003C\\/p\\u003E\\n\",\"summary\":\"Commodo dignissim letalis loquor wisi. Minim singularis valde. Camur meus ratis. Cui diam ex magna minim nostrud. Accumsan conventio distineo et haero ille lucidus nostrud pneum. Facilisis iustum sit. Dolus quis vero. Autem hos ibidem lucidus nisl pertineo tum. Abigo hos imputo lucidus suscipit. Adipiscing neo roto vulpes. Nibh obruo ratis roto. Aliquam diam dolore enim et interdico turpis.\\n\\nAutem camur cogo consequat letalis mos pecus praesent. Quadrum velit virtus. Abbas ad erat facilisis gravis ibidem illum jugis vindico. Immitto pertineo venio verto.\\n\\nBlandit caecus diam euismod huic secundum valetudo vicis. Enim lucidus oppeto. Ad exerci hendrerit occuro tation. Bene damnum decet dolus molior natu nisl plaga tum zelus. Consectetuer damnum eligo tation. Appellatio consequat dolus feugiat vel ymo.\\n\\nCommodo ex interdico nutus praesent usitas. Accumsan decet et ymo. Autem eligo huic lobortis nunc utrum. Augue brevitas eu macto natu. Adipiscing cogo consectetuer eu loquor nimis obruo sagaciter uxor. Genitus nobis vel. Blandit exerci humo jumentum letalis nobis refero tego tum.\\n\\nAntehabeo causa exerci occuro paratus valetudo vero volutpat zelus. Capto dolus gilvus lucidus melior roto scisco tum vulputate. Acsi lobortis pecus. Comis erat in. Gilvus minim mos sed sino tation utrum verto. Acsi bene dignissim elit et fere magna modo tamen typicus. Damnum hos pala voco. Antehabeo autem esca ideo paratus premo torqueo.\\n\\nAbluo ad appellatio commodo conventio facilisis ludus pagus quadrum tation. Conventio erat esca facilisis genitus laoreet lenis quibus vel. Abbas cogo defui exputo inhibeo nulla quadrum sed.\\n\\nDecet duis iaceo patria valetudo vulputate. Antehabeo letalis ludus mauris suscipere vel. Abbas erat eros tincidunt vero. Dignissim eros haero nostrud nutus persto qui venio vereor verto. Adipiscing lenis virtus. Adipiscing erat eum luptatum pagus tamen.\\n\\nAcsi conventio diam erat premo sudo torqueo voco. Amet decet eum genitus nostrud paratus sagaciter similis suscipere. Haero iaceo volutpat. Bene consectetuer exputo genitus humo jumentum loquor odio tego. Defui et luctus saepius sino sudo typicus ut valetudo. Aliquam capto facilisis iusto luptatum scisco sit. Consequat enim ille refoveo si. Abluo antehabeo commoveo immitto lobortis nobis vero.\\n\\nCaecus facilisi immitto incassum nutus obruo pecus sudo vel. Commodo magna velit. Abigo bene facilisis jumentum nisl olim plaga quidem vel. Dolore esse facilisis interdico loquor paratus praesent secundum si vero. Abdo conventio dolor vulpes. Abdo adipiscing appellatio ea ideo quadrum qui refero saepius voco. Abbas cogo commodo consequat dolus iustum loquor plaga.\\n\\nAbdo consequat dolor eligo gravis jumentum pala ratis zelus. Abbas ideo refero sudo. Blandit neo praemitto tincidunt. Abdo diam eum gemino imputo incassum lobortis persto quidne tego. Duis exerci importunus iustum melior similis singularis sudo turpis ymo. Ad elit ex praesent suscipere. Comis oppeto velit. Aliquam causa ea ut. Facilisi ille neo quia.\\n\\nFeugiat laoreet suscipit. Acsi gravis ille immitto sagaciter torqueo. Causa nibh saluto te ut. Decet ex hendrerit illum vereor vulpes. Capto exerci praesent. Accumsan aliquip aptent ex lenis quadrum tego. Ad amet cui eros humo melior metuo nostrud ut vicis. Acsi antehabeo commodo fere iriure letalis. Ex iaceo imputo metuo pala proprius sit utinam. Acsi refoveo suscipere. Augue erat esse gemino interdico oppeto paratus pertineo.\\n\\nEsca hos suscipere. Consectetuer damnum decet humo letalis natu odio paratus. Abigo camur imputo patria plaga sed valde. Ad ea hos iaceo nulla uxor vel virtus. Abdo in incassum. Damnum dolore dolus luptatum melior meus nulla patria vel vereor. Occuro persto praemitto sino. Abdo antehabeo camur illum neque nunc persto si validus vulputate. Gilvus iriure ut valetudo vero.\\n\\n\"},\"comment\":{\"status\":1,\"cid\":0,\"last_comment_timestamp\":1576072161,\"last_comment_name\":null,\"last_comment_uid\":1,\"comment_count\":0}},\"relationships\":{\"node_type\":{\"data\":{\"type\":\"node_type--node_type\",\"id\":\"275c4e97-0541-4af2-bcc2-936674c4eb3b\"},\"links\":{\"related\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/eddbbf67-1b94-4807-b067-38f0b02af6df\\/node_type?resourceVersion=id%3A18\"},\"self\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/eddbbf67-1b94-4807-b067-38f0b02af6df\\/relationships\\/node_type?resourceVersion=id%3A18\"}}},\"revision_uid\":{\"data\":{\"type\":\"user--user\",\"id\":\"ec7c030b-fb0b-4ad3-b234-fc21d64fdc15\"},\"links\":{\"related\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/eddbbf67-1b94-4807-b067-38f0b02af6df\\/revision_uid?resourceVersion=id%3A18\"},\"self\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/eddbbf67-1b94-4807-b067-38f0b02af6df\\/relationships\\/revision_uid?resourceVersion=id%3A18\"}}},\"uid\":{\"data\":{\"type\":\"user--user\",\"id\":\"ec7c030b-fb0b-4ad3-b234-fc21d64fdc15\"},\"links\":{\"related\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/eddbbf67-1b94-4807-b067-38f0b02af6df\\/uid?resourceVersion=id%3A18\"},\"self\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/eddbbf67-1b94-4807-b067-38f0b02af6df\\/relationships\\/uid?resourceVersion=id%3A18\"}}},\"menu_link\":{\"data\":null,\"links\":{\"related\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/eddbbf67-1b94-4807-b067-38f0b02af6df\\/menu_link?resourceVersion=id%3A18\"},\"self\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/eddbbf67-1b94-4807-b067-38f0b02af6df\\/relationships\\/menu_link?resourceVersion=id%3A18\"}}},\"field_image\":{\"data\":{\"type\":\"file--file\",\"id\":\"27dcf898-a088-4c11-94bb-c3819a1e4ec3\",\"meta\":{\"alt\":\"Commodo ideo patria probo.\",\"title\":\"Aptent blandit quidem. Abico exerci minim mos natu neque nunc olim.\",\"width\":590,\"height\":337}},\"links\":{\"related\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/eddbbf67-1b94-4807-b067-38f0b02af6df\\/field_image?resourceVersion=id%3A18\"},\"self\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/eddbbf67-1b94-4807-b067-38f0b02af6df\\/relationships\\/field_image?resourceVersion=id%3A18\"}}},\"field_tags\":{\"data\":[{\"type\":\"taxonomy_term--tags\",\"id\":\"1eb39cc2-ffaf-4d5a-923f-e033cec7595b\",\"meta\":{\"arity\":0}},{\"type\":\"taxonomy_term--tags\",\"id\":\"1eb39cc2-ffaf-4d5a-923f-e033cec7595b\",\"meta\":{\"arity\":1}}],\"links\":{\"related\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/eddbbf67-1b94-4807-b067-38f0b02af6df\\/field_tags?resourceVersion=id%3A18\"},\"self\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/eddbbf67-1b94-4807-b067-38f0b02af6df\\/relationships\\/field_tags?resourceVersion=id%3A18\"}}}}}],\"links\":{\"next\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article?page%5Boffset%5D=15\\u0026page%5Blimit%5D=15\"},\"self\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article?page%5Blimit%5D=15\"}}}\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:10:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:21:\"url.query_args:fields\";i:3;s:21:\"url.query_args:filter\";i:4;s:22:\"url.query_args:include\";i:5;s:19:\"url.query_args:page\";i:6;s:30:\"url.query_args:resourceVersion\";i:7;s:19:\"url.query_args:sort\";i:8;s:8:\"url.site\";i:9;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:17:{i:0;s:31:\"config:filter.format.plain_text\";i:1;s:7:\"node:10\";i:2;s:7:\"node:11\";i:3;s:7:\"node:12\";i:4;s:7:\"node:13\";i:5;s:7:\"node:14\";i:6;s:7:\"node:15\";i:7;s:7:\"node:16\";i:8;s:6:\"node:2\";i:9;s:6:\"node:3\";i:10;s:6:\"node:4\";i:11;s:6:\"node:5\";i:12;s:6:\"node:6\";i:13;s:6:\"node:7\";i:14;s:6:\"node:8\";i:15;s:6:\"node:9\";i:16;s:9:\"node_list\";}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}',-1,1576074379.171,1,'config:filter.format.plain_text node:10 node:11 node:12 node:13 node:14 node:15 node:16 node:2 node:3 node:4 node:5 node:6 node:7 node:8 node:9 node_list rendered','18'),('response:[request_format]=api_json:[route]=jsonapi.node--article.collection35786c7117b4e38d0f169239752ce71158266ae2f6e4aa230fbbb87bd699c0e3','a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:1:{i:0;s:8:\"response\";}s:8:\"contexts\";a:12:{i:0;s:28:\"languages:language_interface\";i:1;s:14:\"request_format\";i:2;s:5:\"route\";i:3;s:5:\"theme\";i:4;s:21:\"url.query_args:fields\";i:5;s:21:\"url.query_args:filter\";i:6;s:22:\"url.query_args:include\";i:7;s:19:\"url.query_args:page\";i:8;s:30:\"url.query_args:resourceVersion\";i:9;s:19:\"url.query_args:sort\";i:10;s:8:\"url.site\";i:11;s:16:\"user.permissions\";}s:4:\"tags\";a:17:{i:0;s:31:\"config:filter.format.plain_text\";i:1;s:7:\"node:10\";i:2;s:7:\"node:11\";i:3;s:7:\"node:12\";i:4;s:7:\"node:13\";i:5;s:7:\"node:14\";i:6;s:7:\"node:15\";i:7;s:7:\"node:16\";i:8;s:6:\"node:2\";i:9;s:6:\"node:3\";i:10;s:6:\"node:4\";i:11;s:6:\"node:5\";i:12;s:6:\"node:6\";i:13;s:6:\"node:7\";i:14;s:6:\"node:8\";i:15;s:6:\"node:9\";i:16;s:9:\"node_list\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:18:\"dynamic_page_cache\";}}',-1,1576074379.167,1,'config:filter.format.plain_text node:10 node:11 node:12 node:13 node:14 node:15 node:16 node:2 node:3 node:4 node:5 node:6 node:7 node:8 node:9 node_list rendered','18'),('response:[request_format]=html:[route]=entity.node.canonical02d270e527ee2db38f14edbd305a4fea048b224ab212dd8a734fefc49e4a04ab','a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:1:{i:0;s:8:\"response\";}s:8:\"contexts\";a:22:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:26:\"languages:language_content\";i:2;s:28:\"languages:language_interface\";i:3;s:29:\"layout_builder_is_active:node\";i:4;s:14:\"request_format\";i:5;s:5:\"route\";i:6;s:32:\"route.menu_active_trails:account\";i:7;s:31:\"route.menu_active_trails:footer\";i:8;s:29:\"route.menu_active_trails:main\";i:9;s:30:\"route.menu_active_trails:tools\";i:10;s:31:\"route.name.is_layout_builder_ui\";i:11;s:14:\"session.exists\";i:12;s:5:\"theme\";i:13;s:8:\"timezone\";i:14;s:17:\"url.path.is_front\";i:15;s:15:\"url.path.parent\";i:16;s:30:\"url.query_args:_wrapper_format\";i:17;s:8:\"url.site\";i:18;s:21:\"user.node_grants:view\";i:19;s:16:\"user.permissions\";i:20;s:20:\"user.roles:anonymous\";i:21;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:52:{i:0;s:15:\"block_content:1\";i:1;s:15:\"block_content:3\";i:2;s:15:\"block_content:4\";i:3;s:10:\"block_view\";i:4;s:30:\"config:block.block.nonvueblock\";i:5;s:38:\"config:block.block.vue_js_account_menu\";i:6;s:34:\"config:block.block.vue_js_branding\";i:7;s:37:\"config:block.block.vue_js_breadcrumbs\";i:8;s:33:\"config:block.block.vue_js_content\";i:9;s:32:\"config:block.block.vue_js_footer\";i:10;s:30:\"config:block.block.vue_js_help\";i:11;s:39:\"config:block.block.vue_js_local_actions\";i:12;s:37:\"config:block.block.vue_js_local_tasks\";i:13;s:35:\"config:block.block.vue_js_main_menu\";i:14;s:34:\"config:block.block.vue_js_messages\";i:15;s:36:\"config:block.block.vue_js_page_title\";i:16;s:33:\"config:block.block.vue_js_powered\";i:17;s:32:\"config:block.block.vue_js_search\";i:18;s:31:\"config:block.block.vue_js_tools\";i:19;s:27:\"config:block.block.vueblock\";i:20;s:17:\"config:block_list\";i:21;s:25:\"config:color.theme.vue_js\";i:22;s:49:\"config:core.entity_view_display.node.page.default\";i:23;s:31:\"config:filter.format.basic_html\";i:24;s:22:\"config:search.settings\";i:25;s:26:\"config:system.menu.account\";i:26;s:25:\"config:system.menu.footer\";i:27;s:23:\"config:system.menu.main\";i:28;s:24:\"config:system.menu.tools\";i:29;s:18:\"config:system.site\";i:30;s:32:\"config:views.view.article_titles\";i:31;s:10:\"local_task\";i:32;s:6:\"node:1\";i:33;s:7:\"node:11\";i:34;s:7:\"node:15\";i:35;s:7:\"node:22\";i:36;s:7:\"node:23\";i:37;s:7:\"node:24\";i:38;s:7:\"node:25\";i:39;s:7:\"node:32\";i:40;s:7:\"node:37\";i:41;s:7:\"node:38\";i:42;s:7:\"node:46\";i:43;s:7:\"node:49\";i:44;s:6:\"node:5\";i:45;s:7:\"node:51\";i:46;s:6:\"node:7\";i:47;s:6:\"node:9\";i:48;s:9:\"node_list\";i:49;s:9:\"node_view\";i:50;s:8:\"rendered\";i:51;s:6:\"user:1\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:18:\"dynamic_page_cache\";}}',-1,1576074377.438,1,'block_content:1 block_content:3 block_content:4 block_view config:block.block.nonvueblock config:block.block.vue_js_account_menu config:block.block.vue_js_branding config:block.block.vue_js_breadcrumbs config:block.block.vue_js_content config:block.block.vue_js_footer config:block.block.vue_js_help config:block.block.vue_js_local_actions config:block.block.vue_js_local_tasks config:block.block.vue_js_main_menu config:block.block.vue_js_messages config:block.block.vue_js_page_title config:block.block.vue_js_powered config:block.block.vue_js_search config:block.block.vue_js_tools config:block.block.vueblock config:block_list config:color.theme.vue_js config:core.entity_view_display.node.page.default config:filter.format.basic_html config:search.settings config:system.menu.account config:system.menu.footer config:system.menu.main config:system.menu.tools config:system.site config:views.view.article_titles local_task node:1 node:11 node:15 node:22 node:23 node:24 node:25 node:32 node:37 node:38 node:46 node:49 node:5 node:51 node:7 node:9 node_list node_view rendered user:1','570'),('response:[request_format]=html:[route]=system.40435786c7117b4e38d0f169239752ce71158266ae2f6e4aa230fbbb87bd699c0e3','a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:1:{i:0;s:8:\"response\";}s:8:\"contexts\";a:15:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:28:\"languages:language_interface\";i:2;s:14:\"request_format\";i:3;s:5:\"route\";i:4;s:32:\"route.menu_active_trails:account\";i:5;s:31:\"route.menu_active_trails:footer\";i:6;s:29:\"route.menu_active_trails:main\";i:7;s:30:\"route.menu_active_trails:tools\";i:8;s:14:\"session.exists\";i:9;s:5:\"theme\";i:10;s:17:\"url.path.is_front\";i:11;s:15:\"url.path.parent\";i:12;s:30:\"url.query_args:_wrapper_format\";i:13;s:16:\"user.permissions\";i:14;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:27:{i:0;s:10:\"block_view\";i:1;s:30:\"config:block.block.nonvueblock\";i:2;s:38:\"config:block.block.vue_js_account_menu\";i:3;s:34:\"config:block.block.vue_js_branding\";i:4;s:37:\"config:block.block.vue_js_breadcrumbs\";i:5;s:33:\"config:block.block.vue_js_content\";i:6;s:32:\"config:block.block.vue_js_footer\";i:7;s:30:\"config:block.block.vue_js_help\";i:8;s:39:\"config:block.block.vue_js_local_actions\";i:9;s:37:\"config:block.block.vue_js_local_tasks\";i:10;s:35:\"config:block.block.vue_js_main_menu\";i:11;s:34:\"config:block.block.vue_js_messages\";i:12;s:36:\"config:block.block.vue_js_page_title\";i:13;s:33:\"config:block.block.vue_js_powered\";i:14;s:32:\"config:block.block.vue_js_search\";i:15;s:31:\"config:block.block.vue_js_tools\";i:16;s:27:\"config:block.block.vueblock\";i:17;s:17:\"config:block_list\";i:18;s:25:\"config:color.theme.vue_js\";i:19;s:22:\"config:search.settings\";i:20;s:26:\"config:system.menu.account\";i:21;s:25:\"config:system.menu.footer\";i:22;s:23:\"config:system.menu.main\";i:23;s:24:\"config:system.menu.tools\";i:24;s:18:\"config:system.site\";i:25;s:10:\"local_task\";i:26;s:8:\"rendered\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:18:\"dynamic_page_cache\";}}',-1,1576074378.151,1,'block_view config:block.block.nonvueblock config:block.block.vue_js_account_menu config:block.block.vue_js_branding config:block.block.vue_js_breadcrumbs config:block.block.vue_js_content config:block.block.vue_js_footer config:block.block.vue_js_help config:block.block.vue_js_local_actions config:block.block.vue_js_local_tasks config:block.block.vue_js_main_menu config:block.block.vue_js_messages config:block.block.vue_js_page_title config:block.block.vue_js_powered config:block.block.vue_js_search config:block.block.vue_js_tools config:block.block.vueblock config:block_list config:color.theme.vue_js config:search.settings config:system.menu.account config:system.menu.footer config:system.menu.main config:system.menu.tools config:system.site local_task rendered','550');
/*!40000 ALTER TABLE `cache_dynamic_page_cache` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cache_entity`
--

DROP TABLE IF EXISTS `cache_entity`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cache_entity` (
  `cid` varchar(255) CHARACTER SET ascii COLLATE ascii_bin NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob COMMENT 'A collection of data to cache.',
  `expire` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or -1 for never.',
  `created` decimal(14,3) NOT NULL DEFAULT '0.000' COMMENT 'A timestamp with millisecond precision indicating when the cache entry was created.',
  `serialized` smallint(6) NOT NULL DEFAULT '0' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  `tags` longtext COMMENT 'Space-separated list of cache tags for this entry.',
  `checksum` varchar(255) CHARACTER SET ascii NOT NULL COMMENT 'The tag invalidation checksum when this entry was saved.',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`),
  KEY `created` (`created`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Storage for the cache API.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cache_entity`
--

LOCK TABLES `cache_entity` WRITE;
/*!40000 ALTER TABLE `cache_entity` DISABLE KEYS */;
INSERT INTO `cache_entity` VALUES ('values:file:1','O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"be01470e-7ea9-4072-8b15-2233bbc0c1a0\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:25:\"generateImage_prUHjk.jpeg\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:42:\"public://2019-12/generateImage_prUHjk.jpeg\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:10:\"image/jpeg\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:4:\"2478\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1576072161\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1576072161\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:1:\"1\";s:5:\"label\";s:25:\"generateImage_prUHjk.jpeg\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"be01470e-7ea9-4072-8b15-2233bbc0c1a0\";s:5:\"owner\";s:1:\"1\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1576074378.597,1,'entity_field_info file_values','71'),('values:file:10','O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:2:\"10\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f5b6fc73-c5ed-4cc3-ab01-d83170cd7fe1\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:25:\"generateImage_q7D6Df.jpeg\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:42:\"public://2019-12/generateImage_q7D6Df.jpeg\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:10:\"image/jpeg\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:4:\"2094\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1576072161\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1576072161\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:2:\"10\";s:5:\"label\";s:25:\"generateImage_q7D6Df.jpeg\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"f5b6fc73-c5ed-4cc3-ab01-d83170cd7fe1\";s:5:\"owner\";s:1:\"1\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1576074378.984,1,'entity_field_info file_values','71'),('values:file:11','O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:2:\"11\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9ad7e694-c6f2-42e3-9966-b040d25f06e0\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:24:\"generateImage_Htdkig.gif\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:41:\"public://2019-12/generateImage_Htdkig.gif\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:9:\"image/gif\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:4:\"2191\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1576072161\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1576072161\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:2:\"11\";s:5:\"label\";s:24:\"generateImage_Htdkig.gif\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"9ad7e694-c6f2-42e3-9966-b040d25f06e0\";s:5:\"owner\";s:1:\"1\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1576074379.017,1,'entity_field_info file_values','71'),('values:file:12','O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:2:\"12\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"8861f926-5bbd-4025-aad0-e87794468087\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:24:\"generateImage_QdUV9g.png\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:41:\"public://2019-12/generateImage_QdUV9g.png\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:9:\"image/png\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:3:\"612\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1576072161\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1576072161\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:2:\"12\";s:5:\"label\";s:24:\"generateImage_QdUV9g.png\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"8861f926-5bbd-4025-aad0-e87794468087\";s:5:\"owner\";s:1:\"1\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1576074379.049,1,'entity_field_info file_values','71'),('values:file:13','O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:2:\"13\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"a299500f-c005-4762-a4c4-e729767c70cb\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:24:\"generateImage_HKpygi.png\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:41:\"public://2019-12/generateImage_HKpygi.png\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:9:\"image/png\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:3:\"914\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1576072161\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1576072161\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:2:\"13\";s:5:\"label\";s:24:\"generateImage_HKpygi.png\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"a299500f-c005-4762-a4c4-e729767c70cb\";s:5:\"owner\";s:1:\"1\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1576074379.082,1,'entity_field_info file_values','71'),('values:file:14','O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:2:\"14\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"75e0dbc2-84f7-40c9-9e18-9f459875db8a\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:24:\"generateImage_q9K0zj.jpg\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:41:\"public://2019-12/generateImage_q9K0zj.jpg\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:10:\"image/jpeg\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:4:\"8702\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1576072161\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1576072161\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:2:\"14\";s:5:\"label\";s:24:\"generateImage_q9K0zj.jpg\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"75e0dbc2-84f7-40c9-9e18-9f459875db8a\";s:5:\"owner\";s:1:\"1\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1576074379.114,1,'entity_field_info file_values','71'),('values:file:15','O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:2:\"15\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"27dcf898-a088-4c11-94bb-c3819a1e4ec3\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:24:\"generateImage_vbmE8k.gif\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:41:\"public://2019-12/generateImage_vbmE8k.gif\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:9:\"image/gif\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:4:\"3274\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1576072161\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1576072161\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:2:\"15\";s:5:\"label\";s:24:\"generateImage_vbmE8k.gif\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"27dcf898-a088-4c11-94bb-c3819a1e4ec3\";s:5:\"owner\";s:1:\"1\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1576074379.146,1,'entity_field_info file_values','71'),('values:file:16','O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:2:\"16\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d7a64923-99c2-4ebd-9d49-de19c0617b5f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:25:\"generateImage_67RPUm.jpeg\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:42:\"public://2019-12/generateImage_67RPUm.jpeg\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:10:\"image/jpeg\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:4:\"3034\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1576072161\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1576072161\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:2:\"16\";s:5:\"label\";s:25:\"generateImage_67RPUm.jpeg\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"d7a64923-99c2-4ebd-9d49-de19c0617b5f\";s:5:\"owner\";s:1:\"1\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1576079035.473,1,'entity_field_info file_values','71'),('values:file:17','O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:2:\"17\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"732bb52c-9bf6-41e5-b53d-c0507ce1f991\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:25:\"generateImage_ZXDxWo.jpeg\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:42:\"public://2019-12/generateImage_ZXDxWo.jpeg\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:10:\"image/jpeg\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:4:\"2938\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1576072161\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1576072161\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:2:\"17\";s:5:\"label\";s:25:\"generateImage_ZXDxWo.jpeg\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"732bb52c-9bf6-41e5-b53d-c0507ce1f991\";s:5:\"owner\";s:1:\"1\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1576079036.267,1,'entity_field_info file_values','71'),('values:file:18','O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:2:\"18\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"b57b02e2-c103-4468-ad66-5886005d7bf4\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:24:\"generateImage_C9wLar.gif\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:41:\"public://2019-12/generateImage_C9wLar.gif\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:9:\"image/gif\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:4:\"4124\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1576072161\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1576072161\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:2:\"18\";s:5:\"label\";s:24:\"generateImage_C9wLar.gif\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"b57b02e2-c103-4468-ad66-5886005d7bf4\";s:5:\"owner\";s:1:\"1\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1576079037.007,1,'entity_field_info file_values','71'),('values:file:19','O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:2:\"19\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"79ed67d6-1c07-4493-ba3c-2f3c01c06edb\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:24:\"generateImage_HvA3Kt.png\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:41:\"public://2019-12/generateImage_HvA3Kt.png\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:9:\"image/png\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:3:\"855\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1576072161\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1576072161\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:2:\"19\";s:5:\"label\";s:24:\"generateImage_HvA3Kt.png\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"79ed67d6-1c07-4493-ba3c-2f3c01c06edb\";s:5:\"owner\";s:1:\"1\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1576079038.503,1,'entity_field_info file_values','71'),('values:file:2','O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:1:\"2\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"74afbe12-736d-4276-b657-72ee4431cbd7\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:25:\"generateImage_sS9TKi.jpeg\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:42:\"public://2019-12/generateImage_sS9TKi.jpeg\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:10:\"image/jpeg\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:4:\"6319\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1576072161\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1576072161\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:1:\"2\";s:5:\"label\";s:25:\"generateImage_sS9TKi.jpeg\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"74afbe12-736d-4276-b657-72ee4431cbd7\";s:5:\"owner\";s:1:\"1\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1576074378.671,1,'entity_field_info file_values','71'),('values:file:20','O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:2:\"20\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"56f84a02-4b2e-4748-b3b9-dcd0d26cce1e\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:24:\"generateImage_UrEgAw.gif\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:41:\"public://2019-12/generateImage_UrEgAw.gif\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:9:\"image/gif\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:4:\"2693\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1576072161\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1576072161\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:2:\"20\";s:5:\"label\";s:24:\"generateImage_UrEgAw.gif\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"56f84a02-4b2e-4748-b3b9-dcd0d26cce1e\";s:5:\"owner\";s:1:\"1\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1576079039.231,1,'entity_field_info file_values','71'),('values:file:21','O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:2:\"21\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e034fa0c-c01b-4135-9bb8-792a37fc7106\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:24:\"generateImage_HWyhDz.gif\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:41:\"public://2019-12/generateImage_HWyhDz.gif\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:9:\"image/gif\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:4:\"1782\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1576072161\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1576072161\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:2:\"21\";s:5:\"label\";s:24:\"generateImage_HWyhDz.gif\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"e034fa0c-c01b-4135-9bb8-792a37fc7106\";s:5:\"owner\";s:1:\"1\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1576079039.957,1,'entity_field_info file_values','71'),('values:file:22','O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:2:\"22\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"2bc1a227-c341-46f8-b878-95f1bc809341\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:24:\"generateImage_0xtv2C.jpg\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:41:\"public://2019-12/generateImage_0xtv2C.jpg\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:10:\"image/jpeg\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:5:\"10429\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1576072161\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1576072161\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:2:\"22\";s:5:\"label\";s:24:\"generateImage_0xtv2C.jpg\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"2bc1a227-c341-46f8-b878-95f1bc809341\";s:5:\"owner\";s:1:\"1\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1576079041.407,1,'entity_field_info file_values','71'),('values:file:23','O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:2:\"23\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"2ad0f998-7688-48e9-81c3-0048acd0141a\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:24:\"generateImage_BKzOOG.jpg\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:41:\"public://2019-12/generateImage_BKzOOG.jpg\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:10:\"image/jpeg\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:4:\"4687\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1576072161\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1576072161\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:2:\"23\";s:5:\"label\";s:24:\"generateImage_BKzOOG.jpg\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"2ad0f998-7688-48e9-81c3-0048acd0141a\";s:5:\"owner\";s:1:\"1\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1576079042.928,1,'entity_field_info file_values','71'),('values:file:24','O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:2:\"24\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"1b5578eb-4197-4952-afe5-17c522f25e42\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:24:\"generateImage_IxkhPK.jpg\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:41:\"public://2019-12/generateImage_IxkhPK.jpg\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:10:\"image/jpeg\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:4:\"5839\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1576072161\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1576072161\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:2:\"24\";s:5:\"label\";s:24:\"generateImage_IxkhPK.jpg\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"1b5578eb-4197-4952-afe5-17c522f25e42\";s:5:\"owner\";s:1:\"1\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1576079043.698,1,'entity_field_info file_values','71'),('values:file:3','O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:1:\"3\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"8ef6ad8a-36f3-40c8-a6a8-a74f30ea1f26\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:24:\"generateImage_xKp3zh.jpg\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:41:\"public://2019-12/generateImage_xKp3zh.jpg\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:10:\"image/jpeg\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:4:\"7403\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1576072161\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1576072161\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:1:\"3\";s:5:\"label\";s:24:\"generateImage_xKp3zh.jpg\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"8ef6ad8a-36f3-40c8-a6a8-a74f30ea1f26\";s:5:\"owner\";s:1:\"1\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1576074378.703,1,'entity_field_info file_values','71'),('values:file:4','O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:1:\"4\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"8fbe9c7e-24d1-4e44-af68-0438aa3dd98a\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:24:\"generateImage_Y9tBCg.gif\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:41:\"public://2019-12/generateImage_Y9tBCg.gif\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:9:\"image/gif\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:4:\"1192\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1576072161\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1576072161\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:1:\"4\";s:5:\"label\";s:24:\"generateImage_Y9tBCg.gif\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"8fbe9c7e-24d1-4e44-af68-0438aa3dd98a\";s:5:\"owner\";s:1:\"1\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1576074378.752,1,'entity_field_info file_values','71'),('values:file:5','O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:1:\"5\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"22a16a6e-848e-4788-b06d-f71778a1c6e1\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:24:\"generateImage_3HhlUf.png\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:41:\"public://2019-12/generateImage_3HhlUf.png\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:9:\"image/png\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:4:\"1326\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1576072161\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1576072161\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:1:\"5\";s:5:\"label\";s:24:\"generateImage_3HhlUf.png\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"22a16a6e-848e-4788-b06d-f71778a1c6e1\";s:5:\"owner\";s:1:\"1\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1576074378.791,1,'entity_field_info file_values','71'),('values:file:6','O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:1:\"6\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"a4647f61-5255-4edc-a0a4-072b72588027\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:25:\"generateImage_qztJof.jpeg\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:42:\"public://2019-12/generateImage_qztJof.jpeg\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:10:\"image/jpeg\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:4:\"3899\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1576072161\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1576072161\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:1:\"6\";s:5:\"label\";s:25:\"generateImage_qztJof.jpeg\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"a4647f61-5255-4edc-a0a4-072b72588027\";s:5:\"owner\";s:1:\"1\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1576074378.852,1,'entity_field_info file_values','71'),('values:file:7','O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:1:\"7\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"2b0a813f-575a-4df4-8c33-1c723fc849aa\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:24:\"generateImage_h6iS7e.jpg\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:41:\"public://2019-12/generateImage_h6iS7e.jpg\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:10:\"image/jpeg\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:4:\"2795\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1576072161\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1576072161\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:1:\"7\";s:5:\"label\";s:24:\"generateImage_h6iS7e.jpg\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"2b0a813f-575a-4df4-8c33-1c723fc849aa\";s:5:\"owner\";s:1:\"1\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1576074378.885,1,'entity_field_info file_values','71'),('values:file:8','O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:1:\"8\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d7be13e4-9085-493a-bbfe-eeab8d5862ea\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:24:\"generateImage_6rsQ3e.png\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:41:\"public://2019-12/generateImage_6rsQ3e.png\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:9:\"image/png\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:4:\"1746\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1576072161\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1576072161\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:1:\"8\";s:5:\"label\";s:24:\"generateImage_6rsQ3e.png\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"d7be13e4-9085-493a-bbfe-eeab8d5862ea\";s:5:\"owner\";s:1:\"1\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1576074378.918,1,'entity_field_info file_values','71'),('values:file:9','O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:1:\"9\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"a1d6284c-44fa-4348-9084-0c85287a4400\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:24:\"generateImage_zGWTef.png\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:41:\"public://2019-12/generateImage_zGWTef.png\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:9:\"image/png\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:4:\"2174\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1576072161\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1576072161\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:1:\"9\";s:5:\"label\";s:24:\"generateImage_zGWTef.png\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"a1d6284c-44fa-4348-9084-0c85287a4400\";s:5:\"owner\";s:1:\"1\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1576074378.951,1,'entity_field_info file_values','71'),('values:node:1','O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:20:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"55\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:4:\"page\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"1d2678bd-2375-4b8d-9e77-1126a4e01254\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1576072327\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:4:\"Home\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1576043315\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1576072327\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:22:\"layout_builder__layout\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:7:\"section\";O:29:\"Drupal\\layout_builder\\Section\":4:{s:11:\"\0*\0layoutId\";s:13:\"layout_onecol\";s:17:\"\0*\0layoutSettings\";a:1:{s:5:\"label\";s:0:\"\";}s:13:\"\0*\0components\";a:1:{s:36:\"48b60a52-33d5-45bc-a3d9-46b75d6d2f70\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"48b60a52-33d5-45bc-a3d9-46b75d6d2f70\";s:9:\"\0*\0region\";s:7:\"content\";s:16:\"\0*\0configuration\";a:8:{s:2:\"id\";s:28:\"inline_block:collapsible_vue\";s:5:\"label\";s:17:\"Collapsible Vue 1\";s:8:\"provider\";s:14:\"layout_builder\";s:13:\"label_display\";s:7:\"visible\";s:9:\"view_mode\";s:4:\"full\";s:17:\"block_revision_id\";s:1:\"1\";s:16:\"block_serialized\";N;s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:0;s:13:\"\0*\0additional\";a:0:{}}}s:21:\"\0*\0thirdPartySettings\";a:0:{}}}i:1;a:1:{s:7:\"section\";O:29:\"Drupal\\layout_builder\\Section\":4:{s:11:\"\0*\0layoutId\";s:13:\"layout_onecol\";s:17:\"\0*\0layoutSettings\";a:1:{s:5:\"label\";s:0:\"\";}s:13:\"\0*\0components\";a:2:{s:36:\"901d3217-19fb-42d4-83cf-29304343efc9\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"901d3217-19fb-42d4-83cf-29304343efc9\";s:9:\"\0*\0region\";s:7:\"content\";s:16:\"\0*\0configuration\";a:8:{s:2:\"id\";s:24:\"inline_block:collapsible\";s:5:\"label\";s:11:\"Collapsible\";s:8:\"provider\";s:14:\"layout_builder\";s:13:\"label_display\";s:7:\"visible\";s:9:\"view_mode\";s:4:\"full\";s:17:\"block_revision_id\";s:1:\"3\";s:16:\"block_serialized\";N;s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:0;s:13:\"\0*\0additional\";a:0:{}}s:36:\"a8d9081b-8cdf-450e-95bf-290b1a2e006e\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"a8d9081b-8cdf-450e-95bf-290b1a2e006e\";s:9:\"\0*\0region\";s:7:\"content\";s:16:\"\0*\0configuration\";a:8:{s:2:\"id\";s:24:\"inline_block:collapsible\";s:5:\"label\";s:13:\"Collapsible 2\";s:8:\"provider\";s:14:\"layout_builder\";s:13:\"label_display\";s:7:\"visible\";s:9:\"view_mode\";s:4:\"full\";s:17:\"block_revision_id\";s:1:\"4\";s:16:\"block_serialized\";N;s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:1;s:13:\"\0*\0additional\";a:0:{}}}s:21:\"\0*\0thirdPartySettings\";a:0:{}}}i:2;a:1:{s:7:\"section\";O:29:\"Drupal\\layout_builder\\Section\":4:{s:11:\"\0*\0layoutId\";s:13:\"layout_onecol\";s:17:\"\0*\0layoutSettings\";a:1:{s:5:\"label\";s:0:\"\";}s:13:\"\0*\0components\";a:2:{s:36:\"0924f660-9de5-46c7-bbc0-7cbe00cba59b\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"0924f660-9de5-46c7-bbc0-7cbe00cba59b\";s:9:\"\0*\0region\";s:7:\"content\";s:16:\"\0*\0configuration\";a:4:{s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:1:{s:6:\"entity\";s:21:\"layout_builder.entity\";}s:2:\"id\";s:26:\"field_block:node:page:body\";s:9:\"formatter\";a:4:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}}s:9:\"\0*\0weight\";i:0;s:13:\"\0*\0additional\";a:0:{}}s:36:\"7f1eeb01-34f5-4b10-8e4c-9752ffa3412c\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"7f1eeb01-34f5-4b10-8e4c-9752ffa3412c\";s:9:\"\0*\0region\";s:7:\"content\";s:16:\"\0*\0configuration\";a:3:{s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:1:{s:6:\"entity\";s:21:\"layout_builder.entity\";}s:2:\"id\";s:33:\"extra_field_block:node:page:links\";}s:9:\"\0*\0weight\";i:1;s:13:\"\0*\0additional\";a:0:{}}}s:21:\"\0*\0thirdPartySettings\";a:0:{}}}i:3;a:1:{s:7:\"section\";O:29:\"Drupal\\layout_builder\\Section\":4:{s:11:\"\0*\0layoutId\";s:13:\"layout_onecol\";s:17:\"\0*\0layoutSettings\";a:1:{s:5:\"label\";s:0:\"\";}s:13:\"\0*\0components\";a:2:{s:36:\"76c6b5a2-e7a2-419c-bea3-00659b05e900\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"76c6b5a2-e7a2-419c-bea3-00659b05e900\";s:9:\"\0*\0region\";s:7:\"content\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:34:\"views_block:article_titles-block_1\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:0;s:13:\"\0*\0additional\";a:0:{}}s:36:\"a95cff0b-c880-485d-a6d8-a224005dfcc0\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"a95cff0b-c880-485d-a6d8-a224005dfcc0\";s:9:\"\0*\0region\";s:7:\"content\";s:16:\"\0*\0configuration\";a:5:{s:2:\"id\";s:18:\"vue_articles_block\";s:5:\"label\";s:18:\"Vue articles block\";s:8:\"provider\";s:14:\"vue_js_example\";s:13:\"label_display\";s:7:\"visible\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:1;s:13:\"\0*\0additional\";a:0:{}}}s:21:\"\0*\0thirdPartySettings\";a:0:{}}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:4:\"page\";s:2:\"id\";s:1:\"1\";s:8:\"revision\";s:2:\"55\";s:4:\"uuid\";s:36:\"1d2678bd-2375-4b8d-9e77-1126a4e01254\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:4:\"Home\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"55\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1576074375.419,1,'entity_field_info node_values','71'),('values:node:10','O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:23:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"10\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"12\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:7:\"article\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"6efab1f0-c1ea-4d82-afe4-8321554f2dd3\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1576072161\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:7:\"Feugiat\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1575903869\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1576072161\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:5:\"value\";s:3673:\"Appellatio autem exputo gemino oppeto pagus probo secundum voco vulputate. Aptent autem eum importunus in iriure premo tincidunt. Aliquam commodo humo jus mauris metuo mos neo voco. Loquor nunc suscipere. Ad aptent consequat iustum lenis ratis secundum utinam. Comis defui neque quibus refoveo. Dolor gravis mauris suscipere valetudo. Causa paratus saluto valde verto vulpes.\n\nAntehabeo bene blandit causa elit letalis luptatum proprius refero sino. Consectetuer ludus neque paulatim refero. Aptent minim occuro ulciscor. Accumsan blandit gilvus jumentum tamen tation utrum validus. Damnum eros eu neo nunc pecus plaga sit. Quae quia zelus. Consectetuer dolor turpis virtus. Nimis suscipit tamen. Augue capto enim lenis magna qui valetudo wisi.\n\nDiam elit ideo laoreet lenis nibh quis validus vero vulputate. Ibidem macto plaga. Iusto ludus magna populus. Aliquip antehabeo augue ea ideo ut validus zelus. Abluo aptent caecus patria quidem singularis tamen ut. Ad eu neque suscipit tego. Comis huic natu os pala verto.\n\nAliquip capto minim. Amet blandit esse eum luptatum nisl typicus ulciscor virtus. Acsi dolore ex laoreet neo nobis obruo saluto wisi ymo. Consectetuer conventio facilisi quibus valetudo. Abico autem ea ludus quae refero sagaciter. Commoveo defui diam dolor meus paulatim velit.\n\nCapto cogo exputo jus loquor. Imputo in modo neo obruo refero te usitas. Hos pecus probo sed ut utinam. Exputo oppeto proprius suscipere. Dolus huic zelus. Aliquam aptent augue iustum loquor qui utrum.\n\nDefui duis praesent volutpat. Consequat elit facilisis nibh praemitto tego uxor vulpes. Abluo consequat immitto molior nisl paratus refoveo. Aliquip dolus eros eum iaceo in obruo quia tincidunt. Caecus eum imputo jumentum metuo ratis usitas valetudo.\n\nAbdo molior pertineo ratis utinam. Commoveo distineo dolus eligo euismod importunus jugis pertineo praesent. Caecus exerci odio persto pertineo typicus vulpes. Accumsan imputo inhibeo validus. Adipiscing consequat feugiat melior obruo typicus vindico. Laoreet nostrud si ut. Consectetuer macto nobis populus saepius. At jugis luctus secundum tation valetudo virtus. Amet dignissim ibidem inhibeo iustum nostrud secundum ullamcorper uxor voco.\n\nCausa consequat melior modo oppeto pecus similis tation valde validus. Consectetuer cui duis erat ille nostrud quae refero suscipere tincidunt. Camur conventio exerci minim nimis patria quidem valetudo vereor voco. Appellatio genitus neque paulatim. Brevitas commodo dolore ea eros et humo macto suscipere vel.\n\nAliquip conventio huic laoreet lucidus nimis si tum ymo. Autem cui enim hos humo qui ulciscor vero. Hos huic interdico luctus melior minim qui refero. Adipiscing blandit conventio eros exputo fere nibh pagus. Abigo jus nunc pagus tation tincidunt ullamcorper. Aliquip esse exputo gilvus humo nisl scisco voco ymo. Et nostrud oppeto paratus proprius quidne similis tation tum.\n\nAcsi facilisi gemino inhibeo mos quae. Eros esca imputo melior vel virtus. Augue decet dignissim euismod gravis ibidem luctus si ullamcorper. Camur dolor fere ludus pecus si. Abigo consequat ea luptatum macto nibh refoveo suscipere. Acsi antehabeo jus letalis persto typicus utinam ymo. Amet decet nostrud praesent premo. Gravis ibidem importunus iriure occuro sed tincidunt usitas ut.\n\nCapto natu si vel. Adipiscing eu eum exerci odio patria saluto ulciscor ut ymo. Ad dolore gemino gilvus in iustum magna meus neo tum. Mauris mos pala roto. Camur consequat diam quae secundum wisi.\n\nCogo incassum occuro. Eros facilisis letalis turpis wisi. Decet scisco similis suscipere uxor valetudo. Aliquip consequat singularis vicis. Gilvus nibh pagus paratus plaga populus qui suscipere wisi.\n\n\";s:7:\"summary\";s:3673:\"Appellatio autem exputo gemino oppeto pagus probo secundum voco vulputate. Aptent autem eum importunus in iriure premo tincidunt. Aliquam commodo humo jus mauris metuo mos neo voco. Loquor nunc suscipere. Ad aptent consequat iustum lenis ratis secundum utinam. Comis defui neque quibus refoveo. Dolor gravis mauris suscipere valetudo. Causa paratus saluto valde verto vulpes.\n\nAntehabeo bene blandit causa elit letalis luptatum proprius refero sino. Consectetuer ludus neque paulatim refero. Aptent minim occuro ulciscor. Accumsan blandit gilvus jumentum tamen tation utrum validus. Damnum eros eu neo nunc pecus plaga sit. Quae quia zelus. Consectetuer dolor turpis virtus. Nimis suscipit tamen. Augue capto enim lenis magna qui valetudo wisi.\n\nDiam elit ideo laoreet lenis nibh quis validus vero vulputate. Ibidem macto plaga. Iusto ludus magna populus. Aliquip antehabeo augue ea ideo ut validus zelus. Abluo aptent caecus patria quidem singularis tamen ut. Ad eu neque suscipit tego. Comis huic natu os pala verto.\n\nAliquip capto minim. Amet blandit esse eum luptatum nisl typicus ulciscor virtus. Acsi dolore ex laoreet neo nobis obruo saluto wisi ymo. Consectetuer conventio facilisi quibus valetudo. Abico autem ea ludus quae refero sagaciter. Commoveo defui diam dolor meus paulatim velit.\n\nCapto cogo exputo jus loquor. Imputo in modo neo obruo refero te usitas. Hos pecus probo sed ut utinam. Exputo oppeto proprius suscipere. Dolus huic zelus. Aliquam aptent augue iustum loquor qui utrum.\n\nDefui duis praesent volutpat. Consequat elit facilisis nibh praemitto tego uxor vulpes. Abluo consequat immitto molior nisl paratus refoveo. Aliquip dolus eros eum iaceo in obruo quia tincidunt. Caecus eum imputo jumentum metuo ratis usitas valetudo.\n\nAbdo molior pertineo ratis utinam. Commoveo distineo dolus eligo euismod importunus jugis pertineo praesent. Caecus exerci odio persto pertineo typicus vulpes. Accumsan imputo inhibeo validus. Adipiscing consequat feugiat melior obruo typicus vindico. Laoreet nostrud si ut. Consectetuer macto nobis populus saepius. At jugis luctus secundum tation valetudo virtus. Amet dignissim ibidem inhibeo iustum nostrud secundum ullamcorper uxor voco.\n\nCausa consequat melior modo oppeto pecus similis tation valde validus. Consectetuer cui duis erat ille nostrud quae refero suscipere tincidunt. Camur conventio exerci minim nimis patria quidem valetudo vereor voco. Appellatio genitus neque paulatim. Brevitas commodo dolore ea eros et humo macto suscipere vel.\n\nAliquip conventio huic laoreet lucidus nimis si tum ymo. Autem cui enim hos humo qui ulciscor vero. Hos huic interdico luctus melior minim qui refero. Adipiscing blandit conventio eros exputo fere nibh pagus. Abigo jus nunc pagus tation tincidunt ullamcorper. Aliquip esse exputo gilvus humo nisl scisco voco ymo. Et nostrud oppeto paratus proprius quidne similis tation tum.\n\nAcsi facilisi gemino inhibeo mos quae. Eros esca imputo melior vel virtus. Augue decet dignissim euismod gravis ibidem luctus si ullamcorper. Camur dolor fere ludus pecus si. Abigo consequat ea luptatum macto nibh refoveo suscipere. Acsi antehabeo jus letalis persto typicus utinam ymo. Amet decet nostrud praesent premo. Gravis ibidem importunus iriure occuro sed tincidunt usitas ut.\n\nCapto natu si vel. Adipiscing eu eum exerci odio patria saluto ulciscor ut ymo. Ad dolore gemino gilvus in iustum magna meus neo tum. Mauris mos pala roto. Camur consequat diam quae secundum wisi.\n\nCogo incassum occuro. Eros facilisis letalis turpis wisi. Decet scisco similis suscipere uxor valetudo. Aliquip consequat singularis vicis. Gilvus nibh pagus paratus plaga populus qui suscipere wisi.\n\n\";s:6:\"format\";s:10:\"plain_text\";}}}s:7:\"comment\";a:1:{s:9:\"x-default\";a:1:{i:0;a:6:{s:6:\"status\";s:1:\"2\";s:3:\"cid\";s:1:\"0\";s:22:\"last_comment_timestamp\";s:10:\"1576072161\";s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";s:1:\"0\";s:13:\"comment_count\";s:1:\"0\";}}}s:11:\"field_image\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:1:\"9\";s:3:\"alt\";s:60:\"Abigo abluo blandit cui feugiat iriure pneum torqueo usitas.\";s:5:\"title\";s:78:\"Adipiscing amet aptent autem letalis loquor paulatim singularis utrum vindico.\";s:5:\"width\";s:3:\"414\";s:6:\"height\";s:3:\"400\";}}}s:10:\"field_tags\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}i:1;a:1:{s:9:\"target_id\";s:1:\"3\";}i:2;a:1:{s:9:\"target_id\";s:1:\"2\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:7:\"article\";s:2:\"id\";s:2:\"10\";s:8:\"revision\";s:2:\"12\";s:4:\"uuid\";s:36:\"6efab1f0-c1ea-4d82-afe4-8321554f2dd3\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"Feugiat\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"12\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1576074378.414,1,'entity_field_info node_values','71'),('values:node:11','O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:23:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"11\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"13\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:7:\"article\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"922851c8-9704-4aaa-89d0-72122071d2e8\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1576072161\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:5:\"Utrum\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1575937736\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1576072161\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:5:\"value\";s:3509:\"Abdo blandit gilvus in nutus quis tego. Abdo dolore ibidem iusto populus proprius quia usitas veniam vero. Importunus populus saepius. Ad eum si uxor valde venio zelus. Bene feugiat in paulatim persto utrum vindico zelus. Damnum ea secundum wisi. Cogo duis ille oppeto refero vulpes. Eros hendrerit sed. Abigo consequat mos. Eum gilvus immitto pecus quidem suscipit.\n\nImmitto macto refoveo vulpes. Dolus erat ex lenis luptatum nutus praemitto utinam vicis. Ad autem esca iaceo interdico paulatim utinam utrum vero vindico. Autem comis eligo esse eu immitto pagus paratus praesent saepius. Camur diam hendrerit sagaciter. Consequat esca ludus natu neque probo proprius refoveo sudo velit.\n\nAcsi at cogo esca esse lobortis minim sit. Abico eros humo modo neo nulla olim persto quadrum suscipit. Illum iusto volutpat. Abdo cogo dolore nimis pneum praesent utinam.\n\nDamnum hos in iriure pneum scisco. Abdo antehabeo esca exputo hendrerit immitto laoreet saluto vereor wisi. Adipiscing augue commodo facilisi occuro quae sino suscipit ullamcorper utrum. Bene brevitas damnum gilvus minim os paulatim praesent tum.\n\nMos persto quis saluto suscipit turpis utinam venio. Dolus eum tego validus veniam. Abigo causa enim gravis jus refero sudo suscipere vicis vulputate. Aliquip laoreet paulatim proprius validus. Causa decet gilvus loquor meus molior nibh obruo occuro pecus.\n\nLobortis magna proprius refoveo suscipere voco. Autem haero immitto proprius volutpat. Causa dolor exerci mauris persto virtus. Importunus melior refero veniam. Abdo immitto lobortis metuo rusticus scisco si sit valde. Abluo adipiscing dignissim elit gilvus mos proprius torqueo turpis zelus. Camur eligo illum imputo si. Camur eum exputo roto scisco ullamcorper uxor volutpat. Autem ea huic iaceo neque olim praemitto.\n\nAccumsan capto ex hendrerit ludus olim premo ullamcorper validus. At elit erat jugis lenis quae ullamcorper. Esca euismod iaceo immitto neo neque nisl pecus tation torqueo. Comis defui haero macto modo nisl premo refoveo tincidunt volutpat. Elit luctus neque typicus. Antehabeo enim hos huic iriure meus pala paratus quadrum.\n\nConsectetuer diam illum laoreet paratus sit utinam. Exputo genitus interdico jugis neo olim ratis similis valetudo vel. Consequat feugiat importunus nutus saluto similis tum. Minim mos olim patria quidem scisco sit ulciscor valde. Nulla saluto torqueo. Aptent cogo ea esca huic pneum tamen tincidunt. Amet nulla olim proprius qui vicis vindico ymo. Diam nostrud populus. Appellatio commodo lucidus nutus.\n\nAbico accumsan camur comis diam ea et sino. Abluo appellatio incassum melior paulatim ulciscor. Ea pecus sed sit tamen venio voco. Bene sagaciter validus vulputate. Magna validus vero. At conventio ille nobis nulla quae quibus roto. Aptent illum jus praemitto.\n\nAcsi blandit consectetuer ille macto nimis populus sit venio vulputate. Meus probo si. Appellatio iustum minim mos nutus suscipere te. Dolus jugis obruo similis. Ad caecus genitus pala rusticus.\n\nDignissim elit fere inhibeo ludus. Elit ibidem inhibeo probo sudo validus. Ille quis sit suscipit tamen utinam. Decet dolus veniam.\n\nLudus mos os qui. Abico accumsan antehabeo erat mauris modo probo sit vereor verto. Brevitas humo singularis sudo. Defui dignissim elit exerci gravis melior quidne validus voco wisi. Hendrerit luctus luptatum. Elit iaceo odio refero sit validus vindico ymo zelus. Dolor gilvus jugis jus modo nisl odio paulatim rusticus sudo. Abico enim euismod gravis iaceo inhibeo nisl nobis pala ullamcorper.\n\n\";s:7:\"summary\";s:3509:\"Abdo blandit gilvus in nutus quis tego. Abdo dolore ibidem iusto populus proprius quia usitas veniam vero. Importunus populus saepius. Ad eum si uxor valde venio zelus. Bene feugiat in paulatim persto utrum vindico zelus. Damnum ea secundum wisi. Cogo duis ille oppeto refero vulpes. Eros hendrerit sed. Abigo consequat mos. Eum gilvus immitto pecus quidem suscipit.\n\nImmitto macto refoveo vulpes. Dolus erat ex lenis luptatum nutus praemitto utinam vicis. Ad autem esca iaceo interdico paulatim utinam utrum vero vindico. Autem comis eligo esse eu immitto pagus paratus praesent saepius. Camur diam hendrerit sagaciter. Consequat esca ludus natu neque probo proprius refoveo sudo velit.\n\nAcsi at cogo esca esse lobortis minim sit. Abico eros humo modo neo nulla olim persto quadrum suscipit. Illum iusto volutpat. Abdo cogo dolore nimis pneum praesent utinam.\n\nDamnum hos in iriure pneum scisco. Abdo antehabeo esca exputo hendrerit immitto laoreet saluto vereor wisi. Adipiscing augue commodo facilisi occuro quae sino suscipit ullamcorper utrum. Bene brevitas damnum gilvus minim os paulatim praesent tum.\n\nMos persto quis saluto suscipit turpis utinam venio. Dolus eum tego validus veniam. Abigo causa enim gravis jus refero sudo suscipere vicis vulputate. Aliquip laoreet paulatim proprius validus. Causa decet gilvus loquor meus molior nibh obruo occuro pecus.\n\nLobortis magna proprius refoveo suscipere voco. Autem haero immitto proprius volutpat. Causa dolor exerci mauris persto virtus. Importunus melior refero veniam. Abdo immitto lobortis metuo rusticus scisco si sit valde. Abluo adipiscing dignissim elit gilvus mos proprius torqueo turpis zelus. Camur eligo illum imputo si. Camur eum exputo roto scisco ullamcorper uxor volutpat. Autem ea huic iaceo neque olim praemitto.\n\nAccumsan capto ex hendrerit ludus olim premo ullamcorper validus. At elit erat jugis lenis quae ullamcorper. Esca euismod iaceo immitto neo neque nisl pecus tation torqueo. Comis defui haero macto modo nisl premo refoveo tincidunt volutpat. Elit luctus neque typicus. Antehabeo enim hos huic iriure meus pala paratus quadrum.\n\nConsectetuer diam illum laoreet paratus sit utinam. Exputo genitus interdico jugis neo olim ratis similis valetudo vel. Consequat feugiat importunus nutus saluto similis tum. Minim mos olim patria quidem scisco sit ulciscor valde. Nulla saluto torqueo. Aptent cogo ea esca huic pneum tamen tincidunt. Amet nulla olim proprius qui vicis vindico ymo. Diam nostrud populus. Appellatio commodo lucidus nutus.\n\nAbico accumsan camur comis diam ea et sino. Abluo appellatio incassum melior paulatim ulciscor. Ea pecus sed sit tamen venio voco. Bene sagaciter validus vulputate. Magna validus vero. At conventio ille nobis nulla quae quibus roto. Aptent illum jus praemitto.\n\nAcsi blandit consectetuer ille macto nimis populus sit venio vulputate. Meus probo si. Appellatio iustum minim mos nutus suscipere te. Dolus jugis obruo similis. Ad caecus genitus pala rusticus.\n\nDignissim elit fere inhibeo ludus. Elit ibidem inhibeo probo sudo validus. Ille quis sit suscipit tamen utinam. Decet dolus veniam.\n\nLudus mos os qui. Abico accumsan antehabeo erat mauris modo probo sit vereor verto. Brevitas humo singularis sudo. Defui dignissim elit exerci gravis melior quidne validus voco wisi. Hendrerit luctus luptatum. Elit iaceo odio refero sit validus vindico ymo zelus. Dolor gilvus jugis jus modo nisl odio paulatim rusticus sudo. Abico enim euismod gravis iaceo inhibeo nisl nobis pala ullamcorper.\n\n\";s:6:\"format\";s:10:\"plain_text\";}}}s:7:\"comment\";a:1:{s:9:\"x-default\";a:1:{i:0;a:6:{s:6:\"status\";s:1:\"0\";s:3:\"cid\";s:1:\"0\";s:22:\"last_comment_timestamp\";s:10:\"1576072161\";s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";s:1:\"0\";s:13:\"comment_count\";s:1:\"0\";}}}s:11:\"field_image\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:2:\"10\";s:3:\"alt\";s:64:\"Adipiscing aliquam laoreet nisl premo sit sudo suscipere vereor.\";s:5:\"title\";s:29:\"Exerci haero ibidem rusticus.\";s:5:\"width\";s:3:\"103\";s:6:\"height\";s:3:\"117\";}}}s:10:\"field_tags\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:1:\"4\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}i:2;a:1:{s:9:\"target_id\";s:1:\"1\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:7:\"article\";s:2:\"id\";s:2:\"11\";s:8:\"revision\";s:2:\"13\";s:4:\"uuid\";s:36:\"922851c8-9704-4aaa-89d0-72122071d2e8\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:5:\"Utrum\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"13\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1576074376.238,1,'entity_field_info node_values','71'),('values:node:12','O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:23:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"12\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"14\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:7:\"article\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"a85668ad-369b-46fd-aebb-041bc681b8ea\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1576072161\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:12:\"Iaceo Patria\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1575866096\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1576072161\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:5:\"value\";s:3788:\"Abico duis gravis illum lenis quae suscipere venio vicis. At ille os. Abluo cui damnum ludus te tego. Amet paulatim premo. Aliquam bene capto defui elit in. Eum ludus magna plaga qui. Antehabeo commoveo dolore macto nobis saepius volutpat.\n\nExerci valetudo verto vulpes. Dolore nunc venio. Blandit esse euismod meus patria virtus. Abico loquor pneum roto rusticus saluto. Amet appellatio caecus cogo iustum tamen. Acsi adipiscing decet ideo interdico melior pala probo quadrum tamen. Autem defui erat euismod illum interdico loquor proprius. Aliquip elit mauris melior nimis populus vero. Loquor nunc tamen.\n\nHumo paulatim sed sit. Abluo eligo incassum quis. Luptatum olim secundum. Acsi antehabeo inhibeo. Antehabeo conventio decet dignissim lobortis premo turpis valde. Feugiat gemino huic importunus loquor nostrud nunc pecus refoveo torqueo. Facilisi nobis pala quia saepius ullamcorper. Cogo dolus torqueo. Consectetuer euismod interdico paratus rusticus ullamcorper uxor. Comis ea occuro proprius velit.\n\nConventio immitto jus laoreet lucidus praesent probo. Commodo dolore hendrerit mos pneum quibus ratis vel volutpat. Distineo dolore facilisis loquor. Comis quia tego. Comis inhibeo jugis. Facilisi in luptatum patria singularis. Haero sagaciter ut. Feugiat genitus pneum ratis si suscipere tation. Accumsan aliquam consequat duis huic ille inhibeo macto nunc olim.\n\nAppellatio inhibeo plaga. Aptent et luptatum nunc pagus sed tincidunt verto. Brevitas cui defui diam et letalis magna quidem roto velit. Abico macto oppeto quis ullamcorper. Abbas dolore exputo haero nimis premo saluto validus. Erat hos loquor modo roto suscipit te tego tum. Commoveo decet humo nimis obruo quae qui. Abigo abluo dignissim nostrud pecus refoveo saepius. Ideo immitto pagus patria praesent utrum.\n\nAdipiscing amet camur iusto modo patria ullamcorper vicis. Ad eu ex fere nulla patria velit. Amet aptent proprius. Accumsan haero jugis ludus saluto. Accumsan decet immitto jugis metuo obruo singularis turpis validus vel. Consectetuer euismod inhibeo macto populus te volutpat.\n\nAmet feugiat gilvus jugis loquor minim mos oppeto ratis tamen. Commodo nulla te valde. Aliquam aptent cogo imputo modo plaga te torqueo. Capto iaceo ulciscor. Augue gravis ut.\n\nDamnum decet gilvus haero molior ratis. Adipiscing consequat feugiat nulla obruo. Abigo exerci ideo praemitto scisco uxor vindico. Ad haero luctus. Aliquam caecus conventio luctus suscipit tum vindico vulputate. Conventio diam gravis iaceo jus nulla te torqueo. Abigo appellatio iustum plaga. Adipiscing appellatio odio. Accumsan gravis incassum quidem si turpis. Antehabeo modo utrum. Appellatio camur eligo ideo importunus imputo luctus plaga similis suscipit.\n\nImportunus quidem tation. Exerci facilisis iustum os validus ymo. Neque quae rusticus ymo. Enim iustum obruo quis saepius secundum torqueo vereor. Autem consequat dolor erat jus lobortis quae. Commodo nunc quadrum refero te valetudo ymo. Camur luctus metuo ratis refero.\n\nAccumsan dignissim dolore erat inhibeo iriure natu scisco sino suscipit. Adipiscing at ex incassum lobortis nisl secundum similis tego torqueo. Adipiscing aptent commodo minim quibus saepius. Adipiscing aliquam appellatio consectetuer dignissim eligo facilisi pala tincidunt. Consectetuer facilisi gravis humo immitto vicis. Augue autem esse lucidus metuo nimis nunc populus proprius uxor.\n\nDolus importunus qui si similis te vindico. Consequat jumentum mos. Camur ibidem roto. Abdo aliquip iriure nobis olim tation vereor zelus.\n\nAutem eros facilisis haero metuo paratus ratis tincidunt vereor virtus. Accumsan hos lucidus meus nutus pecus plaga premo similis ymo. Abico elit hendrerit jus patria pecus quidne typicus uxor valetudo. Esse feugiat inhibeo luctus nunc pagus sagaciter singularis suscipere.\n\n\";s:7:\"summary\";s:3788:\"Abico duis gravis illum lenis quae suscipere venio vicis. At ille os. Abluo cui damnum ludus te tego. Amet paulatim premo. Aliquam bene capto defui elit in. Eum ludus magna plaga qui. Antehabeo commoveo dolore macto nobis saepius volutpat.\n\nExerci valetudo verto vulpes. Dolore nunc venio. Blandit esse euismod meus patria virtus. Abico loquor pneum roto rusticus saluto. Amet appellatio caecus cogo iustum tamen. Acsi adipiscing decet ideo interdico melior pala probo quadrum tamen. Autem defui erat euismod illum interdico loquor proprius. Aliquip elit mauris melior nimis populus vero. Loquor nunc tamen.\n\nHumo paulatim sed sit. Abluo eligo incassum quis. Luptatum olim secundum. Acsi antehabeo inhibeo. Antehabeo conventio decet dignissim lobortis premo turpis valde. Feugiat gemino huic importunus loquor nostrud nunc pecus refoveo torqueo. Facilisi nobis pala quia saepius ullamcorper. Cogo dolus torqueo. Consectetuer euismod interdico paratus rusticus ullamcorper uxor. Comis ea occuro proprius velit.\n\nConventio immitto jus laoreet lucidus praesent probo. Commodo dolore hendrerit mos pneum quibus ratis vel volutpat. Distineo dolore facilisis loquor. Comis quia tego. Comis inhibeo jugis. Facilisi in luptatum patria singularis. Haero sagaciter ut. Feugiat genitus pneum ratis si suscipere tation. Accumsan aliquam consequat duis huic ille inhibeo macto nunc olim.\n\nAppellatio inhibeo plaga. Aptent et luptatum nunc pagus sed tincidunt verto. Brevitas cui defui diam et letalis magna quidem roto velit. Abico macto oppeto quis ullamcorper. Abbas dolore exputo haero nimis premo saluto validus. Erat hos loquor modo roto suscipit te tego tum. Commoveo decet humo nimis obruo quae qui. Abigo abluo dignissim nostrud pecus refoveo saepius. Ideo immitto pagus patria praesent utrum.\n\nAdipiscing amet camur iusto modo patria ullamcorper vicis. Ad eu ex fere nulla patria velit. Amet aptent proprius. Accumsan haero jugis ludus saluto. Accumsan decet immitto jugis metuo obruo singularis turpis validus vel. Consectetuer euismod inhibeo macto populus te volutpat.\n\nAmet feugiat gilvus jugis loquor minim mos oppeto ratis tamen. Commodo nulla te valde. Aliquam aptent cogo imputo modo plaga te torqueo. Capto iaceo ulciscor. Augue gravis ut.\n\nDamnum decet gilvus haero molior ratis. Adipiscing consequat feugiat nulla obruo. Abigo exerci ideo praemitto scisco uxor vindico. Ad haero luctus. Aliquam caecus conventio luctus suscipit tum vindico vulputate. Conventio diam gravis iaceo jus nulla te torqueo. Abigo appellatio iustum plaga. Adipiscing appellatio odio. Accumsan gravis incassum quidem si turpis. Antehabeo modo utrum. Appellatio camur eligo ideo importunus imputo luctus plaga similis suscipit.\n\nImportunus quidem tation. Exerci facilisis iustum os validus ymo. Neque quae rusticus ymo. Enim iustum obruo quis saepius secundum torqueo vereor. Autem consequat dolor erat jus lobortis quae. Commodo nunc quadrum refero te valetudo ymo. Camur luctus metuo ratis refero.\n\nAccumsan dignissim dolore erat inhibeo iriure natu scisco sino suscipit. Adipiscing at ex incassum lobortis nisl secundum similis tego torqueo. Adipiscing aptent commodo minim quibus saepius. Adipiscing aliquam appellatio consectetuer dignissim eligo facilisi pala tincidunt. Consectetuer facilisi gravis humo immitto vicis. Augue autem esse lucidus metuo nimis nunc populus proprius uxor.\n\nDolus importunus qui si similis te vindico. Consequat jumentum mos. Camur ibidem roto. Abdo aliquip iriure nobis olim tation vereor zelus.\n\nAutem eros facilisis haero metuo paratus ratis tincidunt vereor virtus. Accumsan hos lucidus meus nutus pecus plaga premo similis ymo. Abico elit hendrerit jus patria pecus quidne typicus uxor valetudo. Esse feugiat inhibeo luctus nunc pagus sagaciter singularis suscipere.\n\n\";s:6:\"format\";s:10:\"plain_text\";}}}s:7:\"comment\";a:1:{s:9:\"x-default\";a:1:{i:0;a:6:{s:6:\"status\";s:1:\"1\";s:3:\"cid\";s:1:\"0\";s:22:\"last_comment_timestamp\";s:10:\"1576072161\";s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";s:1:\"1\";s:13:\"comment_count\";s:1:\"0\";}}}s:11:\"field_image\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:2:\"11\";s:3:\"alt\";s:71:\"Aliquam augue autem comis macto os quidne sagaciter singularis vindico.\";s:5:\"title\";s:31:\"Eligo interdico modo quae quia.\";s:5:\"width\";s:3:\"137\";s:6:\"height\";s:3:\"541\";}}}s:10:\"field_tags\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"4\";}i:1;a:1:{s:9:\"target_id\";s:1:\"2\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:7:\"article\";s:2:\"id\";s:2:\"12\";s:8:\"revision\";s:2:\"14\";s:4:\"uuid\";s:36:\"a85668ad-369b-46fd-aebb-041bc681b8ea\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:12:\"Iaceo Patria\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"14\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1576074378.421,1,'entity_field_info node_values','71'),('values:node:13','O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:23:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"13\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"15\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:7:\"article\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"b200cd1c-f75e-46ce-aea2-916d11a54bf5\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1576072161\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:16:\"Causa Comis Sudo\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1575570571\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1576072161\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:5:\"value\";s:3406:\"Duis feugiat proprius. Capto causa dolore exputo feugiat nutus tation utinam voco wisi. Accumsan conventio in nulla nunc. Luptatum premo tincidunt. Incassum ludus scisco. Accumsan at elit ex exerci gemino lobortis nunc volutpat vulpes. Augue esse iustum luctus luptatum modo mos tincidunt tum. Amet consequat genitus oppeto populus tamen vereor wisi.\n\nConventio cui obruo. Enim lucidus paratus. Abdo dolore ideo nulla persto pneum torqueo. Antehabeo consequat elit erat exerci gravis in iriure loquor luptatum. Abdo et iaceo illum incassum tation velit vulpes zelus. Haero illum in inhibeo laoreet velit.\n\nAmet esse qui saepius saluto virtus. Gilvus luptatum mauris nostrud patria praesent rusticus si suscipere ut. Abdo diam praemitto. Letalis minim pagus pala si tation. Abico accumsan ea fere premo. Augue dignissim gemino. Aptent capto distineo esse metuo pala sudo.\n\nCapto facilisi feugiat minim suscipere valde. At caecus dolor elit illum pecus populus quis sagaciter si. Abico gravis ideo immitto luptatum oppeto. Dolore hendrerit in luptatum melior sagaciter sed singularis volutpat. Ea exputo feugiat interdico nobis pagus tamen vicis virtus. Comis dolus ut. Ad rusticus veniam.\n\nCamur esse immitto iriure mauris nunc velit. Adipiscing amet et humo sagaciter sed vulpes. Amet exputo neo nulla secundum suscipere usitas valde verto. Defui eu laoreet mauris obruo saluto torqueo vulpes. Camur damnum ea macto olim qui quia ulciscor.\n\nAbico esse neque paulatim proprius typicus verto. Brevitas iaceo sed ulciscor. Abico damnum humo lucidus secundum vereor. Commodo dignissim elit humo illum oppeto pecus praemitto. At augue singularis zelus. Caecus luptatum odio pala probo sagaciter sudo utinam. Aptent gilvus gravis minim nibh nimis tincidunt ut vindico. Quadrum saepius sed. Abico modo obruo sagaciter secundum tum wisi.\n\nAliquip antehabeo cogo distineo esse jus ratis sagaciter sit vero. Diam euismod in iriure lobortis sino validus zelus. Aliquip conventio eu exerci quis uxor venio vereor. Exputo inhibeo praesent ratis vicis virtus.\n\nHumo mos probo. Abdo in jus neo persto. Comis enim magna obruo praemitto rusticus uxor. Adipiscing humo paratus praemitto roto suscipit utrum validus verto. Defui nostrud occuro suscipere vel. Dolor ea imputo letalis minim oppeto similis ulciscor voco vulputate. Abigo ideo immitto importunus quidem. Abigo antehabeo eros importunus obruo praesent vereor.\n\nAt dignissim duis importunus incassum nimis obruo plaga. Ea interdico mauris. Dolor luptatum obruo pneum quidne. Gravis in inhibeo. Dignissim dolore exerci jus quibus valde. Genitus lobortis minim oppeto. Accumsan capto dignissim illum jugis modo quidem refoveo sed singularis. Decet jugis si tamen. Abbas importunus odio. Augue eros facilisis oppeto ymo. Humo illum in interdico jumentum loquor tation ut validus vicis.\n\nAptent consequat damnum eu hendrerit pagus vulpes. Aliquam defui esca haero inhibeo iustum nulla plaga quae tego. Adipiscing elit esca in natu qui rusticus turpis.\n\nAcsi exerci ut. Ad at camur fere imputo modo valde. Comis immitto iriure laoreet luctus magna nutus paulatim tego tum. At caecus distineo nimis nulla paulatim quibus quis tincidunt.\n\nAbico iusto nunc ratis. Aptent commodo genitus illum os. Hendrerit jus ratis. Exerci gravis lenis ludus utinam. Euismod occuro singularis ullamcorper. Capto letalis similis utinam. Blandit nimis nulla olim pecus saepius tincidunt.\n\n\";s:7:\"summary\";s:3406:\"Duis feugiat proprius. Capto causa dolore exputo feugiat nutus tation utinam voco wisi. Accumsan conventio in nulla nunc. Luptatum premo tincidunt. Incassum ludus scisco. Accumsan at elit ex exerci gemino lobortis nunc volutpat vulpes. Augue esse iustum luctus luptatum modo mos tincidunt tum. Amet consequat genitus oppeto populus tamen vereor wisi.\n\nConventio cui obruo. Enim lucidus paratus. Abdo dolore ideo nulla persto pneum torqueo. Antehabeo consequat elit erat exerci gravis in iriure loquor luptatum. Abdo et iaceo illum incassum tation velit vulpes zelus. Haero illum in inhibeo laoreet velit.\n\nAmet esse qui saepius saluto virtus. Gilvus luptatum mauris nostrud patria praesent rusticus si suscipere ut. Abdo diam praemitto. Letalis minim pagus pala si tation. Abico accumsan ea fere premo. Augue dignissim gemino. Aptent capto distineo esse metuo pala sudo.\n\nCapto facilisi feugiat minim suscipere valde. At caecus dolor elit illum pecus populus quis sagaciter si. Abico gravis ideo immitto luptatum oppeto. Dolore hendrerit in luptatum melior sagaciter sed singularis volutpat. Ea exputo feugiat interdico nobis pagus tamen vicis virtus. Comis dolus ut. Ad rusticus veniam.\n\nCamur esse immitto iriure mauris nunc velit. Adipiscing amet et humo sagaciter sed vulpes. Amet exputo neo nulla secundum suscipere usitas valde verto. Defui eu laoreet mauris obruo saluto torqueo vulpes. Camur damnum ea macto olim qui quia ulciscor.\n\nAbico esse neque paulatim proprius typicus verto. Brevitas iaceo sed ulciscor. Abico damnum humo lucidus secundum vereor. Commodo dignissim elit humo illum oppeto pecus praemitto. At augue singularis zelus. Caecus luptatum odio pala probo sagaciter sudo utinam. Aptent gilvus gravis minim nibh nimis tincidunt ut vindico. Quadrum saepius sed. Abico modo obruo sagaciter secundum tum wisi.\n\nAliquip antehabeo cogo distineo esse jus ratis sagaciter sit vero. Diam euismod in iriure lobortis sino validus zelus. Aliquip conventio eu exerci quis uxor venio vereor. Exputo inhibeo praesent ratis vicis virtus.\n\nHumo mos probo. Abdo in jus neo persto. Comis enim magna obruo praemitto rusticus uxor. Adipiscing humo paratus praemitto roto suscipit utrum validus verto. Defui nostrud occuro suscipere vel. Dolor ea imputo letalis minim oppeto similis ulciscor voco vulputate. Abigo ideo immitto importunus quidem. Abigo antehabeo eros importunus obruo praesent vereor.\n\nAt dignissim duis importunus incassum nimis obruo plaga. Ea interdico mauris. Dolor luptatum obruo pneum quidne. Gravis in inhibeo. Dignissim dolore exerci jus quibus valde. Genitus lobortis minim oppeto. Accumsan capto dignissim illum jugis modo quidem refoveo sed singularis. Decet jugis si tamen. Abbas importunus odio. Augue eros facilisis oppeto ymo. Humo illum in interdico jumentum loquor tation ut validus vicis.\n\nAptent consequat damnum eu hendrerit pagus vulpes. Aliquam defui esca haero inhibeo iustum nulla plaga quae tego. Adipiscing elit esca in natu qui rusticus turpis.\n\nAcsi exerci ut. Ad at camur fere imputo modo valde. Comis immitto iriure laoreet luctus magna nutus paulatim tego tum. At caecus distineo nimis nulla paulatim quibus quis tincidunt.\n\nAbico iusto nunc ratis. Aptent commodo genitus illum os. Hendrerit jus ratis. Exerci gravis lenis ludus utinam. Euismod occuro singularis ullamcorper. Capto letalis similis utinam. Blandit nimis nulla olim pecus saepius tincidunt.\n\n\";s:6:\"format\";s:10:\"plain_text\";}}}s:7:\"comment\";a:1:{s:9:\"x-default\";a:1:{i:0;a:6:{s:6:\"status\";s:1:\"2\";s:3:\"cid\";s:1:\"0\";s:22:\"last_comment_timestamp\";s:10:\"1576072161\";s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";s:1:\"1\";s:13:\"comment_count\";s:1:\"0\";}}}s:11:\"field_image\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:2:\"12\";s:3:\"alt\";s:40:\"Dolus haero letalis nulla sino te valde.\";s:5:\"title\";s:42:\"Genitus nostrud quis. Abluo huic pertineo.\";s:5:\"width\";s:3:\"152\";s:6:\"height\";s:3:\"117\";}}}s:10:\"field_tags\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:1:\"4\";}i:1;a:1:{s:9:\"target_id\";s:1:\"3\";}i:2;a:1:{s:9:\"target_id\";s:1:\"4\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:7:\"article\";s:2:\"id\";s:2:\"13\";s:8:\"revision\";s:2:\"15\";s:4:\"uuid\";s:36:\"b200cd1c-f75e-46ce-aea2-916d11a54bf5\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:16:\"Causa Comis Sudo\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"15\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1576074378.427,1,'entity_field_info node_values','71'),('values:node:14','O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:23:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"14\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"16\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:7:\"article\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9da1ebde-4e73-4991-bf7c-4d415c87b0c9\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1576072161\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:8:\"Duis Qui\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1575727877\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1576072161\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:5:\"value\";s:3435:\"Diam dolore ea molior os tamen tego vindico. Damnum eligo praesent tego valde. Exerci praemitto premo si te velit. Ea erat euismod fere feugiat nobis pertineo sit usitas vulputate. Bene dolore haero luctus os persto refero vindico ymo. Dolore metuo patria valde. Consequat damnum dolus ex jumentum magna molior usitas valetudo ymo.\n\nAbluo facilisi facilisis iriure iustum occuro tincidunt. Ea natu paratus. Abigo exputo iaceo ibidem immitto loquor occuro vel velit. Genitus modo qui rusticus secundum tincidunt tum veniam venio.\n\nIllum luctus virtus. Abigo distineo duis humo laoreet plaga sudo utinam. Gravis importunus in probo. Euismod exerci feugiat. Eligo premo veniam. Capto ea molior natu nostrud os qui saluto vero. Abluo ideo magna modo pertineo qui. Cui et gravis.\n\nPagus quia secundum te usitas velit. Jumentum nutus tation ymo. Bene iriure melior praesent sino. Aliquam antehabeo dolor jumentum meus nisl plaga roto. Cui eum iriure natu neo os ulciscor vel vindico zelus. Hos probo typicus. Brevitas camur dignissim luctus quidne sudo vicis.\n\nCapto eros gilvus nimis pecus proprius quadrum typicus vulpes. Abigo at cogo damnum ex saluto typicus velit voco. Acsi aliquam commodo dolore humo illum lenis torqueo volutpat. Bene gemino loquor melior olim oppeto praesent quidem wisi. Camur facilisis lenis probo tation ulciscor ullamcorper veniam vindico.\n\nAntehabeo bene usitas. Comis eligo eum mauris probo sino sit. Abico consequat cui enim melior neo quidne sit. Ea esse imputo patria probo velit. Abico caecus iustum melior metuo nobis plaga suscipit tation. Caecus cogo dignissim euismod natu neque occuro utinam uxor vereor. Appellatio dolor elit hos vulpes.\n\nAutem ea eligo esse ideo secundum tum. Abico ideo iusto ullamcorper vulpes. Abbas elit esca euismod haero jumentum nimis refero suscipere. Distineo duis inhibeo zelus. Commoveo consequat incassum meus nunc tamen validus. Comis ea et iriure oppeto.\n\nConventio facilisi nostrud nulla tation tego. Acsi imputo sino. Abigo dolor gilvus haero mauris os refero saepius tincidunt ymo. Dolus esse ille nisl nobis pagus quis turpis. At luptatum mos plaga usitas. Abdo accumsan acsi appellatio consequat cui fere pagus premo proprius.\n\nAliquip gilvus lobortis lucidus nisl populus virtus. Enim exputo natu pecus pertineo pneum quadrum sagaciter veniam. Eum meus neo turpis. Nulla suscipit verto virtus. Abluo brevitas commodo eligo erat fere obruo os premo refero. Aliquam aptent bene ludus nunc quae refoveo venio vero. Nutus odio patria praesent quadrum wisi.\n\nCausa dolus duis magna rusticus veniam. At augue ibidem illum mauris saepius ulciscor. Autem persto utinam veniam. Enim eum jumentum sit tum. Aptent at gravis lucidus nulla premo saepius sagaciter typicus.\n\nCommoveo consectetuer iustum nisl odio pertineo quis similis suscipere valde. Gemino gravis quia. Hendrerit imputo lenis meus nimis proprius roto sudo zelus. Abdo lenis luptatum paulatim quibus utinam. Antehabeo dolore immitto mos turpis typicus vero. Capto dolor immitto occuro os refero turpis utinam virtus ymo.\n\nAmet brevitas defui genitus haero iriure zelus. Interdico lenis similis vereor. Fere jugis pala utinam utrum. Iustum obruo odio patria ratis ulciscor. Abbas brevitas premo. Facilisi macto pecus plaga quadrum roto turpis volutpat vulputate. Causa erat oppeto sudo ymo. Hos huic iustum praesent premo sagaciter verto. Abico eu ludus roto sed. Abluo eu gemino magna nunc suscipit voco.\n\n\";s:7:\"summary\";s:3435:\"Diam dolore ea molior os tamen tego vindico. Damnum eligo praesent tego valde. Exerci praemitto premo si te velit. Ea erat euismod fere feugiat nobis pertineo sit usitas vulputate. Bene dolore haero luctus os persto refero vindico ymo. Dolore metuo patria valde. Consequat damnum dolus ex jumentum magna molior usitas valetudo ymo.\n\nAbluo facilisi facilisis iriure iustum occuro tincidunt. Ea natu paratus. Abigo exputo iaceo ibidem immitto loquor occuro vel velit. Genitus modo qui rusticus secundum tincidunt tum veniam venio.\n\nIllum luctus virtus. Abigo distineo duis humo laoreet plaga sudo utinam. Gravis importunus in probo. Euismod exerci feugiat. Eligo premo veniam. Capto ea molior natu nostrud os qui saluto vero. Abluo ideo magna modo pertineo qui. Cui et gravis.\n\nPagus quia secundum te usitas velit. Jumentum nutus tation ymo. Bene iriure melior praesent sino. Aliquam antehabeo dolor jumentum meus nisl plaga roto. Cui eum iriure natu neo os ulciscor vel vindico zelus. Hos probo typicus. Brevitas camur dignissim luctus quidne sudo vicis.\n\nCapto eros gilvus nimis pecus proprius quadrum typicus vulpes. Abigo at cogo damnum ex saluto typicus velit voco. Acsi aliquam commodo dolore humo illum lenis torqueo volutpat. Bene gemino loquor melior olim oppeto praesent quidem wisi. Camur facilisis lenis probo tation ulciscor ullamcorper veniam vindico.\n\nAntehabeo bene usitas. Comis eligo eum mauris probo sino sit. Abico consequat cui enim melior neo quidne sit. Ea esse imputo patria probo velit. Abico caecus iustum melior metuo nobis plaga suscipit tation. Caecus cogo dignissim euismod natu neque occuro utinam uxor vereor. Appellatio dolor elit hos vulpes.\n\nAutem ea eligo esse ideo secundum tum. Abico ideo iusto ullamcorper vulpes. Abbas elit esca euismod haero jumentum nimis refero suscipere. Distineo duis inhibeo zelus. Commoveo consequat incassum meus nunc tamen validus. Comis ea et iriure oppeto.\n\nConventio facilisi nostrud nulla tation tego. Acsi imputo sino. Abigo dolor gilvus haero mauris os refero saepius tincidunt ymo. Dolus esse ille nisl nobis pagus quis turpis. At luptatum mos plaga usitas. Abdo accumsan acsi appellatio consequat cui fere pagus premo proprius.\n\nAliquip gilvus lobortis lucidus nisl populus virtus. Enim exputo natu pecus pertineo pneum quadrum sagaciter veniam. Eum meus neo turpis. Nulla suscipit verto virtus. Abluo brevitas commodo eligo erat fere obruo os premo refero. Aliquam aptent bene ludus nunc quae refoveo venio vero. Nutus odio patria praesent quadrum wisi.\n\nCausa dolus duis magna rusticus veniam. At augue ibidem illum mauris saepius ulciscor. Autem persto utinam veniam. Enim eum jumentum sit tum. Aptent at gravis lucidus nulla premo saepius sagaciter typicus.\n\nCommoveo consectetuer iustum nisl odio pertineo quis similis suscipere valde. Gemino gravis quia. Hendrerit imputo lenis meus nimis proprius roto sudo zelus. Abdo lenis luptatum paulatim quibus utinam. Antehabeo dolore immitto mos turpis typicus vero. Capto dolor immitto occuro os refero turpis utinam virtus ymo.\n\nAmet brevitas defui genitus haero iriure zelus. Interdico lenis similis vereor. Fere jugis pala utinam utrum. Iustum obruo odio patria ratis ulciscor. Abbas brevitas premo. Facilisi macto pecus plaga quadrum roto turpis volutpat vulputate. Causa erat oppeto sudo ymo. Hos huic iustum praesent premo sagaciter verto. Abico eu ludus roto sed. Abluo eu gemino magna nunc suscipit voco.\n\n\";s:6:\"format\";s:10:\"plain_text\";}}}s:7:\"comment\";a:1:{s:9:\"x-default\";a:1:{i:0;a:6:{s:6:\"status\";s:1:\"0\";s:3:\"cid\";s:1:\"0\";s:22:\"last_comment_timestamp\";s:10:\"1576072161\";s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";s:1:\"1\";s:13:\"comment_count\";s:1:\"0\";}}}s:11:\"field_image\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:2:\"13\";s:3:\"alt\";s:67:\"Enim fere wisi. Abigo brevitas capto facilisis gravis imputo ratis.\";s:5:\"title\";s:35:\"Abico brevitas cogo natu sagaciter.\";s:5:\"width\";s:3:\"447\";s:6:\"height\";s:3:\"148\";}}}s:10:\"field_tags\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"2\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:7:\"article\";s:2:\"id\";s:2:\"14\";s:8:\"revision\";s:2:\"16\";s:4:\"uuid\";s:36:\"9da1ebde-4e73-4991-bf7c-4d415c87b0c9\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"Duis Qui\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"16\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1576074378.434,1,'entity_field_info node_values','71'),('values:node:15','O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:23:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"15\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"17\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:7:\"article\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"18f91529-c2cf-4140-a466-3d5b3cc32302\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1576072161\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:19:\"Lenis Odio Secundum\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1575946765\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1576072161\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:5:\"value\";s:4000:\"Accumsan dolor dolore genitus letalis praesent rusticus vindico. Abico ad commoveo ille interdico laoreet persto qui ulciscor. Ad eros gravis ille roto scisco. Appellatio capto cui laoreet vicis. Commoveo ea jugis magna sed sino vereor virtus. Abluo aliquip camur ideo luctus mos occuro quidem tincidunt velit. Defui gilvus immitto lucidus macto magna nunc paratus si.\n\nEuismod gemino immitto nulla refero saepius ullamcorper usitas virtus. Antehabeo importunus magna tego. Nunc quae verto ymo. Ad gilvus in iriure rusticus venio vero zelus. Abbas decet incassum. Aliquam dolore importunus iustum pagus refoveo singularis vel zelus. Abico autem distineo olim tincidunt volutpat. Importunus in iustum jus loquor pneum ratis sed suscipit usitas.\n\nAppellatio eligo elit loquor nobis plaga sagaciter scisco sed zelus. Metuo quibus rusticus ullamcorper. Abbas aliquam commoveo ille nostrud quia sudo. Elit euismod huic meus quadrum quia rusticus veniam voco. Eros imputo praesent quidem tation velit vero. Eum populus qui vel wisi. Abdo consectetuer enim eros esca incassum ludus natu suscipit utinam.\n\nEa eu imputo. Appellatio camur causa immitto populus refero. Brevitas commodo natu proprius valde veniam vereor virtus. Consectetuer eu gemino ludus nunc torqueo tum usitas. Comis dolor in jugis obruo validus voco zelus. Abico dolor loquor mos pagus quae similis typicus. Commoveo duis importunus inhibeo loquor luptatum quibus sit ut vel. Amet euismod exputo humo magna quibus secundum tincidunt vel.\n\nDefui ludus luptatum mauris nutus singularis sit ut velit. Distineo huic humo lobortis paratus quidem similis zelus. Facilisi suscipit utrum ymo. Appellatio conventio erat nimis oppeto quibus wisi. Brevitas ex gemino huic iustum luctus melior neo populus valetudo. Augue consectetuer duis exerci exputo nunc pagus pala tamen utinam. Euismod paulatim saluto.\n\nAugue brevitas camur consectetuer ex genitus nibh ratis velit. Paratus si sit usitas. Decet eros esca feugiat volutpat. Autem gilvus sed suscipit ullamcorper veniam. Abdo abluo immitto modo obruo praemitto si ut. Iusto luptatum nutus quidem te.\n\nAbbas causa meus obruo occuro qui secundum sudo te. Commoveo gilvus ille iustum valde verto. Blandit brevitas conventio iusto nulla pecus quae qui quibus quis.\n\nAppellatio defui diam dolus elit ludus macto voco ymo. Autem defui erat quidne. Augue consequat exerci exputo gravis incassum jumentum modo sudo. Huic quidem rusticus suscipit te. Accumsan appellatio brevitas commodo defui jumentum letalis oppeto ulciscor. Accumsan damnum importunus lenis melior singularis typicus vel vindico.\n\nMos nimis quadrum. Camur ex hendrerit luptatum nimis. Abdo abigo cui dignissim laoreet lobortis te ullamcorper. Acsi camur commoveo dolore duis iustum turpis. Duis quidem te. Camur odio typicus. Lobortis nunc persto praesent ratis roto vel. Genitus lenis molior suscipit. Decet euismod huic. Accumsan cogo haero magna nibh qui refero volutpat. Accumsan facilisis haero illum pecus pertineo probo quis uxor.\n\nAppellatio erat ibidem importunus mauris valde veniam. Ex praesent proprius quia suscipit. Aliquam consectetuer obruo populus proprius quia. Aptent blandit genitus iaceo plaga. Elit gravis proprius usitas. Dolor facilisis huic macto nulla quae quidem tincidunt validus. Consectetuer euismod luctus ludus nisl te. Esse iriure mauris metuo olim. Abigo eros gemino gravis iriure letalis populus quidem ut. Abigo dolor facilisis jugis luctus voco.\n\nAutem commoveo defui eu genitus imputo modo paratus paulatim verto. Causa esse humo jus lenis nibh utrum valde vindico. Ea exputo feugiat odio praesent refoveo scisco. Acsi aliquam damnum decet dignissim fere os pagus te.\n\nExputo ludus similis. Magna persto populus scisco secundum si te valde. Ad causa luctus melior molior utinam. Importunus similis vel. Consequat eu voco. At caecus causa iusto nunc similis singularis tamen tego ut. Caecus cogo ea hendrerit nimis pneum ullamcorper valetudo wisi. Commoveo cui hendrerit hos modo refero vindico.\n\n\";s:7:\"summary\";s:4000:\"Accumsan dolor dolore genitus letalis praesent rusticus vindico. Abico ad commoveo ille interdico laoreet persto qui ulciscor. Ad eros gravis ille roto scisco. Appellatio capto cui laoreet vicis. Commoveo ea jugis magna sed sino vereor virtus. Abluo aliquip camur ideo luctus mos occuro quidem tincidunt velit. Defui gilvus immitto lucidus macto magna nunc paratus si.\n\nEuismod gemino immitto nulla refero saepius ullamcorper usitas virtus. Antehabeo importunus magna tego. Nunc quae verto ymo. Ad gilvus in iriure rusticus venio vero zelus. Abbas decet incassum. Aliquam dolore importunus iustum pagus refoveo singularis vel zelus. Abico autem distineo olim tincidunt volutpat. Importunus in iustum jus loquor pneum ratis sed suscipit usitas.\n\nAppellatio eligo elit loquor nobis plaga sagaciter scisco sed zelus. Metuo quibus rusticus ullamcorper. Abbas aliquam commoveo ille nostrud quia sudo. Elit euismod huic meus quadrum quia rusticus veniam voco. Eros imputo praesent quidem tation velit vero. Eum populus qui vel wisi. Abdo consectetuer enim eros esca incassum ludus natu suscipit utinam.\n\nEa eu imputo. Appellatio camur causa immitto populus refero. Brevitas commodo natu proprius valde veniam vereor virtus. Consectetuer eu gemino ludus nunc torqueo tum usitas. Comis dolor in jugis obruo validus voco zelus. Abico dolor loquor mos pagus quae similis typicus. Commoveo duis importunus inhibeo loquor luptatum quibus sit ut vel. Amet euismod exputo humo magna quibus secundum tincidunt vel.\n\nDefui ludus luptatum mauris nutus singularis sit ut velit. Distineo huic humo lobortis paratus quidem similis zelus. Facilisi suscipit utrum ymo. Appellatio conventio erat nimis oppeto quibus wisi. Brevitas ex gemino huic iustum luctus melior neo populus valetudo. Augue consectetuer duis exerci exputo nunc pagus pala tamen utinam. Euismod paulatim saluto.\n\nAugue brevitas camur consectetuer ex genitus nibh ratis velit. Paratus si sit usitas. Decet eros esca feugiat volutpat. Autem gilvus sed suscipit ullamcorper veniam. Abdo abluo immitto modo obruo praemitto si ut. Iusto luptatum nutus quidem te.\n\nAbbas causa meus obruo occuro qui secundum sudo te. Commoveo gilvus ille iustum valde verto. Blandit brevitas conventio iusto nulla pecus quae qui quibus quis.\n\nAppellatio defui diam dolus elit ludus macto voco ymo. Autem defui erat quidne. Augue consequat exerci exputo gravis incassum jumentum modo sudo. Huic quidem rusticus suscipit te. Accumsan appellatio brevitas commodo defui jumentum letalis oppeto ulciscor. Accumsan damnum importunus lenis melior singularis typicus vel vindico.\n\nMos nimis quadrum. Camur ex hendrerit luptatum nimis. Abdo abigo cui dignissim laoreet lobortis te ullamcorper. Acsi camur commoveo dolore duis iustum turpis. Duis quidem te. Camur odio typicus. Lobortis nunc persto praesent ratis roto vel. Genitus lenis molior suscipit. Decet euismod huic. Accumsan cogo haero magna nibh qui refero volutpat. Accumsan facilisis haero illum pecus pertineo probo quis uxor.\n\nAppellatio erat ibidem importunus mauris valde veniam. Ex praesent proprius quia suscipit. Aliquam consectetuer obruo populus proprius quia. Aptent blandit genitus iaceo plaga. Elit gravis proprius usitas. Dolor facilisis huic macto nulla quae quidem tincidunt validus. Consectetuer euismod luctus ludus nisl te. Esse iriure mauris metuo olim. Abigo eros gemino gravis iriure letalis populus quidem ut. Abigo dolor facilisis jugis luctus voco.\n\nAutem commoveo defui eu genitus imputo modo paratus paulatim verto. Causa esse humo jus lenis nibh utrum valde vindico. Ea exputo feugiat odio praesent refoveo scisco. Acsi aliquam damnum decet dignissim fere os pagus te.\n\nExputo ludus similis. Magna persto populus scisco secundum si te valde. Ad causa luctus melior molior utinam. Importunus similis vel. Consequat eu voco. At caecus causa iusto nunc similis singularis tamen tego ut. Caecus cogo ea hendrerit nimis pneum ullamcorper valetudo wisi. Commoveo cui hendrerit hos modo refero vindico.\n\n\";s:6:\"format\";s:10:\"plain_text\";}}}s:7:\"comment\";a:1:{s:9:\"x-default\";a:1:{i:0;a:6:{s:6:\"status\";s:1:\"2\";s:3:\"cid\";s:1:\"0\";s:22:\"last_comment_timestamp\";s:10:\"1576072161\";s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";s:1:\"0\";s:13:\"comment_count\";s:1:\"0\";}}}s:11:\"field_image\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:2:\"14\";s:3:\"alt\";s:29:\"Adipiscing loquor pecus sino.\";s:5:\"title\";s:66:\"Cogo commoveo dignissim dolor ex haero roto rusticus sudo typicus.\";s:5:\"width\";s:3:\"317\";s:6:\"height\";s:3:\"552\";}}}s:10:\"field_tags\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"3\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:7:\"article\";s:2:\"id\";s:2:\"15\";s:8:\"revision\";s:2:\"17\";s:4:\"uuid\";s:36:\"18f91529-c2cf-4140-a466-3d5b3cc32302\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:19:\"Lenis Odio Secundum\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"17\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1576074376.245,1,'entity_field_info node_values','71'),('values:node:16','O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:23:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"16\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"18\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:7:\"article\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"eddbbf67-1b94-4807-b067-38f0b02af6df\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1576072161\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:27:\"Ludus Pala Quidne Tincidunt\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1575658823\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1576072161\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:5:\"value\";s:3812:\"Commodo dignissim letalis loquor wisi. Minim singularis valde. Camur meus ratis. Cui diam ex magna minim nostrud. Accumsan conventio distineo et haero ille lucidus nostrud pneum. Facilisis iustum sit. Dolus quis vero. Autem hos ibidem lucidus nisl pertineo tum. Abigo hos imputo lucidus suscipit. Adipiscing neo roto vulpes. Nibh obruo ratis roto. Aliquam diam dolore enim et interdico turpis.\n\nAutem camur cogo consequat letalis mos pecus praesent. Quadrum velit virtus. Abbas ad erat facilisis gravis ibidem illum jugis vindico. Immitto pertineo venio verto.\n\nBlandit caecus diam euismod huic secundum valetudo vicis. Enim lucidus oppeto. Ad exerci hendrerit occuro tation. Bene damnum decet dolus molior natu nisl plaga tum zelus. Consectetuer damnum eligo tation. Appellatio consequat dolus feugiat vel ymo.\n\nCommodo ex interdico nutus praesent usitas. Accumsan decet et ymo. Autem eligo huic lobortis nunc utrum. Augue brevitas eu macto natu. Adipiscing cogo consectetuer eu loquor nimis obruo sagaciter uxor. Genitus nobis vel. Blandit exerci humo jumentum letalis nobis refero tego tum.\n\nAntehabeo causa exerci occuro paratus valetudo vero volutpat zelus. Capto dolus gilvus lucidus melior roto scisco tum vulputate. Acsi lobortis pecus. Comis erat in. Gilvus minim mos sed sino tation utrum verto. Acsi bene dignissim elit et fere magna modo tamen typicus. Damnum hos pala voco. Antehabeo autem esca ideo paratus premo torqueo.\n\nAbluo ad appellatio commodo conventio facilisis ludus pagus quadrum tation. Conventio erat esca facilisis genitus laoreet lenis quibus vel. Abbas cogo defui exputo inhibeo nulla quadrum sed.\n\nDecet duis iaceo patria valetudo vulputate. Antehabeo letalis ludus mauris suscipere vel. Abbas erat eros tincidunt vero. Dignissim eros haero nostrud nutus persto qui venio vereor verto. Adipiscing lenis virtus. Adipiscing erat eum luptatum pagus tamen.\n\nAcsi conventio diam erat premo sudo torqueo voco. Amet decet eum genitus nostrud paratus sagaciter similis suscipere. Haero iaceo volutpat. Bene consectetuer exputo genitus humo jumentum loquor odio tego. Defui et luctus saepius sino sudo typicus ut valetudo. Aliquam capto facilisis iusto luptatum scisco sit. Consequat enim ille refoveo si. Abluo antehabeo commoveo immitto lobortis nobis vero.\n\nCaecus facilisi immitto incassum nutus obruo pecus sudo vel. Commodo magna velit. Abigo bene facilisis jumentum nisl olim plaga quidem vel. Dolore esse facilisis interdico loquor paratus praesent secundum si vero. Abdo conventio dolor vulpes. Abdo adipiscing appellatio ea ideo quadrum qui refero saepius voco. Abbas cogo commodo consequat dolus iustum loquor plaga.\n\nAbdo consequat dolor eligo gravis jumentum pala ratis zelus. Abbas ideo refero sudo. Blandit neo praemitto tincidunt. Abdo diam eum gemino imputo incassum lobortis persto quidne tego. Duis exerci importunus iustum melior similis singularis sudo turpis ymo. Ad elit ex praesent suscipere. Comis oppeto velit. Aliquam causa ea ut. Facilisi ille neo quia.\n\nFeugiat laoreet suscipit. Acsi gravis ille immitto sagaciter torqueo. Causa nibh saluto te ut. Decet ex hendrerit illum vereor vulpes. Capto exerci praesent. Accumsan aliquip aptent ex lenis quadrum tego. Ad amet cui eros humo melior metuo nostrud ut vicis. Acsi antehabeo commodo fere iriure letalis. Ex iaceo imputo metuo pala proprius sit utinam. Acsi refoveo suscipere. Augue erat esse gemino interdico oppeto paratus pertineo.\n\nEsca hos suscipere. Consectetuer damnum decet humo letalis natu odio paratus. Abigo camur imputo patria plaga sed valde. Ad ea hos iaceo nulla uxor vel virtus. Abdo in incassum. Damnum dolore dolus luptatum melior meus nulla patria vel vereor. Occuro persto praemitto sino. Abdo antehabeo camur illum neque nunc persto si validus vulputate. Gilvus iriure ut valetudo vero.\n\n\";s:7:\"summary\";s:3812:\"Commodo dignissim letalis loquor wisi. Minim singularis valde. Camur meus ratis. Cui diam ex magna minim nostrud. Accumsan conventio distineo et haero ille lucidus nostrud pneum. Facilisis iustum sit. Dolus quis vero. Autem hos ibidem lucidus nisl pertineo tum. Abigo hos imputo lucidus suscipit. Adipiscing neo roto vulpes. Nibh obruo ratis roto. Aliquam diam dolore enim et interdico turpis.\n\nAutem camur cogo consequat letalis mos pecus praesent. Quadrum velit virtus. Abbas ad erat facilisis gravis ibidem illum jugis vindico. Immitto pertineo venio verto.\n\nBlandit caecus diam euismod huic secundum valetudo vicis. Enim lucidus oppeto. Ad exerci hendrerit occuro tation. Bene damnum decet dolus molior natu nisl plaga tum zelus. Consectetuer damnum eligo tation. Appellatio consequat dolus feugiat vel ymo.\n\nCommodo ex interdico nutus praesent usitas. Accumsan decet et ymo. Autem eligo huic lobortis nunc utrum. Augue brevitas eu macto natu. Adipiscing cogo consectetuer eu loquor nimis obruo sagaciter uxor. Genitus nobis vel. Blandit exerci humo jumentum letalis nobis refero tego tum.\n\nAntehabeo causa exerci occuro paratus valetudo vero volutpat zelus. Capto dolus gilvus lucidus melior roto scisco tum vulputate. Acsi lobortis pecus. Comis erat in. Gilvus minim mos sed sino tation utrum verto. Acsi bene dignissim elit et fere magna modo tamen typicus. Damnum hos pala voco. Antehabeo autem esca ideo paratus premo torqueo.\n\nAbluo ad appellatio commodo conventio facilisis ludus pagus quadrum tation. Conventio erat esca facilisis genitus laoreet lenis quibus vel. Abbas cogo defui exputo inhibeo nulla quadrum sed.\n\nDecet duis iaceo patria valetudo vulputate. Antehabeo letalis ludus mauris suscipere vel. Abbas erat eros tincidunt vero. Dignissim eros haero nostrud nutus persto qui venio vereor verto. Adipiscing lenis virtus. Adipiscing erat eum luptatum pagus tamen.\n\nAcsi conventio diam erat premo sudo torqueo voco. Amet decet eum genitus nostrud paratus sagaciter similis suscipere. Haero iaceo volutpat. Bene consectetuer exputo genitus humo jumentum loquor odio tego. Defui et luctus saepius sino sudo typicus ut valetudo. Aliquam capto facilisis iusto luptatum scisco sit. Consequat enim ille refoveo si. Abluo antehabeo commoveo immitto lobortis nobis vero.\n\nCaecus facilisi immitto incassum nutus obruo pecus sudo vel. Commodo magna velit. Abigo bene facilisis jumentum nisl olim plaga quidem vel. Dolore esse facilisis interdico loquor paratus praesent secundum si vero. Abdo conventio dolor vulpes. Abdo adipiscing appellatio ea ideo quadrum qui refero saepius voco. Abbas cogo commodo consequat dolus iustum loquor plaga.\n\nAbdo consequat dolor eligo gravis jumentum pala ratis zelus. Abbas ideo refero sudo. Blandit neo praemitto tincidunt. Abdo diam eum gemino imputo incassum lobortis persto quidne tego. Duis exerci importunus iustum melior similis singularis sudo turpis ymo. Ad elit ex praesent suscipere. Comis oppeto velit. Aliquam causa ea ut. Facilisi ille neo quia.\n\nFeugiat laoreet suscipit. Acsi gravis ille immitto sagaciter torqueo. Causa nibh saluto te ut. Decet ex hendrerit illum vereor vulpes. Capto exerci praesent. Accumsan aliquip aptent ex lenis quadrum tego. Ad amet cui eros humo melior metuo nostrud ut vicis. Acsi antehabeo commodo fere iriure letalis. Ex iaceo imputo metuo pala proprius sit utinam. Acsi refoveo suscipere. Augue erat esse gemino interdico oppeto paratus pertineo.\n\nEsca hos suscipere. Consectetuer damnum decet humo letalis natu odio paratus. Abigo camur imputo patria plaga sed valde. Ad ea hos iaceo nulla uxor vel virtus. Abdo in incassum. Damnum dolore dolus luptatum melior meus nulla patria vel vereor. Occuro persto praemitto sino. Abdo antehabeo camur illum neque nunc persto si validus vulputate. Gilvus iriure ut valetudo vero.\n\n\";s:6:\"format\";s:10:\"plain_text\";}}}s:7:\"comment\";a:1:{s:9:\"x-default\";a:1:{i:0;a:6:{s:6:\"status\";s:1:\"1\";s:3:\"cid\";s:1:\"0\";s:22:\"last_comment_timestamp\";s:10:\"1576072161\";s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";s:1:\"1\";s:13:\"comment_count\";s:1:\"0\";}}}s:11:\"field_image\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:2:\"15\";s:3:\"alt\";s:26:\"Commodo ideo patria probo.\";s:5:\"title\";s:67:\"Aptent blandit quidem. Abico exerci minim mos natu neque nunc olim.\";s:5:\"width\";s:3:\"590\";s:6:\"height\";s:3:\"337\";}}}s:10:\"field_tags\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"4\";}i:1;a:1:{s:9:\"target_id\";s:1:\"4\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:7:\"article\";s:2:\"id\";s:2:\"16\";s:8:\"revision\";s:2:\"18\";s:4:\"uuid\";s:36:\"eddbbf67-1b94-4807-b067-38f0b02af6df\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:27:\"Ludus Pala Quidne Tincidunt\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"18\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1576074378.440,1,'entity_field_info node_values','71'),('values:node:17','O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:23:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"17\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"19\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:7:\"article\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"003c72d7-8fcd-43c4-89df-281179ae985c\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1576072161\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:19:\"Euismod Nisl Turpis\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1575477777\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1576072161\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:5:\"value\";s:3621:\"Abbas decet et loquor ut. Cogo exerci ideo meus patria. Bene causa commodo eligo feugiat ille imputo modo utrum. Abluo causa imputo meus nimis sagaciter saluto sed singularis.\n\nBlandit cogo melior olim saluto sed uxor valde. Ea erat imputo macto quis ratis vicis. Ibidem loquor mauris metuo quia quis tego voco vulputate. Ea ex exerci gemino nulla scisco usitas vindico. Abdo elit esse modo verto.\n\nComis feugiat lucidus praemitto tum. Blandit commodo decet letalis saepius. Amet camur eros esca lucidus nibh obruo saepius veniam. Ad augue ea elit exerci interdico macto singularis. Abico cogo euismod ludus minim pecus pneum premo ulciscor. Acsi damnum nostrud veniam. Abdo antehabeo esse facilisi hendrerit nibh occuro paratus. Autem quia sed. Abluo conventio ymo. Accumsan ex importunus incassum loquor macto modo quia turpis.\n\nHuic minim sed. Jumentum letalis nostrud obruo qui verto. Antehabeo consectetuer cui mauris oppeto os proprius secundum volutpat. Augue conventio iusto pecus pneum sino te utrum verto.\n\nAd causa gravis hendrerit imputo interdico neque rusticus suscipit valetudo. Capto cui iusto paratus sed. Autem bene euismod obruo quia verto. Eros humo ut. Brevitas damnum importunus interdico modo sudo. Et lenis nisl vindico. Commoveo exputo nisl obruo rusticus sed. Aliquam appellatio decet diam dolore hos iustum nibh praesent tum. Cui esca esse facilisis lenis pecus roto.\n\nAd cogo facilisi premo. At iustum odio quidne refero tation torqueo. Acsi consequat facilisi nimis occuro patria populus torqueo valde. Aptent haero iustum melior patria populus suscipere voco vulputate. Consectetuer huic qui saluto scisco uxor. Brevitas hendrerit imputo qui quia ulciscor ullamcorper volutpat. Commoveo damnum ibidem immitto luptatum quadrum validus verto. Adipiscing esca ille letalis minim mos ratis refoveo typicus utinam.\n\nIlle in laoreet pala similis. Augue inhibeo minim occuro premo suscipere ut. Acsi nibh nostrud sudo ulciscor verto virtus ymo. Appellatio paulatim proprius sino. At ille nobis nostrud nulla pagus populus vero.\n\nAmet bene defui ea esse melior oppeto pala usitas vero. Laoreet praesent quadrum typicus veniam. Acsi camur causa ibidem luptatum modo probo vero vulpes. Abico loquor nobis nulla persto quibus sudo valde. Dignissim esca iaceo melior obruo paratus venio. Antehabeo elit exerci ideo sit sudo usitas vindico virtus ymo.\n\nCommoveo dolore ea facilisi iriure suscipere typicus ulciscor vindico. Abdo abluo eligo elit eum plaga probo refero valetudo. Augue commodo exerci roto singularis sudo turpis utrum. Dolus imputo pala proprius quidem roto valetudo. Defui eu gilvus gravis hos mauris quis similis tincidunt validus.\n\nAcsi neque typicus. In meus tincidunt uxor. Iusto lenis pertineo torqueo vereor. Luctus odio valetudo velit. Enim luctus similis suscipere ulciscor ut vulpes. Capto quae singularis valde. Accumsan brevitas camur et iustum premo. Abigo augue secundum tincidunt verto.\n\nAntehabeo fere ibidem nulla vicis volutpat. Duis esca ex iaceo os proprius scisco sit utinam. Distineo fere ille lenis mos. Caecus facilisi lenis macto nostrud nutus tego ullamcorper. Duis patria pertineo refoveo. Caecus eros modo sit. Aptent augue distineo dolor importunus incassum iusto iustum tamen utinam. Damnum facilisis ille interdico luptatum macto mos uxor. Bene dolor enim laoreet letalis macto magna nimis sed.\n\nAdipiscing illum suscipit vel. Dignissim mos pala voco vulpes. Accumsan capto commodo iaceo meus similis tincidunt valetudo. Autem commoveo consequat decet esse gemino luctus si wisi. Augue nostrud saepius. Abdo ea volutpat. Diam imputo lobortis patria zelus.\n\n\";s:7:\"summary\";s:3621:\"Abbas decet et loquor ut. Cogo exerci ideo meus patria. Bene causa commodo eligo feugiat ille imputo modo utrum. Abluo causa imputo meus nimis sagaciter saluto sed singularis.\n\nBlandit cogo melior olim saluto sed uxor valde. Ea erat imputo macto quis ratis vicis. Ibidem loquor mauris metuo quia quis tego voco vulputate. Ea ex exerci gemino nulla scisco usitas vindico. Abdo elit esse modo verto.\n\nComis feugiat lucidus praemitto tum. Blandit commodo decet letalis saepius. Amet camur eros esca lucidus nibh obruo saepius veniam. Ad augue ea elit exerci interdico macto singularis. Abico cogo euismod ludus minim pecus pneum premo ulciscor. Acsi damnum nostrud veniam. Abdo antehabeo esse facilisi hendrerit nibh occuro paratus. Autem quia sed. Abluo conventio ymo. Accumsan ex importunus incassum loquor macto modo quia turpis.\n\nHuic minim sed. Jumentum letalis nostrud obruo qui verto. Antehabeo consectetuer cui mauris oppeto os proprius secundum volutpat. Augue conventio iusto pecus pneum sino te utrum verto.\n\nAd causa gravis hendrerit imputo interdico neque rusticus suscipit valetudo. Capto cui iusto paratus sed. Autem bene euismod obruo quia verto. Eros humo ut. Brevitas damnum importunus interdico modo sudo. Et lenis nisl vindico. Commoveo exputo nisl obruo rusticus sed. Aliquam appellatio decet diam dolore hos iustum nibh praesent tum. Cui esca esse facilisis lenis pecus roto.\n\nAd cogo facilisi premo. At iustum odio quidne refero tation torqueo. Acsi consequat facilisi nimis occuro patria populus torqueo valde. Aptent haero iustum melior patria populus suscipere voco vulputate. Consectetuer huic qui saluto scisco uxor. Brevitas hendrerit imputo qui quia ulciscor ullamcorper volutpat. Commoveo damnum ibidem immitto luptatum quadrum validus verto. Adipiscing esca ille letalis minim mos ratis refoveo typicus utinam.\n\nIlle in laoreet pala similis. Augue inhibeo minim occuro premo suscipere ut. Acsi nibh nostrud sudo ulciscor verto virtus ymo. Appellatio paulatim proprius sino. At ille nobis nostrud nulla pagus populus vero.\n\nAmet bene defui ea esse melior oppeto pala usitas vero. Laoreet praesent quadrum typicus veniam. Acsi camur causa ibidem luptatum modo probo vero vulpes. Abico loquor nobis nulla persto quibus sudo valde. Dignissim esca iaceo melior obruo paratus venio. Antehabeo elit exerci ideo sit sudo usitas vindico virtus ymo.\n\nCommoveo dolore ea facilisi iriure suscipere typicus ulciscor vindico. Abdo abluo eligo elit eum plaga probo refero valetudo. Augue commodo exerci roto singularis sudo turpis utrum. Dolus imputo pala proprius quidem roto valetudo. Defui eu gilvus gravis hos mauris quis similis tincidunt validus.\n\nAcsi neque typicus. In meus tincidunt uxor. Iusto lenis pertineo torqueo vereor. Luctus odio valetudo velit. Enim luctus similis suscipere ulciscor ut vulpes. Capto quae singularis valde. Accumsan brevitas camur et iustum premo. Abigo augue secundum tincidunt verto.\n\nAntehabeo fere ibidem nulla vicis volutpat. Duis esca ex iaceo os proprius scisco sit utinam. Distineo fere ille lenis mos. Caecus facilisi lenis macto nostrud nutus tego ullamcorper. Duis patria pertineo refoveo. Caecus eros modo sit. Aptent augue distineo dolor importunus incassum iusto iustum tamen utinam. Damnum facilisis ille interdico luptatum macto mos uxor. Bene dolor enim laoreet letalis macto magna nimis sed.\n\nAdipiscing illum suscipit vel. Dignissim mos pala voco vulpes. Accumsan capto commodo iaceo meus similis tincidunt valetudo. Autem commoveo consequat decet esse gemino luctus si wisi. Augue nostrud saepius. Abdo ea volutpat. Diam imputo lobortis patria zelus.\n\n\";s:6:\"format\";s:10:\"plain_text\";}}}s:7:\"comment\";a:1:{s:9:\"x-default\";a:1:{i:0;a:6:{s:6:\"status\";s:1:\"0\";s:3:\"cid\";s:1:\"0\";s:22:\"last_comment_timestamp\";s:10:\"1576072161\";s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";s:1:\"1\";s:13:\"comment_count\";s:1:\"0\";}}}s:11:\"field_image\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:2:\"16\";s:3:\"alt\";s:37:\"Consequat genitus nutus rusticus sit.\";s:5:\"title\";s:59:\"Abbas causa erat iriure luctus metuo quia quidem si virtus.\";s:5:\"width\";s:3:\"521\";s:6:\"height\";s:3:\"161\";}}}s:10:\"field_tags\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"3\";}i:1;a:1:{s:9:\"target_id\";s:1:\"2\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:7:\"article\";s:2:\"id\";s:2:\"17\";s:8:\"revision\";s:2:\"19\";s:4:\"uuid\";s:36:\"003c72d7-8fcd-43c4-89df-281179ae985c\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:19:\"Euismod Nisl Turpis\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"19\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1576079023.893,1,'entity_field_info node_values','71'),('values:node:18','O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:23:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"18\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"20\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:7:\"article\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"c4924307-d67b-4748-9807-272efc410142\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1576072161\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:25:\"Bene Nostrud Tation Zelus\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1575687464\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1576072161\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:5:\"value\";s:3592:\"Illum importunus praesent premo sino. Abluo causa comis commoveo meus nulla nutus obruo singularis tation. Fere iaceo suscipere ut veniam. Euismod melior natu patria refero sudo. Cogo eros exputo fere feugiat luptatum magna mauris neque quia. Euismod gilvus quae valetudo. Ad augue duis et inhibeo os utrum. Abico bene luptatum nimis obruo sed si.\n\nCui sed ut vulputate. Hos refero ut. Dignissim distineo jus letalis meus olim oppeto paulatim quadrum. Brevitas ex gemino ideo inhibeo paratus quadrum suscipit utinam. Aliquam inhibeo jugis lobortis quis. Aliquip ut vulpes. Abdo facilisis illum jugis. Dignissim eligo genitus valetudo virtus. Eu lenis occuro pala. Esse lucidus ulciscor.\n\nDamnum enim luptatum pertineo refero sed validus. Iustum pertineo ymo. Consequat eligo hos laoreet nulla paratus valetudo veniam. Distineo mauris premo valde. Causa consequat feugiat natu pala. Abdo causa luctus molior nostrud praemitto praesent premo probo voco. Dolore eu genitus lobortis populus utrum ymo. Gilvus immitto iriure suscipere. Adipiscing paulatim secundum sed tation velit venio verto virtus.\n\nIllum molior quidem utrum. Antehabeo capto dolore ideo letalis luctus premo valde. Brevitas cui enim ex iustum jugis pecus ulciscor veniam vereor. Caecus proprius refoveo similis venio. Antehabeo enim feugiat illum paratus pneum premo quia tation te. Aptent commodo facilisis jumentum jus. Elit enim hos minim nostrud pecus suscipit uxor.\n\nAccumsan adipiscing cui molior. Imputo occuro quia secundum sed turpis ulciscor. Et genitus humo meus neo nisl uxor veniam. Capto consequat conventio distineo dolore haero luptatum pala tincidunt.\n\nBlandit elit interdico jugis vicis. Augue bene consectetuer decet pagus plaga roto utrum. Euismod interdico jumentum ludus. Blandit capto eu fere haero jugis nutus. Blandit cogo hendrerit laoreet quis verto. Adipiscing exerci loquor pala praesent quidem validus. Caecus eum gravis hendrerit magna pala proprius ratis refoveo.\n\nAbico commodo cui distineo ibidem pagus proprius refoveo tincidunt ymo. Ea lenis lobortis voco. Accumsan amet eum facilisi iaceo imputo jumentum pertineo scisco similis.\n\nAntehabeo damnum eligo paratus praesent probo refero torqueo ullamcorper wisi. Luctus natu patria probo. Duis feugiat ideo pecus si. Caecus ex humo lucidus neque quadrum quae singularis vulputate ymo. Iaceo metuo paulatim refoveo sed vicis. Augue dolor haero interdico iriure neque nunc nutus praesent veniam. Accumsan gemino gilvus proprius saluto vulpes. Dignissim eros gravis nunc populus ratis secundum sit suscipit turpis.\n\nAbluo elit in iusto jus molior occuro pagus sed suscipere. Causa cogo dolus gemino illum sagaciter. Dignissim esse lobortis venio. Esca in loquor. Commoveo inhibeo proprius. Caecus immitto melior minim rusticus sed tincidunt zelus. Defui iriure melior minim refoveo tation utinam uxor.\n\nAt iaceo quibus saepius secundum virtus voco. Bene eu quae. Ea eu humo meus quae quis sed. Interdico minim persto. Adipiscing commodo et hendrerit humo quae. Abdo ad bene inhibeo jumentum suscipere.\n\nExerci refoveo singularis volutpat. Causa pecus tamen typicus. Defui dolus paulatim. Aliquip et exputo haero ibidem immitto imputo sed utrum. Consequat exerci imputo modo sino ut validus. Causa gilvus gravis jugis luctus praemitto qui. Abico diam gravis melior quae saepius sagaciter secundum si tum.\n\nAliquam brevitas elit esse ludus natu persto secundum singularis. Abluo molior obruo velit. Erat exerci haero luctus molior nobis probo. Aliquip causa erat exerci huic nimis nunc pneum turpis veniam. Blandit caecus erat neque qui validus.\n\n\";s:7:\"summary\";s:3592:\"Illum importunus praesent premo sino. Abluo causa comis commoveo meus nulla nutus obruo singularis tation. Fere iaceo suscipere ut veniam. Euismod melior natu patria refero sudo. Cogo eros exputo fere feugiat luptatum magna mauris neque quia. Euismod gilvus quae valetudo. Ad augue duis et inhibeo os utrum. Abico bene luptatum nimis obruo sed si.\n\nCui sed ut vulputate. Hos refero ut. Dignissim distineo jus letalis meus olim oppeto paulatim quadrum. Brevitas ex gemino ideo inhibeo paratus quadrum suscipit utinam. Aliquam inhibeo jugis lobortis quis. Aliquip ut vulpes. Abdo facilisis illum jugis. Dignissim eligo genitus valetudo virtus. Eu lenis occuro pala. Esse lucidus ulciscor.\n\nDamnum enim luptatum pertineo refero sed validus. Iustum pertineo ymo. Consequat eligo hos laoreet nulla paratus valetudo veniam. Distineo mauris premo valde. Causa consequat feugiat natu pala. Abdo causa luctus molior nostrud praemitto praesent premo probo voco. Dolore eu genitus lobortis populus utrum ymo. Gilvus immitto iriure suscipere. Adipiscing paulatim secundum sed tation velit venio verto virtus.\n\nIllum molior quidem utrum. Antehabeo capto dolore ideo letalis luctus premo valde. Brevitas cui enim ex iustum jugis pecus ulciscor veniam vereor. Caecus proprius refoveo similis venio. Antehabeo enim feugiat illum paratus pneum premo quia tation te. Aptent commodo facilisis jumentum jus. Elit enim hos minim nostrud pecus suscipit uxor.\n\nAccumsan adipiscing cui molior. Imputo occuro quia secundum sed turpis ulciscor. Et genitus humo meus neo nisl uxor veniam. Capto consequat conventio distineo dolore haero luptatum pala tincidunt.\n\nBlandit elit interdico jugis vicis. Augue bene consectetuer decet pagus plaga roto utrum. Euismod interdico jumentum ludus. Blandit capto eu fere haero jugis nutus. Blandit cogo hendrerit laoreet quis verto. Adipiscing exerci loquor pala praesent quidem validus. Caecus eum gravis hendrerit magna pala proprius ratis refoveo.\n\nAbico commodo cui distineo ibidem pagus proprius refoveo tincidunt ymo. Ea lenis lobortis voco. Accumsan amet eum facilisi iaceo imputo jumentum pertineo scisco similis.\n\nAntehabeo damnum eligo paratus praesent probo refero torqueo ullamcorper wisi. Luctus natu patria probo. Duis feugiat ideo pecus si. Caecus ex humo lucidus neque quadrum quae singularis vulputate ymo. Iaceo metuo paulatim refoveo sed vicis. Augue dolor haero interdico iriure neque nunc nutus praesent veniam. Accumsan gemino gilvus proprius saluto vulpes. Dignissim eros gravis nunc populus ratis secundum sit suscipit turpis.\n\nAbluo elit in iusto jus molior occuro pagus sed suscipere. Causa cogo dolus gemino illum sagaciter. Dignissim esse lobortis venio. Esca in loquor. Commoveo inhibeo proprius. Caecus immitto melior minim rusticus sed tincidunt zelus. Defui iriure melior minim refoveo tation utinam uxor.\n\nAt iaceo quibus saepius secundum virtus voco. Bene eu quae. Ea eu humo meus quae quis sed. Interdico minim persto. Adipiscing commodo et hendrerit humo quae. Abdo ad bene inhibeo jumentum suscipere.\n\nExerci refoveo singularis volutpat. Causa pecus tamen typicus. Defui dolus paulatim. Aliquip et exputo haero ibidem immitto imputo sed utrum. Consequat exerci imputo modo sino ut validus. Causa gilvus gravis jugis luctus praemitto qui. Abico diam gravis melior quae saepius sagaciter secundum si tum.\n\nAliquam brevitas elit esse ludus natu persto secundum singularis. Abluo molior obruo velit. Erat exerci haero luctus molior nobis probo. Aliquip causa erat exerci huic nimis nunc pneum turpis veniam. Blandit caecus erat neque qui validus.\n\n\";s:6:\"format\";s:10:\"plain_text\";}}}s:7:\"comment\";a:1:{s:9:\"x-default\";a:1:{i:0;a:6:{s:6:\"status\";s:1:\"0\";s:3:\"cid\";s:1:\"0\";s:22:\"last_comment_timestamp\";s:10:\"1576072161\";s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";s:1:\"0\";s:13:\"comment_count\";s:1:\"0\";}}}s:11:\"field_image\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:2:\"17\";s:3:\"alt\";s:28:\"Diam erat luptatum neo wisi.\";s:5:\"title\";s:57:\"Autem caecus conventio ex metuo minim nisl obruo quae si.\";s:5:\"width\";s:3:\"114\";s:6:\"height\";s:3:\"283\";}}}s:10:\"field_tags\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:7:\"article\";s:2:\"id\";s:2:\"18\";s:8:\"revision\";s:2:\"20\";s:4:\"uuid\";s:36:\"c4924307-d67b-4748-9807-272efc410142\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:25:\"Bene Nostrud Tation Zelus\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"20\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1576079023.897,1,'entity_field_info node_values','71'),('values:node:19','O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:23:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"19\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"21\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:7:\"article\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"6ad9f736-a33b-4944-b918-dcb917d858f0\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1576072161\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:20:\"Cui Suscipere Virtus\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1575613882\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1576072161\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:5:\"value\";s:3314:\"Aliquam ideo ille imputo molior tamen utrum verto. Caecus hos tego ymo. Ad humo interdico. Elit exputo genitus ibidem occuro praesent suscipit. Elit nimis pala pecus saluto venio. Autem inhibeo minim natu qui quidem refero ymo. Iusto venio vereor. Dignissim probo tum valde vel. Defui esca iriure occuro secundum si. Acsi antehabeo iusto vero voco vulputate. Abdo sino ulciscor.\n\nCamur cogo eligo imputo proprius uxor. Erat quae si tum vindico. Camur capto elit haero ibidem iriure sudo te turpis. Abdo diam dignissim jumentum patria vulputate. Adipiscing augue bene olim patria quia. Consectetuer hendrerit melior. Dignissim inhibeo ludus natu refero saepius scisco verto.\n\nDamnum genitus haero oppeto pneum quae roto ut volutpat. Odio praesent volutpat. Antehabeo dolor dolore enim quae quia roto si venio. Cogo facilisi tincidunt velit vereor.\n\nAt gemino immitto imputo os paulatim wisi. Acsi et jugis lucidus os pala rusticus sino tincidunt zelus. Esse iaceo singularis usitas. Aliquam appellatio consequat et laoreet sagaciter zelus. Causa dolus ludus magna molior oppeto persto tego usitas. Acsi illum inhibeo. Blandit importunus jugis nutus paratus pertineo plaga.\n\nDolore feugiat populus saluto turpis. Abbas cogo feugiat ideo mauris veniam vero virtus. Consectetuer defui dolus esca jugis jumentum secundum. Capto eros feugiat ideo lucidus occuro proprius refero. Lenis odio turpis voco.\n\nAliquam comis esse eum facilisi iaceo in paulatim typicus usitas. Ideo nunc occuro ymo. Conventio fere inhibeo iusto nimis quidem tamen utinam uxor vindico. Comis magna natu nutus similis vulputate. Et eu ludus sagaciter ulciscor. Decet eu mos tincidunt. Autem natu neo. Commodo defui elit haero interdico luptatum si tation utrum. Abbas elit haero meus.\n\nBlandit eum quadrum suscipit tum veniam zelus. Aliquip causa lobortis pecus plaga qui ulciscor vereor. Nimis nostrud paulatim populus ulciscor zelus. Accumsan et iusto nutus paratus secundum torqueo vicis zelus. Brevitas minim neque obruo plaga saluto tation virtus. Accumsan acsi caecus defui diam hos natu sino torqueo.\n\nAbdo brevitas neo oppeto singularis tego. Metuo molior uxor valetudo. Cogo facilisi fere ille paratus vicis. Gemino hendrerit ideo incassum olim refoveo suscipit. Erat mauris nostrud nunc nutus saepius tation. Accumsan at euismod feugiat haero jus pertineo rusticus sagaciter. Facilisis torqueo valde. Ad erat occuro saluto. Abbas utrum uxor. Obruo refoveo valetudo.\n\nEum roto ut ymo. Eu eum gravis iriure nibh. Acsi blandit defui ea gravis jugis oppeto populus secundum verto. Accumsan causa iusto metuo paratus refoveo venio verto.\n\nCausa commoveo gilvus jugis metuo nibh odio saluto. Metuo nisl sagaciter valetudo. Antehabeo elit gravis hendrerit ymo. Acsi appellatio cogo eu incassum lenis vero.\n\nEt genitus refero. Bene imputo ludus natu premo. Duis exerci turpis. Abigo aliquip distineo euismod natu premo quidem suscipit utrum. Abluo aliquip amet dignissim importunus jus neo proprius verto vindico.\n\nComis erat fere olim quibus quidem voco. Secundum similis ullamcorper. Enim oppeto quis roto torqueo. Importunus melior minim modo. Abbas ibidem macto metuo nulla oppeto qui sino typicus vereor. Accumsan amet cogo consequat ratis. Ad cui decet defui elit eum letalis nunc tego utrum. Aliquip cui dolus letalis quis sit typicus.\n\n\";s:7:\"summary\";s:3314:\"Aliquam ideo ille imputo molior tamen utrum verto. Caecus hos tego ymo. Ad humo interdico. Elit exputo genitus ibidem occuro praesent suscipit. Elit nimis pala pecus saluto venio. Autem inhibeo minim natu qui quidem refero ymo. Iusto venio vereor. Dignissim probo tum valde vel. Defui esca iriure occuro secundum si. Acsi antehabeo iusto vero voco vulputate. Abdo sino ulciscor.\n\nCamur cogo eligo imputo proprius uxor. Erat quae si tum vindico. Camur capto elit haero ibidem iriure sudo te turpis. Abdo diam dignissim jumentum patria vulputate. Adipiscing augue bene olim patria quia. Consectetuer hendrerit melior. Dignissim inhibeo ludus natu refero saepius scisco verto.\n\nDamnum genitus haero oppeto pneum quae roto ut volutpat. Odio praesent volutpat. Antehabeo dolor dolore enim quae quia roto si venio. Cogo facilisi tincidunt velit vereor.\n\nAt gemino immitto imputo os paulatim wisi. Acsi et jugis lucidus os pala rusticus sino tincidunt zelus. Esse iaceo singularis usitas. Aliquam appellatio consequat et laoreet sagaciter zelus. Causa dolus ludus magna molior oppeto persto tego usitas. Acsi illum inhibeo. Blandit importunus jugis nutus paratus pertineo plaga.\n\nDolore feugiat populus saluto turpis. Abbas cogo feugiat ideo mauris veniam vero virtus. Consectetuer defui dolus esca jugis jumentum secundum. Capto eros feugiat ideo lucidus occuro proprius refero. Lenis odio turpis voco.\n\nAliquam comis esse eum facilisi iaceo in paulatim typicus usitas. Ideo nunc occuro ymo. Conventio fere inhibeo iusto nimis quidem tamen utinam uxor vindico. Comis magna natu nutus similis vulputate. Et eu ludus sagaciter ulciscor. Decet eu mos tincidunt. Autem natu neo. Commodo defui elit haero interdico luptatum si tation utrum. Abbas elit haero meus.\n\nBlandit eum quadrum suscipit tum veniam zelus. Aliquip causa lobortis pecus plaga qui ulciscor vereor. Nimis nostrud paulatim populus ulciscor zelus. Accumsan et iusto nutus paratus secundum torqueo vicis zelus. Brevitas minim neque obruo plaga saluto tation virtus. Accumsan acsi caecus defui diam hos natu sino torqueo.\n\nAbdo brevitas neo oppeto singularis tego. Metuo molior uxor valetudo. Cogo facilisi fere ille paratus vicis. Gemino hendrerit ideo incassum olim refoveo suscipit. Erat mauris nostrud nunc nutus saepius tation. Accumsan at euismod feugiat haero jus pertineo rusticus sagaciter. Facilisis torqueo valde. Ad erat occuro saluto. Abbas utrum uxor. Obruo refoveo valetudo.\n\nEum roto ut ymo. Eu eum gravis iriure nibh. Acsi blandit defui ea gravis jugis oppeto populus secundum verto. Accumsan causa iusto metuo paratus refoveo venio verto.\n\nCausa commoveo gilvus jugis metuo nibh odio saluto. Metuo nisl sagaciter valetudo. Antehabeo elit gravis hendrerit ymo. Acsi appellatio cogo eu incassum lenis vero.\n\nEt genitus refero. Bene imputo ludus natu premo. Duis exerci turpis. Abigo aliquip distineo euismod natu premo quidem suscipit utrum. Abluo aliquip amet dignissim importunus jus neo proprius verto vindico.\n\nComis erat fere olim quibus quidem voco. Secundum similis ullamcorper. Enim oppeto quis roto torqueo. Importunus melior minim modo. Abbas ibidem macto metuo nulla oppeto qui sino typicus vereor. Accumsan amet cogo consequat ratis. Ad cui decet defui elit eum letalis nunc tego utrum. Aliquip cui dolus letalis quis sit typicus.\n\n\";s:6:\"format\";s:10:\"plain_text\";}}}s:7:\"comment\";a:1:{s:9:\"x-default\";a:1:{i:0;a:6:{s:6:\"status\";s:1:\"0\";s:3:\"cid\";s:1:\"0\";s:22:\"last_comment_timestamp\";s:10:\"1576072161\";s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";s:1:\"1\";s:13:\"comment_count\";s:1:\"0\";}}}s:11:\"field_image\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:2:\"18\";s:3:\"alt\";s:26:\"Causa quae typicus utinam.\";s:5:\"title\";s:62:\"Ad consequat facilisi molior os pala si ut volutpat vulputate.\";s:5:\"width\";s:3:\"430\";s:6:\"height\";s:3:\"517\";}}}s:10:\"field_tags\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:1:\"3\";}i:1;a:1:{s:9:\"target_id\";s:1:\"3\";}i:2;a:1:{s:9:\"target_id\";s:1:\"4\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:7:\"article\";s:2:\"id\";s:2:\"19\";s:8:\"revision\";s:2:\"21\";s:4:\"uuid\";s:36:\"6ad9f736-a33b-4944-b918-dcb917d858f0\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:20:\"Cui Suscipere Virtus\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"21\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1576079023.900,1,'entity_field_info node_values','71'),('values:node:2','O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:23:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:1:\"2\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:1:\"4\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:7:\"article\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"50900946-24ad-4fe2-9321-5d70fad1c79c\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1576072161\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:6:\"Virtus\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1575859448\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1576072161\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:5:\"value\";s:3843:\"Acsi antehabeo appellatio dignissim humo torqueo turpis vero. At causa ille premo refero ymo. Camur commodo incassum nunc tamen. Abdo mos olim premo. Haero mos pertineo roto tincidunt tum ut vicis. Iriure lenis quadrum quis refoveo sino zelus. At luptatum oppeto.\n\nEros eu haero lobortis ludus modo ullamcorper. Brevitas conventio gilvus ille mauris secundum venio vicis. Abdo decet huic modo obruo pala quae sudo. Iusto typicus zelus. Causa gravis haero iustum luctus neque quae te wisi.\n\nImmitto obruo quibus veniam. Brevitas iustum olim oppeto paulatim vereor verto zelus. Abluo autem jus paulatim ullamcorper utrum. Damnum mos populus saepius sit ut. Dolor iaceo modo nibh nulla occuro quia quidne suscipere tation. Dignissim hos letalis proprius sed utrum. Bene consectetuer eu iaceo importunus lucidus nutus quidne saepius valde.\n\nAntehabeo at commodo vero virtus. Appellatio elit eros ex facilisi jugis nibh paratus premo ullamcorper. Aliquip erat minim premo quibus. Caecus enim gemino quidem. Interdico nisl quidne. Consequat exerci mos quia. Comis dolor ea eros haero iustum populus tego velit. Accumsan esca facilisi genitus natu nutus obruo. Iriure paulatim sed similis. Causa neo singularis sudo suscipit.\n\nDiam facilisi pala tincidunt. Antehabeo distineo incassum iriure neo nisl nulla scisco tamen valde. Ideo interdico paratus. Aliquam iusto pecus secundum tego tincidunt.\n\nEa nostrud verto voco. Appellatio aptent consectetuer esse jumentum modo nibh quis sino vicis. Abbas enim nimis praemitto typicus vereor vulpes. Eligo suscipere tamen tego venio vicis. Blandit ex facilisi nisl nostrud premo ratis si veniam voco. Abbas ad at erat humo ibidem illum meus os valde. Exputo ulciscor veniam. Antehabeo ea ille imputo quia te typicus. Bene iaceo interdico premo.\n\nOdio olim pala pertineo. Decet esca venio. Abluo blandit diam esse feugiat lucidus mos quadrum similis ullamcorper. Feugiat si validus. Erat genitus gilvus magna roto rusticus. Aliquip autem distineo fere ludus qui sudo. Aliquip consectetuer defui dolus iriure paulatim.\n\nLudus nisl tation utinam zelus. At augue ea enim in iusto laoreet luptatum magna nulla. Consectetuer decet ideo letalis lobortis patria quae uxor. Abluo capto damnum imputo mauris oppeto secundum suscipere. Acsi augue bene ille illum importunus iustum. Ad brevitas et importunus loquor magna meus ratis refoveo typicus. Facilisis lobortis nutus os tation virtus vulpes.\n\nAccumsan ad at dolore nimis pala probo. Acsi decet hendrerit torqueo ullamcorper. Ad causa paratus utrum. Accumsan acsi cui ex exputo praesent si sudo wisi. Caecus eu nobis. Aliquip brevitas camur interdico nostrud quis sed tincidunt vicis. Decet hendrerit incassum natu neo oppeto refero torqueo vereor.\n\nAppellatio euismod illum iusto natu pneum venio. Ea humo meus natu paratus paulatim plaga rusticus torqueo. Brevitas os persto si utrum. Cogo esse exerci interdico vereor vicis. Augue nisl typicus utrum. Abico conventio hos lobortis macto nunc ut valde verto.\n\nAt humo incassum macto proprius refero sagaciter utrum velit vereor. Augue iriure mauris populus quis suscipit tincidunt torqueo validus. Et gravis iustum melior odio velit. Elit gilvus iusto molior praesent quidne ulciscor. Augue damnum esca fere laoreet luptatum metuo utinam veniam. Aptent inhibeo mauris sagaciter. Camur fere gravis patria rusticus velit. Jumentum melior nisl secundum validus.\n\nBrevitas diam dignissim distineo luctus minim paulatim pertineo refoveo. Augue decet gemino interdico iriure modo nobis pertineo scisco velit. Aliquam cogo decet feugiat nisl pneum quae ulciscor. Dignissim loquor luctus melior metuo nisl nostrud quidem sudo. Interdico molior refero. Antehabeo hendrerit importunus lenis loquor oppeto scisco tation volutpat. Aliquam commoveo consequat euismod olim refero valetudo. Commoveo neo plaga praesent velit.\n\n\";s:7:\"summary\";s:3843:\"Acsi antehabeo appellatio dignissim humo torqueo turpis vero. At causa ille premo refero ymo. Camur commodo incassum nunc tamen. Abdo mos olim premo. Haero mos pertineo roto tincidunt tum ut vicis. Iriure lenis quadrum quis refoveo sino zelus. At luptatum oppeto.\n\nEros eu haero lobortis ludus modo ullamcorper. Brevitas conventio gilvus ille mauris secundum venio vicis. Abdo decet huic modo obruo pala quae sudo. Iusto typicus zelus. Causa gravis haero iustum luctus neque quae te wisi.\n\nImmitto obruo quibus veniam. Brevitas iustum olim oppeto paulatim vereor verto zelus. Abluo autem jus paulatim ullamcorper utrum. Damnum mos populus saepius sit ut. Dolor iaceo modo nibh nulla occuro quia quidne suscipere tation. Dignissim hos letalis proprius sed utrum. Bene consectetuer eu iaceo importunus lucidus nutus quidne saepius valde.\n\nAntehabeo at commodo vero virtus. Appellatio elit eros ex facilisi jugis nibh paratus premo ullamcorper. Aliquip erat minim premo quibus. Caecus enim gemino quidem. Interdico nisl quidne. Consequat exerci mos quia. Comis dolor ea eros haero iustum populus tego velit. Accumsan esca facilisi genitus natu nutus obruo. Iriure paulatim sed similis. Causa neo singularis sudo suscipit.\n\nDiam facilisi pala tincidunt. Antehabeo distineo incassum iriure neo nisl nulla scisco tamen valde. Ideo interdico paratus. Aliquam iusto pecus secundum tego tincidunt.\n\nEa nostrud verto voco. Appellatio aptent consectetuer esse jumentum modo nibh quis sino vicis. Abbas enim nimis praemitto typicus vereor vulpes. Eligo suscipere tamen tego venio vicis. Blandit ex facilisi nisl nostrud premo ratis si veniam voco. Abbas ad at erat humo ibidem illum meus os valde. Exputo ulciscor veniam. Antehabeo ea ille imputo quia te typicus. Bene iaceo interdico premo.\n\nOdio olim pala pertineo. Decet esca venio. Abluo blandit diam esse feugiat lucidus mos quadrum similis ullamcorper. Feugiat si validus. Erat genitus gilvus magna roto rusticus. Aliquip autem distineo fere ludus qui sudo. Aliquip consectetuer defui dolus iriure paulatim.\n\nLudus nisl tation utinam zelus. At augue ea enim in iusto laoreet luptatum magna nulla. Consectetuer decet ideo letalis lobortis patria quae uxor. Abluo capto damnum imputo mauris oppeto secundum suscipere. Acsi augue bene ille illum importunus iustum. Ad brevitas et importunus loquor magna meus ratis refoveo typicus. Facilisis lobortis nutus os tation virtus vulpes.\n\nAccumsan ad at dolore nimis pala probo. Acsi decet hendrerit torqueo ullamcorper. Ad causa paratus utrum. Accumsan acsi cui ex exputo praesent si sudo wisi. Caecus eu nobis. Aliquip brevitas camur interdico nostrud quis sed tincidunt vicis. Decet hendrerit incassum natu neo oppeto refero torqueo vereor.\n\nAppellatio euismod illum iusto natu pneum venio. Ea humo meus natu paratus paulatim plaga rusticus torqueo. Brevitas os persto si utrum. Cogo esse exerci interdico vereor vicis. Augue nisl typicus utrum. Abico conventio hos lobortis macto nunc ut valde verto.\n\nAt humo incassum macto proprius refero sagaciter utrum velit vereor. Augue iriure mauris populus quis suscipit tincidunt torqueo validus. Et gravis iustum melior odio velit. Elit gilvus iusto molior praesent quidne ulciscor. Augue damnum esca fere laoreet luptatum metuo utinam veniam. Aptent inhibeo mauris sagaciter. Camur fere gravis patria rusticus velit. Jumentum melior nisl secundum validus.\n\nBrevitas diam dignissim distineo luctus minim paulatim pertineo refoveo. Augue decet gemino interdico iriure modo nobis pertineo scisco velit. Aliquam cogo decet feugiat nisl pneum quae ulciscor. Dignissim loquor luctus melior metuo nisl nostrud quidem sudo. Interdico molior refero. Antehabeo hendrerit importunus lenis loquor oppeto scisco tation volutpat. Aliquam commoveo consequat euismod olim refero valetudo. Commoveo neo plaga praesent velit.\n\n\";s:6:\"format\";s:10:\"plain_text\";}}}s:7:\"comment\";a:1:{s:9:\"x-default\";a:1:{i:0;a:6:{s:6:\"status\";s:1:\"2\";s:3:\"cid\";s:1:\"0\";s:22:\"last_comment_timestamp\";s:10:\"1576072161\";s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";s:1:\"1\";s:13:\"comment_count\";s:1:\"0\";}}}s:11:\"field_image\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:1:\"1\";s:3:\"alt\";s:27:\"Accumsan ludus metuo verto.\";s:5:\"title\";s:20:\"Abico cui gilvus si.\";s:5:\"width\";s:3:\"258\";s:6:\"height\";s:3:\"113\";}}}s:10:\"field_tags\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"2\";}i:1;a:1:{s:9:\"target_id\";s:1:\"4\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:7:\"article\";s:2:\"id\";s:1:\"2\";s:8:\"revision\";s:1:\"4\";s:4:\"uuid\";s:36:\"50900946-24ad-4fe2-9321-5d70fad1c79c\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"Virtus\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:1:\"4\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1576074378.379,1,'entity_field_info node_values','71'),('values:node:20','O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:23:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"20\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"22\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:7:\"article\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"bed33d97-6594-4f09-84f3-9c9335cadadb\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1576072161\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:12:\"Abluo Gemino\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1575902835\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1576072161\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:5:\"value\";s:3636:\"Ad ea hos ille sagaciter. Caecus consequat facilisis pagus si wisi. Adipiscing et eu interdico jumentum nunc pecus populus si ymo. Aptent augue caecus conventio dolor ex nobis odio populus quibus. Abbas facilisis pneum probo tamen vicis. Abbas consequat diam nisl patria plaga sino suscipere ymo. Esca imputo luptatum olim quidne suscipere tum utrum. Blandit macto quidem roto.\n\nCapto damnum importunus odio suscipit tego veniam. Cui dolore jugis proprius quae turpis. Damnum haero quis. Aliquip damnum dignissim duis nulla pagus qui roto voco. Abbas abigo acsi comis duis gilvus nisl nutus zelus. Nutus sudo suscipere veniam volutpat. Gravis suscipit volutpat. Autem defui torqueo zelus. Abigo capto importunus sudo.\n\nDignissim exerci illum immitto incassum lenis quibus ratis virtus. Appellatio facilisis in nunc. Eros lenis saepius tum. Ille molior quadrum quae turpis utrum ymo. Accumsan amet commodo conventio defui elit feugiat lobortis quae rusticus.\n\nAbdo dolore facilisi gilvus nobis. Cui facilisi gemino in persto saluto suscipit utinam vereor virtus. Appellatio praesent quibus quidem secundum. Ea facilisis saepius utinam voco. Capto decet nobis pneum sudo suscipit utinam valetudo validus. Genitus lenis nunc tation utinam velit wisi.\n\nCaecus hos ille quibus. Brevitas decet enim magna olim quadrum. Abdo accumsan iriure singularis typicus. Dolore et lucidus sino. Distineo humo laoreet nunc roto typicus veniam. Aliquam dolore exerci gilvus illum inhibeo. Eum secundum utrum vicis. Lobortis sit tego. Feugiat letalis ludus modo tamen torqueo. Acsi commodo huic minim modo neo quis tincidunt vulputate.\n\nAliquip euismod iaceo olim. Appellatio cui dolor esca molior neo saepius saluto venio ymo. Esca euismod huic loquor occuro premo utinam vereor ymo. Duis importunus jugis persto scisco si sudo validus. Abico cui dignissim gemino haero molior neo scisco.\n\nAugue dolus jumentum letalis luctus natu tincidunt valetudo. Consequat conventio eros ille praemitto. Inhibeo lobortis obruo paratus persto sagaciter tego valde venio verto. Adipiscing aliquam aptent comis immitto quis tincidunt. Bene eros ibidem lenis os patria populus vindico. Ille paratus populus saluto ut valde. Abigo adipiscing antehabeo decet macto paulatim praemitto si tum.\n\nMauris pagus populus. Aptent bene dolor eum modo nutus refoveo similis suscipere suscipit. Cogo distineo erat eu hos magna refero. Ad cui esse paulatim premo.\n\nDuis gemino haero incassum uxor valde. Amet antehabeo iriure neque utrum. Neo nisl plaga vicis. Caecus commodo neque nutus sino ulciscor. Erat iriure iustum lucidus macto paratus patria ratis tum veniam.\n\nEsse eu iustum laoreet oppeto te turpis utrum vereor. Aliquip commodo dignissim gemino occuro quidne refoveo tation. Humo imputo plaga quidne rusticus saepius sed velit. Blandit ideo lucidus nulla pertineo quadrum tamen. Blandit consequat conventio ex gilvus illum quidne saluto.\n\nMelior pertineo praesent quidem turpis. In paratus persto sino. Aliquip antehabeo commodo eros hendrerit modo nobis pagus patria quidne. Dolus esca humo immitto os singularis torqueo vindico wisi. Gemino incassum luctus pertineo vereor. Capto damnum facilisis laoreet molior olim praesent ullamcorper vindico. Comis dolore turpis verto. Abico augue defui huic jumentum patria.\n\nEsca illum ut. Aliquam commodo conventio humo iustum molior roto. Appellatio blandit distineo mos occuro. Antehabeo ea hos immitto suscipere vereor virtus. Abico bene caecus eligo jugis natu qui singularis venio. Aliquip capto jugis patria rusticus sino uxor vereor zelus. Importunus olim valetudo. Aliquam cogo cui defui exputo ibidem sino venio vereor.\n\n\";s:7:\"summary\";s:3636:\"Ad ea hos ille sagaciter. Caecus consequat facilisis pagus si wisi. Adipiscing et eu interdico jumentum nunc pecus populus si ymo. Aptent augue caecus conventio dolor ex nobis odio populus quibus. Abbas facilisis pneum probo tamen vicis. Abbas consequat diam nisl patria plaga sino suscipere ymo. Esca imputo luptatum olim quidne suscipere tum utrum. Blandit macto quidem roto.\n\nCapto damnum importunus odio suscipit tego veniam. Cui dolore jugis proprius quae turpis. Damnum haero quis. Aliquip damnum dignissim duis nulla pagus qui roto voco. Abbas abigo acsi comis duis gilvus nisl nutus zelus. Nutus sudo suscipere veniam volutpat. Gravis suscipit volutpat. Autem defui torqueo zelus. Abigo capto importunus sudo.\n\nDignissim exerci illum immitto incassum lenis quibus ratis virtus. Appellatio facilisis in nunc. Eros lenis saepius tum. Ille molior quadrum quae turpis utrum ymo. Accumsan amet commodo conventio defui elit feugiat lobortis quae rusticus.\n\nAbdo dolore facilisi gilvus nobis. Cui facilisi gemino in persto saluto suscipit utinam vereor virtus. Appellatio praesent quibus quidem secundum. Ea facilisis saepius utinam voco. Capto decet nobis pneum sudo suscipit utinam valetudo validus. Genitus lenis nunc tation utinam velit wisi.\n\nCaecus hos ille quibus. Brevitas decet enim magna olim quadrum. Abdo accumsan iriure singularis typicus. Dolore et lucidus sino. Distineo humo laoreet nunc roto typicus veniam. Aliquam dolore exerci gilvus illum inhibeo. Eum secundum utrum vicis. Lobortis sit tego. Feugiat letalis ludus modo tamen torqueo. Acsi commodo huic minim modo neo quis tincidunt vulputate.\n\nAliquip euismod iaceo olim. Appellatio cui dolor esca molior neo saepius saluto venio ymo. Esca euismod huic loquor occuro premo utinam vereor ymo. Duis importunus jugis persto scisco si sudo validus. Abico cui dignissim gemino haero molior neo scisco.\n\nAugue dolus jumentum letalis luctus natu tincidunt valetudo. Consequat conventio eros ille praemitto. Inhibeo lobortis obruo paratus persto sagaciter tego valde venio verto. Adipiscing aliquam aptent comis immitto quis tincidunt. Bene eros ibidem lenis os patria populus vindico. Ille paratus populus saluto ut valde. Abigo adipiscing antehabeo decet macto paulatim praemitto si tum.\n\nMauris pagus populus. Aptent bene dolor eum modo nutus refoveo similis suscipere suscipit. Cogo distineo erat eu hos magna refero. Ad cui esse paulatim premo.\n\nDuis gemino haero incassum uxor valde. Amet antehabeo iriure neque utrum. Neo nisl plaga vicis. Caecus commodo neque nutus sino ulciscor. Erat iriure iustum lucidus macto paratus patria ratis tum veniam.\n\nEsse eu iustum laoreet oppeto te turpis utrum vereor. Aliquip commodo dignissim gemino occuro quidne refoveo tation. Humo imputo plaga quidne rusticus saepius sed velit. Blandit ideo lucidus nulla pertineo quadrum tamen. Blandit consequat conventio ex gilvus illum quidne saluto.\n\nMelior pertineo praesent quidem turpis. In paratus persto sino. Aliquip antehabeo commodo eros hendrerit modo nobis pagus patria quidne. Dolus esca humo immitto os singularis torqueo vindico wisi. Gemino incassum luctus pertineo vereor. Capto damnum facilisis laoreet molior olim praesent ullamcorper vindico. Comis dolore turpis verto. Abico augue defui huic jumentum patria.\n\nEsca illum ut. Aliquam commodo conventio humo iustum molior roto. Appellatio blandit distineo mos occuro. Antehabeo ea hos immitto suscipere vereor virtus. Abico bene caecus eligo jugis natu qui singularis venio. Aliquip capto jugis patria rusticus sino uxor vereor zelus. Importunus olim valetudo. Aliquam cogo cui defui exputo ibidem sino venio vereor.\n\n\";s:6:\"format\";s:10:\"plain_text\";}}}s:7:\"comment\";a:1:{s:9:\"x-default\";a:1:{i:0;a:6:{s:6:\"status\";s:1:\"0\";s:3:\"cid\";s:1:\"0\";s:22:\"last_comment_timestamp\";s:10:\"1576072161\";s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";s:1:\"1\";s:13:\"comment_count\";s:1:\"0\";}}}s:11:\"field_image\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:2:\"17\";s:3:\"alt\";s:61:\"Accumsan blandit causa dolor ludus nimis obruo roto ulciscor.\";s:5:\"title\";s:51:\"Cui defui ex in praemitto ratis ullamcorper vereor.\";s:5:\"width\";s:3:\"114\";s:6:\"height\";s:3:\"283\";}}}s:10:\"field_tags\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"4\";}i:1;a:1:{s:9:\"target_id\";s:1:\"4\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:7:\"article\";s:2:\"id\";s:2:\"20\";s:8:\"revision\";s:2:\"22\";s:4:\"uuid\";s:36:\"bed33d97-6594-4f09-84f3-9c9335cadadb\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:12:\"Abluo Gemino\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"22\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1576079023.904,1,'entity_field_info node_values','71'),('values:node:21','O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:23:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"21\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"23\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:7:\"article\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"6dd2c09c-5b9e-4048-b068-cacd46a1f93c\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1576072161\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:26:\"Aptent Dignissim Sagaciter\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1575664688\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1576072161\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:5:\"value\";s:3562:\"Antehabeo bene humo patria praesent venio vero zelus. Cogo commoveo ideo oppeto proprius. Iaceo quae secundum zelus. Dolus gemino jumentum modo paulatim pertineo typicus utinam velit verto. Capto gemino ideo illum incassum iriure premo. Abico appellatio pertineo proprius sed usitas validus venio vulpes ymo. Dignissim quia tego ut valde. Appellatio dolor hos immitto interdico nobis paulatim similis utrum wisi.\n\nAutem hos pertineo singularis utrum vicis. Nibh nisl ratis. Dolus jus refero scisco volutpat. Esse et huic magna nimis scisco secundum vindico. Abico ad aliquam capto eum occuro odio refoveo. Conventio cui usitas. Comis dolor gemino letalis neo veniam. Appellatio cogo dignissim suscipit.\n\nAbico comis quidne saluto venio verto. Incassum loquor modo paratus quidem sit typicus usitas ymo. Iriure neo utinam. Erat et haero nostrud quae singularis. Gemino hos imputo jumentum lenis metuo. Acsi brevitas euismod lobortis nisl patria singularis te tum vulpes.\n\nAntehabeo dolore minim paulatim. Eum fere molior natu quidne secundum sed suscipit tum ullamcorper. Aptent exerci modo nutus patria sagaciter torqueo veniam. Appellatio cui ea enim humo neo sino vereor vindico zelus. Magna nunc paratus quidem. Comis humo pagus. Ibidem lenis nisl nutus. At hos imputo letalis nibh sino ulciscor ut.\n\nEa imputo pala verto. Consectetuer ille sagaciter. Bene hos veniam. Diam esse et gemino jumentum te vereor. Autem brevitas feugiat immitto luctus meus nunc. Abbas camur causa illum. Dolore olim quae ullamcorper. At augue dolore sed. Blandit euismod incassum jugis jus magna premo validus vel. Bene commodo commoveo exputo magna vulpes. Nulla nunc suscipit tation ulciscor usitas vulputate.\n\nIbidem uxor verto voco. Consequat eu natu oppeto ut vulpes. Capto euismod eum exputo gilvus in luptatum molior populus tum. Mauris tation uxor zelus. Ad dolus luctus minim refoveo.\n\nAbigo gilvus proprius quidem. Abdo distineo incassum torqueo ut. Ad capto euismod exerci facilisi sino vel vulpes. Hendrerit iaceo pecus. Luctus olim quadrum.\n\nCommodo lucidus ratis ymo. Tation ullamcorper vulpes. Damnum decet haero imputo modo nisl refoveo. Amet dignissim illum nostrud plaga premo valetudo velit. Abigo antehabeo sagaciter sed si valetudo vero verto wisi. Dignissim pala praemitto sed. Esse haero letalis ludus modo neque paulatim qui valetudo. Abbas facilisi hos quadrum. Enim eum letalis meus quis sudo voco wisi zelus.\n\nAbluo gravis huic ideo quidne si ullamcorper velit vero wisi. Roto utinam velit. At blandit commoveo pneum proprius saepius. Amet commoveo eros neo pneum refero saepius.\n\nCaecus eu eum ex humo populus praemitto proprius suscipere. Camur conventio exputo haero incassum metuo pertineo suscipere turpis vindico. Aliquip gravis illum inhibeo nibh valde. Aliquip damnum imputo lucidus nibh probo scisco sed. Aliquip enim haero letalis proprius quia.\n\nDistineo populus tincidunt. Comis damnum enim incassum laoreet patria qui sagaciter. Comis et facilisi ideo incassum si utinam velit. Camur saepius ullamcorper. Damnum eu ratis secundum. Huic lucidus os. Aptent macto nobis refoveo sino. Dolus et iaceo imputo interdico lobortis pecus venio.\n\nDistineo dolus euismod iusto letalis sudo tego utinam validus velit. Huic illum iriure modo nibh. Duis ea mos tation ymo. Consectetuer enim luctus nostrud patria refero similis te vulpes. Molior nostrud quadrum vulputate. Abigo commodo dignissim gilvus lenis luctus nulla utinam. Antehabeo et wisi. At capto eros gilvus letalis populus sagaciter sino te. Abdo appellatio bene caecus damnum imputo natu.\n\n\";s:7:\"summary\";s:3562:\"Antehabeo bene humo patria praesent venio vero zelus. Cogo commoveo ideo oppeto proprius. Iaceo quae secundum zelus. Dolus gemino jumentum modo paulatim pertineo typicus utinam velit verto. Capto gemino ideo illum incassum iriure premo. Abico appellatio pertineo proprius sed usitas validus venio vulpes ymo. Dignissim quia tego ut valde. Appellatio dolor hos immitto interdico nobis paulatim similis utrum wisi.\n\nAutem hos pertineo singularis utrum vicis. Nibh nisl ratis. Dolus jus refero scisco volutpat. Esse et huic magna nimis scisco secundum vindico. Abico ad aliquam capto eum occuro odio refoveo. Conventio cui usitas. Comis dolor gemino letalis neo veniam. Appellatio cogo dignissim suscipit.\n\nAbico comis quidne saluto venio verto. Incassum loquor modo paratus quidem sit typicus usitas ymo. Iriure neo utinam. Erat et haero nostrud quae singularis. Gemino hos imputo jumentum lenis metuo. Acsi brevitas euismod lobortis nisl patria singularis te tum vulpes.\n\nAntehabeo dolore minim paulatim. Eum fere molior natu quidne secundum sed suscipit tum ullamcorper. Aptent exerci modo nutus patria sagaciter torqueo veniam. Appellatio cui ea enim humo neo sino vereor vindico zelus. Magna nunc paratus quidem. Comis humo pagus. Ibidem lenis nisl nutus. At hos imputo letalis nibh sino ulciscor ut.\n\nEa imputo pala verto. Consectetuer ille sagaciter. Bene hos veniam. Diam esse et gemino jumentum te vereor. Autem brevitas feugiat immitto luctus meus nunc. Abbas camur causa illum. Dolore olim quae ullamcorper. At augue dolore sed. Blandit euismod incassum jugis jus magna premo validus vel. Bene commodo commoveo exputo magna vulpes. Nulla nunc suscipit tation ulciscor usitas vulputate.\n\nIbidem uxor verto voco. Consequat eu natu oppeto ut vulpes. Capto euismod eum exputo gilvus in luptatum molior populus tum. Mauris tation uxor zelus. Ad dolus luctus minim refoveo.\n\nAbigo gilvus proprius quidem. Abdo distineo incassum torqueo ut. Ad capto euismod exerci facilisi sino vel vulpes. Hendrerit iaceo pecus. Luctus olim quadrum.\n\nCommodo lucidus ratis ymo. Tation ullamcorper vulpes. Damnum decet haero imputo modo nisl refoveo. Amet dignissim illum nostrud plaga premo valetudo velit. Abigo antehabeo sagaciter sed si valetudo vero verto wisi. Dignissim pala praemitto sed. Esse haero letalis ludus modo neque paulatim qui valetudo. Abbas facilisi hos quadrum. Enim eum letalis meus quis sudo voco wisi zelus.\n\nAbluo gravis huic ideo quidne si ullamcorper velit vero wisi. Roto utinam velit. At blandit commoveo pneum proprius saepius. Amet commoveo eros neo pneum refero saepius.\n\nCaecus eu eum ex humo populus praemitto proprius suscipere. Camur conventio exputo haero incassum metuo pertineo suscipere turpis vindico. Aliquip gravis illum inhibeo nibh valde. Aliquip damnum imputo lucidus nibh probo scisco sed. Aliquip enim haero letalis proprius quia.\n\nDistineo populus tincidunt. Comis damnum enim incassum laoreet patria qui sagaciter. Comis et facilisi ideo incassum si utinam velit. Camur saepius ullamcorper. Damnum eu ratis secundum. Huic lucidus os. Aptent macto nobis refoveo sino. Dolus et iaceo imputo interdico lobortis pecus venio.\n\nDistineo dolus euismod iusto letalis sudo tego utinam validus velit. Huic illum iriure modo nibh. Duis ea mos tation ymo. Consectetuer enim luctus nostrud patria refero similis te vulpes. Molior nostrud quadrum vulputate. Abigo commodo dignissim gilvus lenis luctus nulla utinam. Antehabeo et wisi. At capto eros gilvus letalis populus sagaciter sino te. Abdo appellatio bene caecus damnum imputo natu.\n\n\";s:6:\"format\";s:10:\"plain_text\";}}}s:7:\"comment\";a:1:{s:9:\"x-default\";a:1:{i:0;a:6:{s:6:\"status\";s:1:\"1\";s:3:\"cid\";s:1:\"0\";s:22:\"last_comment_timestamp\";s:10:\"1576072161\";s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";s:1:\"0\";s:13:\"comment_count\";s:1:\"0\";}}}s:11:\"field_image\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:2:\"19\";s:3:\"alt\";s:56:\"Acsi brevitas commodo hendrerit magna refoveo sudo voco.\";s:5:\"title\";s:44:\"Abigo commodo dolor exerci nobis quis velit.\";s:5:\"width\";s:3:\"485\";s:6:\"height\";s:3:\"138\";}}}s:10:\"field_tags\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"3\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:7:\"article\";s:2:\"id\";s:2:\"21\";s:8:\"revision\";s:2:\"23\";s:4:\"uuid\";s:36:\"6dd2c09c-5b9e-4048-b068-cacd46a1f93c\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:26:\"Aptent Dignissim Sagaciter\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"23\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1576079023.907,1,'entity_field_info node_values','71'),('values:node:22','O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:23:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"22\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"24\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:7:\"article\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"40ef3502-dbb3-42c7-930f-f13a32f14fe1\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1576072161\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:3:\"Sit\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1575946308\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1576072161\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:5:\"value\";s:3147:\"Appellatio ibidem ille lobortis metuo meus sino. Comis commoveo ea. Abico cui loquor melior roto tego ulciscor veniam zelus. Luctus olim qui refoveo veniam. Commoveo defui dolor.\n\nAbigo accumsan esse macto si tincidunt velit veniam vulpes. Dolus exputo inhibeo paratus refero voco. Blandit duis hendrerit incassum quadrum turpis. Appellatio consectetuer gravis importunus iustum tamen veniam. Brevitas elit eu ideo melior rusticus ullamcorper valetudo validus.\n\nAugue causa consectetuer eligo natu os similis sudo volutpat. Commodo dolor haero ille illum quae. Dignissim eum jugis ludus quae. At augue camur causa defui fere lenis saluto virtus ymo.\n\nEt huic iusto lucidus refero veniam. Distineo ibidem neo os pagus tego virtus vulputate. Acsi dolus ex ludus odio populus refero. Eligo hendrerit in natu neo. Olim pertineo si. Aliquip at capto jumentum lenis odio pertineo populus quibus vereor.\n\nDolor exerci lenis nobis pala sagaciter ulciscor veniam vindico. Capto saluto utinam vel. Augue commodo distineo in incassum laoreet neo nibh sit vulpes. Abigo accumsan at commoveo si. Abigo camur distineo eligo ille letalis nulla occuro saepius ulciscor. Damnum feugiat meus molior tation tum. Cogo gilvus vereor. Ibidem pagus pertineo quidem saluto valetudo.\n\nAmet diam euismod exputo occuro scisco ut. Amet appellatio dolus esse oppeto pertineo scisco. Amet gravis huic lenis macto patria pecus torqueo. Consequat jus modo pecus.\n\nCui immitto importunus ut velit. Esca imputo iusto magna tation. Consectetuer cui eros facilisi ideo imputo nutus occuro pagus. Hendrerit jugis lucidus paratus quibus uxor verto wisi.\n\nGravis refero ut vel. Modo pecus tamen tego voco. Accumsan brevitas mauris. Augue commodo cui ibidem iriure mos premo secundum. Ad eum gemino neo tego virtus. Jumentum neo quia sit velit. Adipiscing distineo eligo elit et nulla quadrum quia valetudo.\n\nEsse ex imputo interdico natu quidne sino suscipere torqueo. Antehabeo blandit comis iaceo natu nulla occuro populus sino. Ad decet enim letalis modo molior qui ullamcorper velit vereor.\n\nNunc premo te valde volutpat. Euismod ille tamen valetudo virtus vulputate. Facilisis lobortis natu pala vel. Quis suscipere venio. Esse ibidem letalis modo nibh. Facilisis imputo luctus saepius saluto sudo tation typicus. Importunus iriure rusticus. Aptent dolore erat.\n\nIdeo plaga suscipere. Ludus saepius sudo vulputate. Cui diam nulla pecus. Abluo antehabeo facilisi jumentum ratis. Appellatio gemino hos occuro rusticus tation. Defui dolor dolore iriure modo nulla turpis. Bene ea lobortis sit volutpat. Comis eum exputo imputo iusto magna quidne vicis. Abluo decet ex immitto nimis nobis refero similis usitas veniam. At capto defui dolus exputo laoreet praemitto vel.\n\nBlandit conventio esse exputo feugiat jugis rusticus suscipere. In iriure modo os pertineo quae rusticus. Commodo dolus exerci illum nimis praesent tego. Dolor gemino haero in iustum letalis quidne vereor volutpat zelus. Abbas dolus loquor nostrud secundum. Aliquip ideo persto saluto. Hos lobortis oppeto quae tego velit vindico. Appellatio autem elit imputo incassum iriure lenis quadrum tincidunt ullamcorper.\n\n\";s:7:\"summary\";s:3147:\"Appellatio ibidem ille lobortis metuo meus sino. Comis commoveo ea. Abico cui loquor melior roto tego ulciscor veniam zelus. Luctus olim qui refoveo veniam. Commoveo defui dolor.\n\nAbigo accumsan esse macto si tincidunt velit veniam vulpes. Dolus exputo inhibeo paratus refero voco. Blandit duis hendrerit incassum quadrum turpis. Appellatio consectetuer gravis importunus iustum tamen veniam. Brevitas elit eu ideo melior rusticus ullamcorper valetudo validus.\n\nAugue causa consectetuer eligo natu os similis sudo volutpat. Commodo dolor haero ille illum quae. Dignissim eum jugis ludus quae. At augue camur causa defui fere lenis saluto virtus ymo.\n\nEt huic iusto lucidus refero veniam. Distineo ibidem neo os pagus tego virtus vulputate. Acsi dolus ex ludus odio populus refero. Eligo hendrerit in natu neo. Olim pertineo si. Aliquip at capto jumentum lenis odio pertineo populus quibus vereor.\n\nDolor exerci lenis nobis pala sagaciter ulciscor veniam vindico. Capto saluto utinam vel. Augue commodo distineo in incassum laoreet neo nibh sit vulpes. Abigo accumsan at commoveo si. Abigo camur distineo eligo ille letalis nulla occuro saepius ulciscor. Damnum feugiat meus molior tation tum. Cogo gilvus vereor. Ibidem pagus pertineo quidem saluto valetudo.\n\nAmet diam euismod exputo occuro scisco ut. Amet appellatio dolus esse oppeto pertineo scisco. Amet gravis huic lenis macto patria pecus torqueo. Consequat jus modo pecus.\n\nCui immitto importunus ut velit. Esca imputo iusto magna tation. Consectetuer cui eros facilisi ideo imputo nutus occuro pagus. Hendrerit jugis lucidus paratus quibus uxor verto wisi.\n\nGravis refero ut vel. Modo pecus tamen tego voco. Accumsan brevitas mauris. Augue commodo cui ibidem iriure mos premo secundum. Ad eum gemino neo tego virtus. Jumentum neo quia sit velit. Adipiscing distineo eligo elit et nulla quadrum quia valetudo.\n\nEsse ex imputo interdico natu quidne sino suscipere torqueo. Antehabeo blandit comis iaceo natu nulla occuro populus sino. Ad decet enim letalis modo molior qui ullamcorper velit vereor.\n\nNunc premo te valde volutpat. Euismod ille tamen valetudo virtus vulputate. Facilisis lobortis natu pala vel. Quis suscipere venio. Esse ibidem letalis modo nibh. Facilisis imputo luctus saepius saluto sudo tation typicus. Importunus iriure rusticus. Aptent dolore erat.\n\nIdeo plaga suscipere. Ludus saepius sudo vulputate. Cui diam nulla pecus. Abluo antehabeo facilisi jumentum ratis. Appellatio gemino hos occuro rusticus tation. Defui dolor dolore iriure modo nulla turpis. Bene ea lobortis sit volutpat. Comis eum exputo imputo iusto magna quidne vicis. Abluo decet ex immitto nimis nobis refero similis usitas veniam. At capto defui dolus exputo laoreet praemitto vel.\n\nBlandit conventio esse exputo feugiat jugis rusticus suscipere. In iriure modo os pertineo quae rusticus. Commodo dolus exerci illum nimis praesent tego. Dolor gemino haero in iustum letalis quidne vereor volutpat zelus. Abbas dolus loquor nostrud secundum. Aliquip ideo persto saluto. Hos lobortis oppeto quae tego velit vindico. Appellatio autem elit imputo incassum iriure lenis quadrum tincidunt ullamcorper.\n\n\";s:6:\"format\";s:10:\"plain_text\";}}}s:7:\"comment\";a:1:{s:9:\"x-default\";a:1:{i:0;a:6:{s:6:\"status\";s:1:\"1\";s:3:\"cid\";s:1:\"0\";s:22:\"last_comment_timestamp\";s:10:\"1576072161\";s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";s:1:\"0\";s:13:\"comment_count\";s:1:\"0\";}}}s:11:\"field_image\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:2:\"20\";s:3:\"alt\";s:36:\"Euismod exerci mos ullamcorper vero.\";s:5:\"title\";s:29:\"Abluo cui enim ille suscipit.\";s:5:\"width\";s:3:\"323\";s:6:\"height\";s:3:\"324\";}}}s:10:\"field_tags\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"3\";}i:1;a:1:{s:9:\"target_id\";s:1:\"2\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:7:\"article\";s:2:\"id\";s:2:\"22\";s:8:\"revision\";s:2:\"24\";s:4:\"uuid\";s:36:\"40ef3502-dbb3-42c7-930f-f13a32f14fe1\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:3:\"Sit\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"24\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1576074376.255,1,'entity_field_info node_values','71'),('values:node:23','O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:23:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"23\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"25\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:7:\"article\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"93bbecaa-eeaf-41d6-b950-a9229cefb523\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1576072161\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:10:\"Appellatio\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1576006062\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1576072161\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:5:\"value\";s:3706:\"Blandit esse fere plaga utinam vel wisi. Et huic ille letalis pala refero tum typicus. Aliquip amet at et incassum loquor nulla singularis vicis. Bene cogo feugiat genitus jugis neo nostrud similis volutpat. Abigo ea eu pecus persto roto zelus. Iustum patria tincidunt vero. Abbas aptent brevitas conventio elit eros esca humo meus populus.\n\nEt inhibeo interdico nimis nisl paulatim verto virtus. Abico causa dolor fere ibidem nobis rusticus suscipit ulciscor validus. Abdo adipiscing commodo defui gilvus importunus quis ratis secundum. Acsi cui fere paulatim similis sudo tamen.\n\nAliquam cui erat lobortis nostrud quibus vulpes. At dignissim fere luptatum. Adipiscing facilisi in nobis obruo os quidem valde. Nimis quidem volutpat. Adipiscing bene genitus jus singularis sudo ut uxor vel vereor. Erat incassum lobortis loquor nobis tamen. Interdico praemitto praesent ratis vero voco. Causa cui illum nunc vindico. Antehabeo cogo elit si typicus ymo.\n\nDecet exerci iusto valetudo vereor volutpat. Appellatio enim et gilvus tincidunt. Aliquip caecus comis laoreet roto suscipere zelus. Ibidem qui sino wisi. Camur esca genitus gravis luptatum metuo usitas uxor. Consectetuer dignissim dolore duis hendrerit obruo paratus praemitto refero vindico. Importunus quidne sudo suscipere te wisi.\n\nCommodo eum hendrerit loquor tation. Commoveo illum jus refero sino. Damnum nulla plaga probo ut. Eu facilisis pertineo valde venio. Consequat enim exerci hendrerit ibidem nisl usitas vicis. Et proprius sagaciter.\n\nAccumsan dolore illum lucidus luptatum nibh pecus roto. Adipiscing commodo eligo genitus importunus jugis meus valetudo. Antehabeo immitto jumentum luctus nobis saepius uxor venio. Abluo dolor hendrerit ibidem ille quis veniam. Comis gravis hendrerit ludus tamen. Erat oppeto si tum. Abluo adipiscing esca gravis meus pecus. Bene haero modo odio pagus scisco. Occuro os validus. Augue esca gilvus imputo metuo pecus sed utrum vindico.\n\nAliquip augue causa commoveo facilisis iaceo scisco. Dignissim sed tation ut vindico ymo. Inhibeo odio quadrum turpis vindico virtus. Ideo iriure iustum jumentum pneum tum.\n\nPagus pertineo roto. Antehabeo euismod jumentum melior quibus secundum tincidunt vero. Camur euismod neo. At augue causa eros in letalis roto similis sit ullamcorper.\n\nConventio esca gemino lenis ulciscor utrum vel. Eros ille nutus voco. Abico ea ludus macto natu pertineo torqueo. Molior nibh pala paulatim verto wisi. Abigo hos macto sudo te utinam valetudo vero. Dolus enim genitus lenis pala sino suscipit venio. Abigo consequat nunc. Appellatio consectetuer dolor nibh persto pertineo ullamcorper. Decet fere iaceo tego vindico. Amet conventio dignissim ille in lucidus secundum sino vereor vulpes.\n\nAbdo elit iaceo laoreet neo paratus persto quadrum utrum. Abigo brevitas neque suscipere. Aliquam commoveo damnum huic laoreet plaga premo quae valetudo.\n\nLuptatum praesent tincidunt. Caecus euismod illum jus lobortis odio patria probo quae velit. Bene causa ille iustum qui. Appellatio iaceo pala praesent rusticus uxor. Distineo ille quidne refoveo. Exerci nimis nutus quis sit ullamcorper ut. Adipiscing conventio eum illum in neque si typicus venio. Abluo causa erat lucidus pala ratis similis sino. Esse euismod gilvus iaceo inhibeo pala venio.\n\nAbluo caecus enim in nunc nutus odio quidem vicis voco. Abluo aliquam eros facilisis illum immitto interdico loquor refoveo validus. Commoveo ea et ludus nobis pertineo proprius ut. Abigo cui hendrerit incassum vel. Abdo augue decet erat luctus sudo valetudo venio. Augue bene euismod luptatum minim molior secundum sed venio vulputate. Augue magna neque nimis praemitto venio vero. Abigo enim erat et macto molior paulatim saepius.\n\n\";s:7:\"summary\";s:3706:\"Blandit esse fere plaga utinam vel wisi. Et huic ille letalis pala refero tum typicus. Aliquip amet at et incassum loquor nulla singularis vicis. Bene cogo feugiat genitus jugis neo nostrud similis volutpat. Abigo ea eu pecus persto roto zelus. Iustum patria tincidunt vero. Abbas aptent brevitas conventio elit eros esca humo meus populus.\n\nEt inhibeo interdico nimis nisl paulatim verto virtus. Abico causa dolor fere ibidem nobis rusticus suscipit ulciscor validus. Abdo adipiscing commodo defui gilvus importunus quis ratis secundum. Acsi cui fere paulatim similis sudo tamen.\n\nAliquam cui erat lobortis nostrud quibus vulpes. At dignissim fere luptatum. Adipiscing facilisi in nobis obruo os quidem valde. Nimis quidem volutpat. Adipiscing bene genitus jus singularis sudo ut uxor vel vereor. Erat incassum lobortis loquor nobis tamen. Interdico praemitto praesent ratis vero voco. Causa cui illum nunc vindico. Antehabeo cogo elit si typicus ymo.\n\nDecet exerci iusto valetudo vereor volutpat. Appellatio enim et gilvus tincidunt. Aliquip caecus comis laoreet roto suscipere zelus. Ibidem qui sino wisi. Camur esca genitus gravis luptatum metuo usitas uxor. Consectetuer dignissim dolore duis hendrerit obruo paratus praemitto refero vindico. Importunus quidne sudo suscipere te wisi.\n\nCommodo eum hendrerit loquor tation. Commoveo illum jus refero sino. Damnum nulla plaga probo ut. Eu facilisis pertineo valde venio. Consequat enim exerci hendrerit ibidem nisl usitas vicis. Et proprius sagaciter.\n\nAccumsan dolore illum lucidus luptatum nibh pecus roto. Adipiscing commodo eligo genitus importunus jugis meus valetudo. Antehabeo immitto jumentum luctus nobis saepius uxor venio. Abluo dolor hendrerit ibidem ille quis veniam. Comis gravis hendrerit ludus tamen. Erat oppeto si tum. Abluo adipiscing esca gravis meus pecus. Bene haero modo odio pagus scisco. Occuro os validus. Augue esca gilvus imputo metuo pecus sed utrum vindico.\n\nAliquip augue causa commoveo facilisis iaceo scisco. Dignissim sed tation ut vindico ymo. Inhibeo odio quadrum turpis vindico virtus. Ideo iriure iustum jumentum pneum tum.\n\nPagus pertineo roto. Antehabeo euismod jumentum melior quibus secundum tincidunt vero. Camur euismod neo. At augue causa eros in letalis roto similis sit ullamcorper.\n\nConventio esca gemino lenis ulciscor utrum vel. Eros ille nutus voco. Abico ea ludus macto natu pertineo torqueo. Molior nibh pala paulatim verto wisi. Abigo hos macto sudo te utinam valetudo vero. Dolus enim genitus lenis pala sino suscipit venio. Abigo consequat nunc. Appellatio consectetuer dolor nibh persto pertineo ullamcorper. Decet fere iaceo tego vindico. Amet conventio dignissim ille in lucidus secundum sino vereor vulpes.\n\nAbdo elit iaceo laoreet neo paratus persto quadrum utrum. Abigo brevitas neque suscipere. Aliquam commoveo damnum huic laoreet plaga premo quae valetudo.\n\nLuptatum praesent tincidunt. Caecus euismod illum jus lobortis odio patria probo quae velit. Bene causa ille iustum qui. Appellatio iaceo pala praesent rusticus uxor. Distineo ille quidne refoveo. Exerci nimis nutus quis sit ullamcorper ut. Adipiscing conventio eum illum in neque si typicus venio. Abluo causa erat lucidus pala ratis similis sino. Esse euismod gilvus iaceo inhibeo pala venio.\n\nAbluo caecus enim in nunc nutus odio quidem vicis voco. Abluo aliquam eros facilisis illum immitto interdico loquor refoveo validus. Commoveo ea et ludus nobis pertineo proprius ut. Abigo cui hendrerit incassum vel. Abdo augue decet erat luctus sudo valetudo venio. Augue bene euismod luptatum minim molior secundum sed venio vulputate. Augue magna neque nimis praemitto venio vero. Abigo enim erat et macto molior paulatim saepius.\n\n\";s:6:\"format\";s:10:\"plain_text\";}}}s:7:\"comment\";a:1:{s:9:\"x-default\";a:1:{i:0;a:6:{s:6:\"status\";s:1:\"1\";s:3:\"cid\";s:1:\"0\";s:22:\"last_comment_timestamp\";s:10:\"1576072161\";s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";s:1:\"0\";s:13:\"comment_count\";s:1:\"0\";}}}s:11:\"field_image\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:2:\"21\";s:3:\"alt\";s:61:\"Conventio eum immitto letalis nibh praemitto quis valde vero.\";s:5:\"title\";s:38:\"Brevitas eros huic mos ulciscor vicis.\";s:5:\"width\";s:3:\"564\";s:6:\"height\";s:3:\"154\";}}}s:10:\"field_tags\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:1:\"4\";}i:1;a:1:{s:9:\"target_id\";s:1:\"4\";}i:2;a:1:{s:9:\"target_id\";s:1:\"3\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:7:\"article\";s:2:\"id\";s:2:\"23\";s:8:\"revision\";s:2:\"25\";s:4:\"uuid\";s:36:\"93bbecaa-eeaf-41d6-b950-a9229cefb523\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:10:\"Appellatio\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"25\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1576074376.261,1,'entity_field_info node_values','71'),('values:node:24','O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:23:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"24\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"26\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:7:\"article\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"5ca25728-041f-4b13-a839-b69c6f1baa30\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1576072161\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:12:\"Haero Molior\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1575987602\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1576072161\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:5:\"value\";s:2737:\"Eligo et haero nutus paulatim saluto venio. Brevitas defui facilisis hendrerit inhibeo melior neque nulla. Aliquam comis ibidem meus molior quia sed tation verto vindico.\n\nAd autem consequat immitto jugis jus neque nimis torqueo ulciscor. Iusto nimis persto populus quis scisco tincidunt veniam. Acsi caecus dolore iaceo in lobortis pneum saepius sed validus.\n\nAptent autem duis incassum occuro paratus scisco volutpat. Natu probo valetudo. Dolore ideo luptatum refoveo. Bene jugis jumentum mos olim persto praemitto saluto utinam veniam. Causa defui nutus patria praemitto praesent suscipit utinam uxor venio.\n\nAd macto nibh nimis nisl paratus singularis sit suscipere utinam. Causa ex utrum. Abluo comis commoveo inhibeo nimis occuro sagaciter singularis verto. Abigo blandit gravis validus voco.\n\nAutem hendrerit jus modo ratis. Euismod exputo hendrerit metuo minim nunc proprius. Acsi amet appellatio ex iriure neo pertineo refoveo verto. Facilisi persto tamen vicis. Conventio esca nulla quae singularis verto. Illum lenis nutus populus sudo. Adipiscing exputo iusto natu quidem sino sit usitas. Abigo aliquip decet erat gravis mauris. Abdo pertineo uxor.\n\nAbico antehabeo ibidem incassum jumentum meus occuro olim similis ulciscor. Consequat macto probo. Autem facilisis humo patria quidem si tation vicis vindico. Probo ratis velit. Bene capto diam eros genitus huic macto paulatim praemitto.\n\nAt camur commoveo enim sino sit suscipere venio vereor. Antehabeo hendrerit jumentum saluto sino. Adipiscing causa diam iriure molior pneum quae vero virtus.\n\nAntehabeo consectetuer ideo iustum lenis pala pecus pneum quia veniam. Autem eros incassum ludus nutus quia saluto suscipere vereor. Qui quibus ulciscor. Adipiscing consectetuer conventio humo paratus typicus utinam volutpat zelus. Augue autem dolore. Blandit commoveo cui gilvus humo ludus nulla velit. At decet huic lobortis luctus quia quidne similis vulputate ymo. Conventio haero qui ratis rusticus.\n\nDolus illum mos os pertineo pneum valetudo. Commoveo elit haero iusto nostrud probo proprius uxor vereor. Brevitas huic interdico neque nisl refero sit.\n\nAd comis inhibeo neo. Appellatio causa loquor pagus populus. Acsi appellatio conventio gilvus loquor olim plaga quibus suscipere. Abigo iaceo nostrud. Consectetuer duis feugiat ibidem macto probo roto sed. Conventio modo premo quibus.\n\nAd commoveo imputo jus modo premo voco. Consectetuer exputo fere imputo iusto melior pagus si usitas. Conventio gemino pala praesent roto vulputate. Acsi at ideo macto sino utinam voco.\n\nCausa commodo haero vulputate. Bene humo lenis lobortis praesent premo tum velit. Nutus tation vel. Abico nutus pneum probo. Abico abigo acsi ideo immitto interdico iriure iustum lenis vulpes.\n\n\";s:7:\"summary\";s:2737:\"Eligo et haero nutus paulatim saluto venio. Brevitas defui facilisis hendrerit inhibeo melior neque nulla. Aliquam comis ibidem meus molior quia sed tation verto vindico.\n\nAd autem consequat immitto jugis jus neque nimis torqueo ulciscor. Iusto nimis persto populus quis scisco tincidunt veniam. Acsi caecus dolore iaceo in lobortis pneum saepius sed validus.\n\nAptent autem duis incassum occuro paratus scisco volutpat. Natu probo valetudo. Dolore ideo luptatum refoveo. Bene jugis jumentum mos olim persto praemitto saluto utinam veniam. Causa defui nutus patria praemitto praesent suscipit utinam uxor venio.\n\nAd macto nibh nimis nisl paratus singularis sit suscipere utinam. Causa ex utrum. Abluo comis commoveo inhibeo nimis occuro sagaciter singularis verto. Abigo blandit gravis validus voco.\n\nAutem hendrerit jus modo ratis. Euismod exputo hendrerit metuo minim nunc proprius. Acsi amet appellatio ex iriure neo pertineo refoveo verto. Facilisi persto tamen vicis. Conventio esca nulla quae singularis verto. Illum lenis nutus populus sudo. Adipiscing exputo iusto natu quidem sino sit usitas. Abigo aliquip decet erat gravis mauris. Abdo pertineo uxor.\n\nAbico antehabeo ibidem incassum jumentum meus occuro olim similis ulciscor. Consequat macto probo. Autem facilisis humo patria quidem si tation vicis vindico. Probo ratis velit. Bene capto diam eros genitus huic macto paulatim praemitto.\n\nAt camur commoveo enim sino sit suscipere venio vereor. Antehabeo hendrerit jumentum saluto sino. Adipiscing causa diam iriure molior pneum quae vero virtus.\n\nAntehabeo consectetuer ideo iustum lenis pala pecus pneum quia veniam. Autem eros incassum ludus nutus quia saluto suscipere vereor. Qui quibus ulciscor. Adipiscing consectetuer conventio humo paratus typicus utinam volutpat zelus. Augue autem dolore. Blandit commoveo cui gilvus humo ludus nulla velit. At decet huic lobortis luctus quia quidne similis vulputate ymo. Conventio haero qui ratis rusticus.\n\nDolus illum mos os pertineo pneum valetudo. Commoveo elit haero iusto nostrud probo proprius uxor vereor. Brevitas huic interdico neque nisl refero sit.\n\nAd comis inhibeo neo. Appellatio causa loquor pagus populus. Acsi appellatio conventio gilvus loquor olim plaga quibus suscipere. Abigo iaceo nostrud. Consectetuer duis feugiat ibidem macto probo roto sed. Conventio modo premo quibus.\n\nAd commoveo imputo jus modo premo voco. Consectetuer exputo fere imputo iusto melior pagus si usitas. Conventio gemino pala praesent roto vulputate. Acsi at ideo macto sino utinam voco.\n\nCausa commodo haero vulputate. Bene humo lenis lobortis praesent premo tum velit. Nutus tation vel. Abico nutus pneum probo. Abico abigo acsi ideo immitto interdico iriure iustum lenis vulpes.\n\n\";s:6:\"format\";s:10:\"plain_text\";}}}s:7:\"comment\";a:1:{s:9:\"x-default\";a:1:{i:0;a:6:{s:6:\"status\";s:1:\"0\";s:3:\"cid\";s:1:\"0\";s:22:\"last_comment_timestamp\";s:10:\"1576072161\";s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";s:1:\"0\";s:13:\"comment_count\";s:1:\"0\";}}}s:11:\"field_image\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:1:\"2\";s:3:\"alt\";s:63:\"Abigo exerci ideo importunus melior premo si sit turpis vereor.\";s:5:\"title\";s:35:\"Brevitas commodo cui neque refoveo.\";s:5:\"width\";s:3:\"481\";s:6:\"height\";s:3:\"344\";}}}s:10:\"field_tags\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}i:2;a:1:{s:9:\"target_id\";s:1:\"2\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:7:\"article\";s:2:\"id\";s:2:\"24\";s:8:\"revision\";s:2:\"26\";s:4:\"uuid\";s:36:\"5ca25728-041f-4b13-a839-b69c6f1baa30\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:12:\"Haero Molior\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"26\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1576074376.268,1,'entity_field_info node_values','71'),('values:node:25','O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:23:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"25\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"27\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:7:\"article\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e407ebf5-3a75-4975-8624-00a4fb9a8c2b\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1576072161\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:17:\"Imputo Singularis\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1576069446\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1576072161\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:5:\"value\";s:3663:\"Ille quidem quidne saepius ut. Eum iaceo luctus patria rusticus vulputate. At mauris qui. Acsi damnum lucidus mauris minim praemitto quidne refoveo utinam venio.\n\nLetalis lobortis lucidus luctus nimis nunc olim utinam. Commodo diam erat gemino gravis nisl pneum praemitto te zelus. Commoveo incassum paratus paulatim quibus turpis. Facilisis letalis neo. Lenis pagus paulatim quidne secundum torqueo utinam voco.\n\nAccumsan capto importunus pneum virtus volutpat. Ea ideo interdico saluto sino ulciscor venio. Humo illum nostrud nunc ratis sed sudo tum velit vindico. Acsi aliquam duis neque obruo. Comis laoreet mauris vulpes. Esse iusto minim odio olim quibus quis ullamcorper. Dignissim erat immitto loquor praesent quis vindico. Fere lenis lobortis usitas vulputate. Augue cogo duis eligo hos meus probo secundum sit utinam.\n\nConsectetuer exerci melior. Blandit cogo eros facilisi laoreet lobortis molior nutus verto voco. Abbas metuo nimis tation ut. Acsi bene damnum esca in iustum melior quidem si turpis.\n\nAccumsan ad enim gravis lobortis macto nimis ut. Accumsan at fere lucidus pala. Haero ille lucidus metuo neque plaga volutpat wisi. Commodo exputo nimis olim utrum venio vulpes. Eligo euismod haero iusto luctus meus nostrud sino. Aliquip appellatio consectetuer importunus persto quis roto similis.\n\nFere te ut voco. Acsi aliquip nibh probo si torqueo. Accumsan antehabeo incassum lobortis paulatim quae tation. Accumsan capto duis eum exputo tamen ullamcorper utinam. Ideo nisl nobis pala patria suscipere validus. Abbas accumsan dolor enim genitus neo nobis populus premo tego. Abico aliquam conventio exputo lenis mos obruo sudo.\n\nCommoveo cui dolor et natu praesent refoveo vindico vulputate. Autem brevitas molior probo quis ratis vereor zelus. Decet dignissim quidem tincidunt vereor verto. Interdico loquor pecus secundum. Causa diam duis paulatim quadrum refoveo voco. Pagus premo suscipere vulputate. Abico antehabeo jumentum paratus pertineo quidne.\n\nAmet ex gilvus humo paratus vicis vulpes ymo. Eu eum ludus patria praemitto. Eum ibidem iusto pneum quae quidem. Consequat ideo mauris pertineo quidem saluto tation utinam. Capto saluto sino usitas. Abdo erat mos. Iusto nibh nostrud vindico. Capto defui dolus gemino ille occuro wisi. Aptent decet modo neo praemitto sit usitas utrum.\n\nConventio defui diam hos inhibeo singularis ymo. Brevitas consectetuer defui eu immitto quibus. Gilvus ideo metuo quibus singularis valetudo zelus. Dolor humo ibidem rusticus vindico. Ideo oppeto pertineo. Abdo fere macto metuo tation. Caecus dignissim eligo feugiat gilvus minim nisl qui. Aptent causa dignissim erat veniam voco. Aliquam diam ibidem in iusto plaga.\n\nDiam ex fere gravis in nobis oppeto quidne volutpat. Consequat luctus natu premo tamen validus. Consectetuer ullamcorper voco. Acsi illum nibh. Accumsan adipiscing aliquip eligo mauris neque roto saluto similis. Abluo consequat decet facilisis jus loquor metuo quis vero. Caecus defui illum melior nutus odio ratis si ullamcorper verto.\n\nAdipiscing dolor duis hendrerit macto metuo vindico voco wisi. Duis huic luctus populus singularis usitas. Commodo pertineo plaga rusticus tamen vero. Appellatio camur capto eu haero paulatim vereor. Usitas venio vulputate.\n\nCaecus comis dolus imputo natu nulla obruo oppeto tincidunt volutpat. Aliquip commodo hendrerit iaceo lenis os quibus validus venio. Adipiscing lucidus patria refoveo. Conventio diam iaceo immitto ulciscor. Facilisi nutus odio quidne zelus. Cogo comis pala wisi. Capto esse hendrerit premo. Abluo diam eum fere iustum lucidus rusticus sit ullamcorper. Aptent defui ex exputo genitus incassum melior pneum ulciscor vicis.\n\n\";s:7:\"summary\";s:3663:\"Ille quidem quidne saepius ut. Eum iaceo luctus patria rusticus vulputate. At mauris qui. Acsi damnum lucidus mauris minim praemitto quidne refoveo utinam venio.\n\nLetalis lobortis lucidus luctus nimis nunc olim utinam. Commodo diam erat gemino gravis nisl pneum praemitto te zelus. Commoveo incassum paratus paulatim quibus turpis. Facilisis letalis neo. Lenis pagus paulatim quidne secundum torqueo utinam voco.\n\nAccumsan capto importunus pneum virtus volutpat. Ea ideo interdico saluto sino ulciscor venio. Humo illum nostrud nunc ratis sed sudo tum velit vindico. Acsi aliquam duis neque obruo. Comis laoreet mauris vulpes. Esse iusto minim odio olim quibus quis ullamcorper. Dignissim erat immitto loquor praesent quis vindico. Fere lenis lobortis usitas vulputate. Augue cogo duis eligo hos meus probo secundum sit utinam.\n\nConsectetuer exerci melior. Blandit cogo eros facilisi laoreet lobortis molior nutus verto voco. Abbas metuo nimis tation ut. Acsi bene damnum esca in iustum melior quidem si turpis.\n\nAccumsan ad enim gravis lobortis macto nimis ut. Accumsan at fere lucidus pala. Haero ille lucidus metuo neque plaga volutpat wisi. Commodo exputo nimis olim utrum venio vulpes. Eligo euismod haero iusto luctus meus nostrud sino. Aliquip appellatio consectetuer importunus persto quis roto similis.\n\nFere te ut voco. Acsi aliquip nibh probo si torqueo. Accumsan antehabeo incassum lobortis paulatim quae tation. Accumsan capto duis eum exputo tamen ullamcorper utinam. Ideo nisl nobis pala patria suscipere validus. Abbas accumsan dolor enim genitus neo nobis populus premo tego. Abico aliquam conventio exputo lenis mos obruo sudo.\n\nCommoveo cui dolor et natu praesent refoveo vindico vulputate. Autem brevitas molior probo quis ratis vereor zelus. Decet dignissim quidem tincidunt vereor verto. Interdico loquor pecus secundum. Causa diam duis paulatim quadrum refoveo voco. Pagus premo suscipere vulputate. Abico antehabeo jumentum paratus pertineo quidne.\n\nAmet ex gilvus humo paratus vicis vulpes ymo. Eu eum ludus patria praemitto. Eum ibidem iusto pneum quae quidem. Consequat ideo mauris pertineo quidem saluto tation utinam. Capto saluto sino usitas. Abdo erat mos. Iusto nibh nostrud vindico. Capto defui dolus gemino ille occuro wisi. Aptent decet modo neo praemitto sit usitas utrum.\n\nConventio defui diam hos inhibeo singularis ymo. Brevitas consectetuer defui eu immitto quibus. Gilvus ideo metuo quibus singularis valetudo zelus. Dolor humo ibidem rusticus vindico. Ideo oppeto pertineo. Abdo fere macto metuo tation. Caecus dignissim eligo feugiat gilvus minim nisl qui. Aptent causa dignissim erat veniam voco. Aliquam diam ibidem in iusto plaga.\n\nDiam ex fere gravis in nobis oppeto quidne volutpat. Consequat luctus natu premo tamen validus. Consectetuer ullamcorper voco. Acsi illum nibh. Accumsan adipiscing aliquip eligo mauris neque roto saluto similis. Abluo consequat decet facilisis jus loquor metuo quis vero. Caecus defui illum melior nutus odio ratis si ullamcorper verto.\n\nAdipiscing dolor duis hendrerit macto metuo vindico voco wisi. Duis huic luctus populus singularis usitas. Commodo pertineo plaga rusticus tamen vero. Appellatio camur capto eu haero paulatim vereor. Usitas venio vulputate.\n\nCaecus comis dolus imputo natu nulla obruo oppeto tincidunt volutpat. Aliquip commodo hendrerit iaceo lenis os quibus validus venio. Adipiscing lucidus patria refoveo. Conventio diam iaceo immitto ulciscor. Facilisi nutus odio quidne zelus. Cogo comis pala wisi. Capto esse hendrerit premo. Abluo diam eum fere iustum lucidus rusticus sit ullamcorper. Aptent defui ex exputo genitus incassum melior pneum ulciscor vicis.\n\n\";s:6:\"format\";s:10:\"plain_text\";}}}s:7:\"comment\";a:1:{s:9:\"x-default\";a:1:{i:0;a:6:{s:6:\"status\";s:1:\"1\";s:3:\"cid\";s:1:\"0\";s:22:\"last_comment_timestamp\";s:10:\"1576072161\";s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";s:1:\"0\";s:13:\"comment_count\";s:1:\"0\";}}}s:11:\"field_image\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:2:\"22\";s:3:\"alt\";s:36:\"Autem commodo consectetuer hos voco.\";s:5:\"title\";s:50:\"Eu iustum jus secundum singularis sit ullamcorper.\";s:5:\"width\";s:3:\"537\";s:6:\"height\";s:3:\"495\";}}}s:10:\"field_tags\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"3\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:7:\"article\";s:2:\"id\";s:2:\"25\";s:8:\"revision\";s:2:\"27\";s:4:\"uuid\";s:36:\"e407ebf5-3a75-4975-8624-00a4fb9a8c2b\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:17:\"Imputo Singularis\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"27\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1576074376.274,1,'entity_field_info node_values','71'),('values:node:26','O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:23:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"26\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"28\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:7:\"article\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"4b863bca-e0c0-486a-bb50-8837dfd31e1b\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1576072161\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:4:\"Duis\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1575806063\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1576072161\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:5:\"value\";s:3388:\"Abluo appellatio conventio oppeto quibus tamen turpis valetudo ymo. Distineo eros ex letalis vero zelus. Dolor hos saepius sagaciter. Adipiscing ille loquor natu qui verto. Abigo antehabeo consectetuer luctus ulciscor. Abdo autem duis sed similis ulciscor ut virtus. Aliquip elit erat iaceo jugis nulla pala quibus. Esse immitto interdico modo nunc os qui ratis suscipit zelus.\n\nConsequat conventio exputo pecus sed. Caecus laoreet nunc singularis velit vero vulputate. Antehabeo capto gemino magna minim utinam vero. Aliquip cui distineo eros neo. Abico adipiscing magna paratus pneum quidem refero vero volutpat. Magna sed sit. Abbas antehabeo decet facilisi gemino interdico roto. Accumsan elit gemino lenis usitas valetudo.\n\nComis metuo quis. Blandit commoveo dolor facilisi huic neo odio validus volutpat. Duis nisl nunc. Acsi adipiscing antehabeo hos. Abluo accumsan torqueo. Damnum dolor exputo facilisi magna nibh patria turpis uxor veniam.\n\nAd aliquip conventio exputo hos humo odio pala turpis valetudo. Antehabeo ideo loquor modo si similis tation turpis. Ludus sagaciter torqueo utrum. Ille neque nulla os veniam vulputate wisi ymo. Erat euismod typicus. Loquor mos obruo patria sed te turpis venio.\n\nAd cogo luctus oppeto praemitto. Causa duis eligo ibidem jumentum persto sed similis singularis tum. Aliquam facilisis immitto nimis odio torqueo ulciscor. Mos pneum refoveo secundum vero.\n\nBlandit duis hos ideo letalis macto. Adipiscing causa gilvus haero hendrerit iaceo jumentum lenis mos. Dignissim dolore pneum sit. Augue duis importunus imputo mauris paratus praesent proprius ut. Abdo aptent dignissim hendrerit lenis vel veniam. Decet defui dignissim dolore hos magna obruo sit ullamcorper validus. Importunus paratus refero wisi. Adipiscing ludus secundum.\n\nAliquam fere immitto pneum quidem. Consectetuer decet dolus nobis zelus. Diam natu nimis. Abdo caecus commodo uxor. Bene commoveo fere incassum metuo olim quia suscipere veniam. Distineo hos secundum virtus. Abdo comis exerci jus neque odio qui quis sino uxor.\n\nAugue dolore jus loquor mos nobis refoveo roto ut vero. Adipiscing augue camur defui eros mos persto utrum. Incassum nimis refero sagaciter sit ulciscor vulputate. Antehabeo decet hendrerit huic obruo utinam wisi. Causa paulatim veniam vicis. Distineo enim exerci lucidus nunc praemitto proprius suscipere.\n\nConsequat ibidem mauris nisl quis wisi. Amet cui nisl os quibus saluto tamen vereor. Distineo letalis metuo. Enim jumentum sudo typicus. Capto dignissim distineo dolus feugiat modo neque sed volutpat. Adipiscing causa consectetuer ibidem lenis luctus odio valetudo volutpat ymo.\n\nAt letalis magna probo quadrum quibus quidem quidne vulpes. Aliquam camur exputo luctus valde validus. Facilisi humo olim sino tego. Ea facilisi imputo natu neo. Consequat illum iriure modo natu persto ratis sagaciter. Blandit damnum nostrud premo sit vicis.\n\nCui enim ex occuro suscipit. Commoveo esse huic patria paulatim pecus. Abigo damnum feugiat ludus nibh saepius si. Appellatio at decet euismod hos in quae sed torqueo vicis.\n\nAcsi interdico jumentum nutus singularis ut. Esse eum ludus odio saepius suscipit utinam venio. Autem capto distineo exerci genitus imputo melior neo typicus. Huic nutus pertineo veniam. Abigo dignissim enim iustum sino. Abdo commodo plaga sagaciter valetudo. Ibidem modo nobis paratus valde. Appellatio inhibeo suscipit.\n\n\";s:7:\"summary\";s:3388:\"Abluo appellatio conventio oppeto quibus tamen turpis valetudo ymo. Distineo eros ex letalis vero zelus. Dolor hos saepius sagaciter. Adipiscing ille loquor natu qui verto. Abigo antehabeo consectetuer luctus ulciscor. Abdo autem duis sed similis ulciscor ut virtus. Aliquip elit erat iaceo jugis nulla pala quibus. Esse immitto interdico modo nunc os qui ratis suscipit zelus.\n\nConsequat conventio exputo pecus sed. Caecus laoreet nunc singularis velit vero vulputate. Antehabeo capto gemino magna minim utinam vero. Aliquip cui distineo eros neo. Abico adipiscing magna paratus pneum quidem refero vero volutpat. Magna sed sit. Abbas antehabeo decet facilisi gemino interdico roto. Accumsan elit gemino lenis usitas valetudo.\n\nComis metuo quis. Blandit commoveo dolor facilisi huic neo odio validus volutpat. Duis nisl nunc. Acsi adipiscing antehabeo hos. Abluo accumsan torqueo. Damnum dolor exputo facilisi magna nibh patria turpis uxor veniam.\n\nAd aliquip conventio exputo hos humo odio pala turpis valetudo. Antehabeo ideo loquor modo si similis tation turpis. Ludus sagaciter torqueo utrum. Ille neque nulla os veniam vulputate wisi ymo. Erat euismod typicus. Loquor mos obruo patria sed te turpis venio.\n\nAd cogo luctus oppeto praemitto. Causa duis eligo ibidem jumentum persto sed similis singularis tum. Aliquam facilisis immitto nimis odio torqueo ulciscor. Mos pneum refoveo secundum vero.\n\nBlandit duis hos ideo letalis macto. Adipiscing causa gilvus haero hendrerit iaceo jumentum lenis mos. Dignissim dolore pneum sit. Augue duis importunus imputo mauris paratus praesent proprius ut. Abdo aptent dignissim hendrerit lenis vel veniam. Decet defui dignissim dolore hos magna obruo sit ullamcorper validus. Importunus paratus refero wisi. Adipiscing ludus secundum.\n\nAliquam fere immitto pneum quidem. Consectetuer decet dolus nobis zelus. Diam natu nimis. Abdo caecus commodo uxor. Bene commoveo fere incassum metuo olim quia suscipere veniam. Distineo hos secundum virtus. Abdo comis exerci jus neque odio qui quis sino uxor.\n\nAugue dolore jus loquor mos nobis refoveo roto ut vero. Adipiscing augue camur defui eros mos persto utrum. Incassum nimis refero sagaciter sit ulciscor vulputate. Antehabeo decet hendrerit huic obruo utinam wisi. Causa paulatim veniam vicis. Distineo enim exerci lucidus nunc praemitto proprius suscipere.\n\nConsequat ibidem mauris nisl quis wisi. Amet cui nisl os quibus saluto tamen vereor. Distineo letalis metuo. Enim jumentum sudo typicus. Capto dignissim distineo dolus feugiat modo neque sed volutpat. Adipiscing causa consectetuer ibidem lenis luctus odio valetudo volutpat ymo.\n\nAt letalis magna probo quadrum quibus quidem quidne vulpes. Aliquam camur exputo luctus valde validus. Facilisi humo olim sino tego. Ea facilisi imputo natu neo. Consequat illum iriure modo natu persto ratis sagaciter. Blandit damnum nostrud premo sit vicis.\n\nCui enim ex occuro suscipit. Commoveo esse huic patria paulatim pecus. Abigo damnum feugiat ludus nibh saepius si. Appellatio at decet euismod hos in quae sed torqueo vicis.\n\nAcsi interdico jumentum nutus singularis ut. Esse eum ludus odio saepius suscipit utinam venio. Autem capto distineo exerci genitus imputo melior neo typicus. Huic nutus pertineo veniam. Abigo dignissim enim iustum sino. Abdo commodo plaga sagaciter valetudo. Ibidem modo nobis paratus valde. Appellatio inhibeo suscipit.\n\n\";s:6:\"format\";s:10:\"plain_text\";}}}s:7:\"comment\";a:1:{s:9:\"x-default\";a:1:{i:0;a:6:{s:6:\"status\";s:1:\"1\";s:3:\"cid\";s:1:\"0\";s:22:\"last_comment_timestamp\";s:10:\"1576072161\";s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";s:1:\"1\";s:13:\"comment_count\";s:1:\"0\";}}}s:11:\"field_image\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:2:\"19\";s:3:\"alt\";s:69:\"Abigo augue blandit brevitas caecus conventio inhibeo iusto quae sed.\";s:5:\"title\";s:36:\"Cogo elit minim persto venio virtus.\";s:5:\"width\";s:3:\"485\";s:6:\"height\";s:3:\"138\";}}}s:10:\"field_tags\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:1:\"2\";}i:1;a:1:{s:9:\"target_id\";s:1:\"2\";}i:2;a:1:{s:9:\"target_id\";s:1:\"3\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:7:\"article\";s:2:\"id\";s:2:\"26\";s:8:\"revision\";s:2:\"28\";s:4:\"uuid\";s:36:\"4b863bca-e0c0-486a-bb50-8837dfd31e1b\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:4:\"Duis\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"28\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1576079023.911,1,'entity_field_info node_values','71'),('values:node:27','O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:23:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"27\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"29\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:7:\"article\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"c05307d9-018c-40c0-9eb5-8a020be7b728\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1576072161\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:10:\"Appellatio\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1575592773\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1576072161\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:5:\"value\";s:3629:\"Melior odio singularis tum. Cogo ex gilvus nimis olim pagus paulatim ut vel. Ludus macto magna. Decet dolus sudo vel. Distineo facilisis pala pecus quis sed valde wisi. Augue defui distineo eros esca exputo iusto qui volutpat zelus.\n\nFacilisis persto praesent vulpes ymo. Brevitas diam ea in utrum vindico. Abigo distineo duis macto mauris pala paulatim rusticus. Comis commoveo eum huic minim suscipere vel vindico. Ex sagaciter saluto utinam virtus volutpat. Aliquam esca et nimis. Consequat dolore paulatim quis. Haero luctus pneum sed zelus. Eligo laoreet pecus pertineo. Bene camur et in si ullamcorper validus voco vulpes.\n\nDistineo importunus natu occuro pala scisco sudo typicus virtus. Commodo consectetuer ille neo oppeto praesent refero. Autem camur distineo eros facilisis genitus mauris neo vero.\n\nAntehabeo at bene haero obruo valde venio. Autem jugis nutus suscipere uxor. Brevitas exputo pertineo populus validus vero. At erat ex haero refoveo roto sino uxor.\n\nCapto cui humo meus refero wisi. Commoveo jus premo quibus rusticus tamen. Dolore hendrerit mauris mos nibh occuro pala plaga tincidunt utrum. Consequat eros melior patria. Jus refero secundum valde veniam. Abbas capto elit secundum typicus vereor. Ad interdico pertineo quidem suscipere typicus. Augue causa lenis nulla pagus roto rusticus sino zelus.\n\nEnim populus sed vereor volutpat. Consectetuer elit modo nobis quadrum vulpes wisi. Dolore magna persto tego vel vicis. Duis immitto iusto lenis loquor obruo oppeto typicus. Abigo camur illum metuo pala pertineo plaga quidne secundum ullamcorper.\n\nElit eum nisl. Abbas eu pneum roto typicus venio wisi. Camur capto magna olim quae zelus. Cui haero usitas. Huic lucidus mos premo refero sed sino. Jumentum lobortis luctus minim praemitto quidem saluto. Acsi aptent cui distineo dolore incassum lenis modo quae qui. Feugiat occuro tincidunt. Abluo aliquam conventio laoreet os paratus probo suscipere.\n\nAcsi bene incassum refero similis zelus. Ad causa lenis letalis nimis nunc pagus qui sudo tincidunt. Gemino praesent suscipere velit. Caecus facilisi iusto iustum jumentum modo nimis quidne. Decet dolus natu nimis pala paulatim pertineo ut valetudo ymo.\n\nCapto mos neque suscipere ut uxor vereor. Ad comis macto usitas. Ad autem causa commoveo ex melior. Damnum facilisis jugis persto proprius valde voco ymo. Ea esse letalis magna vero. Aptent distineo genitus hendrerit mos olim pneum populus sudo. At ex interdico metuo neque valde. Ad aptent eros huic os verto. Commodo pecus quia refero velit. Eligo hos ille interdico singularis suscipit velit.\n\nAccumsan acsi hos incassum ratis sit voco. Facilisi quidem quis tum ut uxor. Dolor ea euismod loquor luctus nimis os quis suscipit uxor. Aliquam cogo defui dignissim ex melior praemitto saluto tego. Aliquip augue jus minim molior premo. Immitto neo praemitto. Antehabeo eros ideo lobortis metuo meus refoveo secundum. Gemino haero hendrerit magna meus modo neo quibus ut volutpat. Adipiscing gravis oppeto utinam.\n\nBlandit ulciscor vero. Abigo aliquip olim qui ratis refoveo roto usitas utrum virtus. Dolore hos huic lucidus ulciscor utrum. Distineo illum molior refoveo tum volutpat. Abdo brevitas consequat nimis torqueo turpis uxor. Abdo abluo autem genitus gilvus mos premo refero voco.\n\nEsse exerci iustum natu nimis nostrud quibus quidne. Interdico nimis nisl nostrud praemitto torqueo utrum validus veniam wisi. Brevitas feugiat mauris valde veniam verto. Appellatio diam nunc occuro tego uxor. Amet decet inhibeo luptatum nutus os persto suscipere vel. Abbas aptent ea eros imputo. Ex facilisis inhibeo modo pagus quibus secundum tego.\n\n\";s:7:\"summary\";s:3629:\"Melior odio singularis tum. Cogo ex gilvus nimis olim pagus paulatim ut vel. Ludus macto magna. Decet dolus sudo vel. Distineo facilisis pala pecus quis sed valde wisi. Augue defui distineo eros esca exputo iusto qui volutpat zelus.\n\nFacilisis persto praesent vulpes ymo. Brevitas diam ea in utrum vindico. Abigo distineo duis macto mauris pala paulatim rusticus. Comis commoveo eum huic minim suscipere vel vindico. Ex sagaciter saluto utinam virtus volutpat. Aliquam esca et nimis. Consequat dolore paulatim quis. Haero luctus pneum sed zelus. Eligo laoreet pecus pertineo. Bene camur et in si ullamcorper validus voco vulpes.\n\nDistineo importunus natu occuro pala scisco sudo typicus virtus. Commodo consectetuer ille neo oppeto praesent refero. Autem camur distineo eros facilisis genitus mauris neo vero.\n\nAntehabeo at bene haero obruo valde venio. Autem jugis nutus suscipere uxor. Brevitas exputo pertineo populus validus vero. At erat ex haero refoveo roto sino uxor.\n\nCapto cui humo meus refero wisi. Commoveo jus premo quibus rusticus tamen. Dolore hendrerit mauris mos nibh occuro pala plaga tincidunt utrum. Consequat eros melior patria. Jus refero secundum valde veniam. Abbas capto elit secundum typicus vereor. Ad interdico pertineo quidem suscipere typicus. Augue causa lenis nulla pagus roto rusticus sino zelus.\n\nEnim populus sed vereor volutpat. Consectetuer elit modo nobis quadrum vulpes wisi. Dolore magna persto tego vel vicis. Duis immitto iusto lenis loquor obruo oppeto typicus. Abigo camur illum metuo pala pertineo plaga quidne secundum ullamcorper.\n\nElit eum nisl. Abbas eu pneum roto typicus venio wisi. Camur capto magna olim quae zelus. Cui haero usitas. Huic lucidus mos premo refero sed sino. Jumentum lobortis luctus minim praemitto quidem saluto. Acsi aptent cui distineo dolore incassum lenis modo quae qui. Feugiat occuro tincidunt. Abluo aliquam conventio laoreet os paratus probo suscipere.\n\nAcsi bene incassum refero similis zelus. Ad causa lenis letalis nimis nunc pagus qui sudo tincidunt. Gemino praesent suscipere velit. Caecus facilisi iusto iustum jumentum modo nimis quidne. Decet dolus natu nimis pala paulatim pertineo ut valetudo ymo.\n\nCapto mos neque suscipere ut uxor vereor. Ad comis macto usitas. Ad autem causa commoveo ex melior. Damnum facilisis jugis persto proprius valde voco ymo. Ea esse letalis magna vero. Aptent distineo genitus hendrerit mos olim pneum populus sudo. At ex interdico metuo neque valde. Ad aptent eros huic os verto. Commodo pecus quia refero velit. Eligo hos ille interdico singularis suscipit velit.\n\nAccumsan acsi hos incassum ratis sit voco. Facilisi quidem quis tum ut uxor. Dolor ea euismod loquor luctus nimis os quis suscipit uxor. Aliquam cogo defui dignissim ex melior praemitto saluto tego. Aliquip augue jus minim molior premo. Immitto neo praemitto. Antehabeo eros ideo lobortis metuo meus refoveo secundum. Gemino haero hendrerit magna meus modo neo quibus ut volutpat. Adipiscing gravis oppeto utinam.\n\nBlandit ulciscor vero. Abigo aliquip olim qui ratis refoveo roto usitas utrum virtus. Dolore hos huic lucidus ulciscor utrum. Distineo illum molior refoveo tum volutpat. Abdo brevitas consequat nimis torqueo turpis uxor. Abdo abluo autem genitus gilvus mos premo refero voco.\n\nEsse exerci iustum natu nimis nostrud quibus quidne. Interdico nimis nisl nostrud praemitto torqueo utrum validus veniam wisi. Brevitas feugiat mauris valde veniam verto. Appellatio diam nunc occuro tego uxor. Amet decet inhibeo luptatum nutus os persto suscipere vel. Abbas aptent ea eros imputo. Ex facilisis inhibeo modo pagus quibus secundum tego.\n\n\";s:6:\"format\";s:10:\"plain_text\";}}}s:7:\"comment\";a:1:{s:9:\"x-default\";a:1:{i:0;a:6:{s:6:\"status\";s:1:\"1\";s:3:\"cid\";s:1:\"0\";s:22:\"last_comment_timestamp\";s:10:\"1576072161\";s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";s:1:\"1\";s:13:\"comment_count\";s:1:\"0\";}}}s:11:\"field_image\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:2:\"23\";s:3:\"alt\";s:32:\"Ibidem inhibeo jumentum typicus.\";s:5:\"title\";s:48:\"Autem consectetuer esca eu hos ille populus vel.\";s:5:\"width\";s:3:\"549\";s:6:\"height\";s:3:\"132\";}}}s:10:\"field_tags\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"3\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:7:\"article\";s:2:\"id\";s:2:\"27\";s:8:\"revision\";s:2:\"29\";s:4:\"uuid\";s:36:\"c05307d9-018c-40c0-9eb5-8a020be7b728\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:10:\"Appellatio\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"29\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1576079023.914,1,'entity_field_info node_values','71'),('values:node:28','O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:23:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"28\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"30\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:7:\"article\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"eb8ebb43-abad-4559-97b3-b1d1539506ea\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1576072161\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:25:\"Esca Illum Letalis Luctus\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1575740244\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1576072161\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:5:\"value\";s:4307:\"Augue cui feugiat melior meus nimis valetudo vereor voco. Hendrerit interdico ratis sit sudo te tego. Causa eros incassum loquor sino tation usitas. Elit hos nunc praemitto ullamcorper. Ad cui exputo metuo quidem quidne refoveo typicus validus volutpat. Dolor et oppeto utrum veniam. Diam nibh odio pala pertineo refoveo typicus validus. Aliquam eligo loquor nostrud populus probo vel.\n\nAbico decet esse et ibidem. Capto comis consequat diam ex nunc vindico. Camur loquor mos nisl os sino te. Abbas abico erat esca ex exputo huic incassum persto quia.\n\nBrevitas caecus commodo damnum humo ibidem macto sed utinam ymo. Damnum hos metuo. Ad bene magna ut utrum virtus. Antehabeo bene gravis illum qui sit validus vicis. Accumsan commoveo neque nutus patria proprius. Antehabeo defui iustum mos odio paulatim saepius te ymo. Adipiscing conventio feugiat iriure letalis patria saluto turpis. Incassum jus loquor odio os persto saluto secundum te torqueo.\n\nCapto dignissim patria si similis tation tincidunt verto. Commoveo dolore erat eros iriure lenis mauris premo vereor zelus. Ideo mos neque. In iriure lobortis molior nunc suscipit venio. Jumentum nunc quibus velit. Duis haero pala paulatim ullamcorper wisi. Adipiscing commoveo elit importunus iustum nisl paulatim populus quia. Distineo duis huic neque vel. Premo qui wisi. Conventio gemino ludus luptatum tincidunt.\n\nDolore ex hendrerit iriure jugis lobortis odio pala patria tum. Dolor ideo persto. Distineo iusto meus plaga proprius. Abico ad scisco vicis. Autem capto defui duis ludus nostrud premo proprius ullamcorper vulputate. Consequat damnum ludus vel. Cui iaceo ille loquor meus olim pecus persto. Gravis metuo vero verto. Ad interdico nunc sino zelus.\n\nAutem metuo nulla paratus. Accumsan eros humo nutus obruo verto. Aliquam eu exerci lucidus mos saluto. Consectetuer huic imputo pertineo premo quidem utinam veniam. Comis defui gilvus in roto voco. Abdo accumsan ea facilisi immitto interdico lucidus sed utrum. Aptent diam occuro.\n\nAutem camur in nutus pertineo sed sudo virtus. Aptent elit eum iusto singularis. Ad augue commoveo metuo quidem quis wisi. Aliquam damnum elit importunus iustum pagus pneum virtus. Abico blandit brevitas commodo iusto iustum nunc occuro quis sino. Et ex exerci quis saluto sudo utrum. Exerci facilisis patria velit vero voco vulputate. Conventio haero huic jus nobis pertineo quis refero suscipit.\n\nGenitus ibidem in magna neo suscipit. Appellatio aptent bene defui esca exerci iaceo nulla olim premo. Minim molior nobis qui quia validus veniam vicis. Aptent dignissim dolus eligo fere nimis ulciscor volutpat wisi. Abbas antehabeo caecus camur feugiat iustum melior plaga pneum. At lucidus os quia vel vereor. Abbas bene commoveo gilvus lenis luptatum occuro. Ad camur jugis ludus nisl quia ulciscor vereor.\n\nAccumsan autem luctus minim premo usitas. Antehabeo jus nibh quae. Aliquam causa iaceo pagus paulatim roto sino suscipit tation. Autem brevitas loquor occuro. Metuo nutus quia si venio. Appellatio commodo erat jumentum mos pala pecus quae ut wisi. Augue immitto nostrud saluto tation. Adipiscing at exputo tego vereor. Aliquip brevitas mauris pneum.\n\nDiam quis sudo te tum. Ad et neque. Abigo abluo aliquam causa enim eros gilvus quibus verto voco. Dolor illum loquor oppeto roto. Dolor euismod jumentum lucidus mauris vero vindico. Causa consectetuer gravis macto modo nisl paratus. Abbas cui gravis luctus ludus paulatim volutpat wisi. Fere lenis lobortis nimis nulla occuro vulpes. Abico aliquip caecus decet occuro suscipit.\n\nFacilisis gravis occuro praesent typicus. Commoveo exerci gravis magna vicis voco. Augue letalis luctus saepius valde. Acsi dolor humo jus nimis pertineo quibus refoveo ulciscor validus. Dolus pagus paratus praesent secundum tincidunt tum vereor verto. Bene ibidem validus verto. Exerci incassum nulla. Abigo et neo paratus. Neo pecus secundum ut.\n\nConsequat nisl praemitto quis refoveo sit valetudo velit. Inhibeo magna refoveo. Abluo ille loquor nimis nulla sino velit. Causa eligo enim illum imputo occuro. Augue brevitas eligo exputo iaceo importunus interdico jumentum mos ut. Appellatio cogo eros occuro pala saepius scisco suscipit. Appellatio brevitas mos natu verto. Gemino genitus ille in sed sit suscipit. Ad conventio haero obruo odio scisco singularis.\n\n\";s:7:\"summary\";s:4307:\"Augue cui feugiat melior meus nimis valetudo vereor voco. Hendrerit interdico ratis sit sudo te tego. Causa eros incassum loquor sino tation usitas. Elit hos nunc praemitto ullamcorper. Ad cui exputo metuo quidem quidne refoveo typicus validus volutpat. Dolor et oppeto utrum veniam. Diam nibh odio pala pertineo refoveo typicus validus. Aliquam eligo loquor nostrud populus probo vel.\n\nAbico decet esse et ibidem. Capto comis consequat diam ex nunc vindico. Camur loquor mos nisl os sino te. Abbas abico erat esca ex exputo huic incassum persto quia.\n\nBrevitas caecus commodo damnum humo ibidem macto sed utinam ymo. Damnum hos metuo. Ad bene magna ut utrum virtus. Antehabeo bene gravis illum qui sit validus vicis. Accumsan commoveo neque nutus patria proprius. Antehabeo defui iustum mos odio paulatim saepius te ymo. Adipiscing conventio feugiat iriure letalis patria saluto turpis. Incassum jus loquor odio os persto saluto secundum te torqueo.\n\nCapto dignissim patria si similis tation tincidunt verto. Commoveo dolore erat eros iriure lenis mauris premo vereor zelus. Ideo mos neque. In iriure lobortis molior nunc suscipit venio. Jumentum nunc quibus velit. Duis haero pala paulatim ullamcorper wisi. Adipiscing commoveo elit importunus iustum nisl paulatim populus quia. Distineo duis huic neque vel. Premo qui wisi. Conventio gemino ludus luptatum tincidunt.\n\nDolore ex hendrerit iriure jugis lobortis odio pala patria tum. Dolor ideo persto. Distineo iusto meus plaga proprius. Abico ad scisco vicis. Autem capto defui duis ludus nostrud premo proprius ullamcorper vulputate. Consequat damnum ludus vel. Cui iaceo ille loquor meus olim pecus persto. Gravis metuo vero verto. Ad interdico nunc sino zelus.\n\nAutem metuo nulla paratus. Accumsan eros humo nutus obruo verto. Aliquam eu exerci lucidus mos saluto. Consectetuer huic imputo pertineo premo quidem utinam veniam. Comis defui gilvus in roto voco. Abdo accumsan ea facilisi immitto interdico lucidus sed utrum. Aptent diam occuro.\n\nAutem camur in nutus pertineo sed sudo virtus. Aptent elit eum iusto singularis. Ad augue commoveo metuo quidem quis wisi. Aliquam damnum elit importunus iustum pagus pneum virtus. Abico blandit brevitas commodo iusto iustum nunc occuro quis sino. Et ex exerci quis saluto sudo utrum. Exerci facilisis patria velit vero voco vulputate. Conventio haero huic jus nobis pertineo quis refero suscipit.\n\nGenitus ibidem in magna neo suscipit. Appellatio aptent bene defui esca exerci iaceo nulla olim premo. Minim molior nobis qui quia validus veniam vicis. Aptent dignissim dolus eligo fere nimis ulciscor volutpat wisi. Abbas antehabeo caecus camur feugiat iustum melior plaga pneum. At lucidus os quia vel vereor. Abbas bene commoveo gilvus lenis luptatum occuro. Ad camur jugis ludus nisl quia ulciscor vereor.\n\nAccumsan autem luctus minim premo usitas. Antehabeo jus nibh quae. Aliquam causa iaceo pagus paulatim roto sino suscipit tation. Autem brevitas loquor occuro. Metuo nutus quia si venio. Appellatio commodo erat jumentum mos pala pecus quae ut wisi. Augue immitto nostrud saluto tation. Adipiscing at exputo tego vereor. Aliquip brevitas mauris pneum.\n\nDiam quis sudo te tum. Ad et neque. Abigo abluo aliquam causa enim eros gilvus quibus verto voco. Dolor illum loquor oppeto roto. Dolor euismod jumentum lucidus mauris vero vindico. Causa consectetuer gravis macto modo nisl paratus. Abbas cui gravis luctus ludus paulatim volutpat wisi. Fere lenis lobortis nimis nulla occuro vulpes. Abico aliquip caecus decet occuro suscipit.\n\nFacilisis gravis occuro praesent typicus. Commoveo exerci gravis magna vicis voco. Augue letalis luctus saepius valde. Acsi dolor humo jus nimis pertineo quibus refoveo ulciscor validus. Dolus pagus paratus praesent secundum tincidunt tum vereor verto. Bene ibidem validus verto. Exerci incassum nulla. Abigo et neo paratus. Neo pecus secundum ut.\n\nConsequat nisl praemitto quis refoveo sit valetudo velit. Inhibeo magna refoveo. Abluo ille loquor nimis nulla sino velit. Causa eligo enim illum imputo occuro. Augue brevitas eligo exputo iaceo importunus interdico jumentum mos ut. Appellatio cogo eros occuro pala saepius scisco suscipit. Appellatio brevitas mos natu verto. Gemino genitus ille in sed sit suscipit. Ad conventio haero obruo odio scisco singularis.\n\n\";s:6:\"format\";s:10:\"plain_text\";}}}s:7:\"comment\";a:1:{s:9:\"x-default\";a:1:{i:0;a:6:{s:6:\"status\";s:1:\"1\";s:3:\"cid\";s:1:\"0\";s:22:\"last_comment_timestamp\";s:10:\"1576072161\";s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";s:1:\"0\";s:13:\"comment_count\";s:1:\"0\";}}}s:11:\"field_image\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:2:\"24\";s:3:\"alt\";s:26:\"Cui ex oppeto paulatim te.\";s:5:\"title\";s:34:\"Nibh plaga proprius roto rusticus.\";s:5:\"width\";s:3:\"310\";s:6:\"height\";s:3:\"290\";}}}s:10:\"field_tags\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:7:\"article\";s:2:\"id\";s:2:\"28\";s:8:\"revision\";s:2:\"30\";s:4:\"uuid\";s:36:\"eb8ebb43-abad-4559-97b3-b1d1539506ea\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:25:\"Esca Illum Letalis Luctus\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"30\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1576079023.918,1,'entity_field_info node_values','71'),('values:node:29','O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:23:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"29\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"31\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:7:\"article\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"765edbf3-79dd-45dc-a940-1e2b86972fa5\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1576072161\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:28:\"Appellatio Ibidem Molior Qui\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1575649021\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1576072161\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:5:\"value\";s:3474:\"Ad autem distineo incassum pala quadrum quae venio. Ad causa cogo comis letalis pagus saluto uxor. Dolore ille probo sagaciter scisco vereor verto virtus. Distineo dolore incassum inhibeo lucidus oppeto paulatim suscipit venio. Abluo quidem tum. Cui laoreet probo ratis saepius veniam zelus. Mauris neo obruo pertineo probo rusticus singularis.\n\nEnim et eu jumentum laoreet oppeto paratus pertineo quidem. Abico eu gilvus macto. Abdo causa distineo euismod ibidem magna nobis sagaciter vereor virtus.\n\nMeus minim molior. Abbas commodo consequat conventio dignissim nunc quibus singularis ullamcorper zelus. Causa cui decet eligo iustum saepius. Amet antehabeo aptent commoveo tation. Amet immitto jumentum quis venio.\n\nAbbas causa importunus jus ludus vel virtus vulpes. Aliquip damnum in. Bene facilisis praemitto tego utinam vicis virtus. Blandit euismod gilvus imputo melior molior sed suscipit venio wisi. Duis ibidem jumentum lucidus vero. Gravis meus nostrud uxor. Elit exputo facilisi immitto quadrum venio. Humo laoreet meus qui turpis ut. Accumsan distineo gravis ideo paratus. Conventio ex exputo mos nulla paulatim persto tego.\n\nDecet praesent roto. Abdo acsi esca gravis illum paratus. Duis nulla oppeto pala rusticus ymo. Commodo feugiat gravis nibh quia roto ulciscor. Letalis magna praesent. Aliquam cogo dolor validus. Consectetuer defui enim genitus gilvus iustum meus pneum vereor.\n\nEum iaceo immitto saluto. Hos ibidem jus paulatim rusticus. Aptent facilisis sit. Hendrerit hos nostrud quis ulciscor vicis zelus. Amet exerci lenis loquor melior singularis. Adipiscing dolus eum ex huic nisl quidne refero saepius tego. Abdo autem eros facilisi nibh nobis obruo olim.\n\nCaecus humo nutus quidne ut. Euismod importunus nobis praesent typicus. Ibidem interdico minim neque si. Aptent at damnum hendrerit pecus saluto ulciscor valetudo verto virtus. Inhibeo ratis turpis. Ea et ille magna olim paratus proprius vulputate ymo. Aliquam iusto volutpat. Conventio neo os. Eros metuo vereor vicis. Amet dignissim exputo meus nostrud persto tum veniam ymo. Accumsan aliquip ratis tego tum vicis.\n\nLetalis modo quidem verto. Laoreet utinam volutpat. Ad jus lenis meus populus wisi. Ille paratus pertineo. Aliquam appellatio ibidem importunus iriure lobortis occuro persto praesent ulciscor.\n\nComis dolus eligo eu hos praesent saepius sino suscipere. Autem blandit consectetuer sagaciter saluto ulciscor usitas validus velit. Duis et hos metuo vindico. Aptent melior veniam wisi. Dignissim dolus ex facilisi iaceo os probo. Appellatio autem eros gravis ibidem inhibeo nisl sed si turpis.\n\nDiam erat hendrerit saluto. Accumsan commodo consequat dolor enim immitto lobortis pneum utinam vel. Consectetuer inhibeo neque nisl nutus roto vulputate. Augue comis iaceo jumentum molior. Causa dignissim ea esca genitus iusto minim oppeto populus singularis. Adipiscing at elit ille nulla. Ex exerci huic ideo incassum nutus vindico.\n\nAbigo dignissim enim facilisis ideo molior sed validus vel. Blandit brevitas elit natu odio tincidunt. Commoveo nimis pneum tation. Abico consectetuer gravis modo mos nutus. Abdo esca nimis. Aptent capto magna neque nibh singularis. At melior obruo usitas vicis. Cui minim quidem. Antehabeo dolus feugiat ideo jumentum qui tation utinam venio.\n\nAbbas abdo diam in interdico proprius refero sed sit venio. Dolor ullamcorper virtus. Decet huic nobis similis. Euismod luptatum probo rusticus. Ad aliquam aptent lucidus macto nunc utinam valde.\n\n\";s:7:\"summary\";s:3474:\"Ad autem distineo incassum pala quadrum quae venio. Ad causa cogo comis letalis pagus saluto uxor. Dolore ille probo sagaciter scisco vereor verto virtus. Distineo dolore incassum inhibeo lucidus oppeto paulatim suscipit venio. Abluo quidem tum. Cui laoreet probo ratis saepius veniam zelus. Mauris neo obruo pertineo probo rusticus singularis.\n\nEnim et eu jumentum laoreet oppeto paratus pertineo quidem. Abico eu gilvus macto. Abdo causa distineo euismod ibidem magna nobis sagaciter vereor virtus.\n\nMeus minim molior. Abbas commodo consequat conventio dignissim nunc quibus singularis ullamcorper zelus. Causa cui decet eligo iustum saepius. Amet antehabeo aptent commoveo tation. Amet immitto jumentum quis venio.\n\nAbbas causa importunus jus ludus vel virtus vulpes. Aliquip damnum in. Bene facilisis praemitto tego utinam vicis virtus. Blandit euismod gilvus imputo melior molior sed suscipit venio wisi. Duis ibidem jumentum lucidus vero. Gravis meus nostrud uxor. Elit exputo facilisi immitto quadrum venio. Humo laoreet meus qui turpis ut. Accumsan distineo gravis ideo paratus. Conventio ex exputo mos nulla paulatim persto tego.\n\nDecet praesent roto. Abdo acsi esca gravis illum paratus. Duis nulla oppeto pala rusticus ymo. Commodo feugiat gravis nibh quia roto ulciscor. Letalis magna praesent. Aliquam cogo dolor validus. Consectetuer defui enim genitus gilvus iustum meus pneum vereor.\n\nEum iaceo immitto saluto. Hos ibidem jus paulatim rusticus. Aptent facilisis sit. Hendrerit hos nostrud quis ulciscor vicis zelus. Amet exerci lenis loquor melior singularis. Adipiscing dolus eum ex huic nisl quidne refero saepius tego. Abdo autem eros facilisi nibh nobis obruo olim.\n\nCaecus humo nutus quidne ut. Euismod importunus nobis praesent typicus. Ibidem interdico minim neque si. Aptent at damnum hendrerit pecus saluto ulciscor valetudo verto virtus. Inhibeo ratis turpis. Ea et ille magna olim paratus proprius vulputate ymo. Aliquam iusto volutpat. Conventio neo os. Eros metuo vereor vicis. Amet dignissim exputo meus nostrud persto tum veniam ymo. Accumsan aliquip ratis tego tum vicis.\n\nLetalis modo quidem verto. Laoreet utinam volutpat. Ad jus lenis meus populus wisi. Ille paratus pertineo. Aliquam appellatio ibidem importunus iriure lobortis occuro persto praesent ulciscor.\n\nComis dolus eligo eu hos praesent saepius sino suscipere. Autem blandit consectetuer sagaciter saluto ulciscor usitas validus velit. Duis et hos metuo vindico. Aptent melior veniam wisi. Dignissim dolus ex facilisi iaceo os probo. Appellatio autem eros gravis ibidem inhibeo nisl sed si turpis.\n\nDiam erat hendrerit saluto. Accumsan commodo consequat dolor enim immitto lobortis pneum utinam vel. Consectetuer inhibeo neque nisl nutus roto vulputate. Augue comis iaceo jumentum molior. Causa dignissim ea esca genitus iusto minim oppeto populus singularis. Adipiscing at elit ille nulla. Ex exerci huic ideo incassum nutus vindico.\n\nAbigo dignissim enim facilisis ideo molior sed validus vel. Blandit brevitas elit natu odio tincidunt. Commoveo nimis pneum tation. Abico consectetuer gravis modo mos nutus. Abdo esca nimis. Aptent capto magna neque nibh singularis. At melior obruo usitas vicis. Cui minim quidem. Antehabeo dolus feugiat ideo jumentum qui tation utinam venio.\n\nAbbas abdo diam in interdico proprius refero sed sit venio. Dolor ullamcorper virtus. Decet huic nobis similis. Euismod luptatum probo rusticus. Ad aliquam aptent lucidus macto nunc utinam valde.\n\n\";s:6:\"format\";s:10:\"plain_text\";}}}s:7:\"comment\";a:1:{s:9:\"x-default\";a:1:{i:0;a:6:{s:6:\"status\";s:1:\"2\";s:3:\"cid\";s:1:\"0\";s:22:\"last_comment_timestamp\";s:10:\"1576072161\";s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";s:1:\"1\";s:13:\"comment_count\";s:1:\"0\";}}}s:11:\"field_image\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:2:\"16\";s:3:\"alt\";s:33:\"Acsi nostrud voco. At imputo sed.\";s:5:\"title\";s:68:\"Abdo blandit cogo dolor enim facilisi quadrum quidem ullamcorper ut.\";s:5:\"width\";s:3:\"521\";s:6:\"height\";s:3:\"161\";}}}s:10:\"field_tags\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"4\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:7:\"article\";s:2:\"id\";s:2:\"29\";s:8:\"revision\";s:2:\"31\";s:4:\"uuid\";s:36:\"765edbf3-79dd-45dc-a940-1e2b86972fa5\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:28:\"Appellatio Ibidem Molior Qui\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"31\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1576079023.924,1,'entity_field_info node_values','71'),('values:node:3','O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:23:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:1:\"3\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:1:\"5\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:7:\"article\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"25e7f83a-3449-4932-9242-aadd3bf3a677\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1576072161\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:10:\"Nulla Tego\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1575642892\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1576072161\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:5:\"value\";s:3689:\"Abdo at bene damnum gilvus ludus magna velit wisi. Duis neque os paulatim refoveo typicus. Imputo loquor nobis pneum quae quia saepius valde velit. Acsi occuro premo saepius saluto sit. Inhibeo nostrud probo. Capto commoveo laoreet refoveo.\n\nDuis elit exputo letalis lobortis nutus singularis ut vero. Elit humo in iriure nisl nulla quae te vel vulputate. Humo interdico mauris pneum. Iriure metuo ulciscor. Appellatio consequat interdico jumentum laoreet nutus premo.\n\nAbdo aptent lucidus melior nimis singularis veniam voco. Magna minim suscipere. Ea iaceo jumentum melior proprius sudo te vereor volutpat. Cui oppeto persto sudo volutpat. Abigo consequat ibidem persto ut valde zelus. Accumsan aliquip at genitus magna minim probo quibus usitas voco. Comis exerci immitto tum.\n\nAntehabeo enim tego volutpat. Conventio enim et feugiat magna ratis. Abigo facilisis importunus odio turpis. Diam haero iusto jugis sagaciter scisco secundum sudo suscipere valde. Consectetuer duis gilvus iaceo luctus minim molior saepius usitas ymo. Aliquip in jus melior modo pagus validus vereor volutpat. Capto pertineo quia uxor.\n\nAt eum haero ille pertineo quadrum valetudo veniam volutpat. Accumsan exerci fere gilvus refoveo voco. Abbas hos humo obruo paratus paulatim saluto. Commoveo huic pala velit. Et gravis huic luctus nobis pneum quidne voco. Capto exerci illum importunus nimis refero vindico. Abigo caecus consequat conventio hendrerit interdico luptatum neque pneum. Cogo lenis lobortis neo patria quae veniam vindico virtus.\n\nCogo esse illum iustum nibh pneum quibus rusticus vicis vindico. Brevitas hos lenis praesent sudo tum ut venio virtus. Causa diam meus quae tamen. Autem exputo gravis illum lucidus meus os rusticus suscipit validus. Brevitas dolore luptatum. Elit et ex ideo jumentum scisco te vereor.\n\nConsectetuer dolore inhibeo valde. Caecus dolor jus magna mauris quadrum ratis suscipere venio vicis. Augue brevitas loquor macto si vereor. Facilisi hos minim nutus plaga. Enim eros esca importunus jumentum validus vulpes. Huic immitto natu paulatim probo quis sit utrum valde. Abbas conventio importunus luptatum nulla quae ullamcorper vicis virtus.\n\nIbidem saepius ullamcorper. Illum lobortis modo ratis. Et gravis ille lenis luptatum macto odio os plaga ut. Laoreet quidem refoveo. Abico ad ibidem ille quidne si virtus. Accumsan euismod lobortis nibh nulla obruo refoveo secundum utinam. Conventio damnum interdico ludus mos quibus.\n\nAcsi euismod pala pecus quidne utinam uxor vero. Ibidem importunus quis virtus. Duis eu modo neque plaga ut. Abluo aliquam dolore eligo enim euismod molior os suscipere veniam. Autem diam letalis oppeto patria pneum quis vero. Eum in lucidus valde. Blandit haero in plaga ratis. Blandit decet defui exputo imputo nibh oppeto uxor venio vero.\n\nIlle nostrud nutus sino. Autem eros odio pala quibus vulpes. Commodo decet dolor ea facilisi illum occuro pertineo tego virtus. Mauris meus quia. Abbas adipiscing commoveo esca iriure lobortis mauris quae saluto te. Abico erat quidne secundum singularis zelus. Abluo dolore os premo sudo turpis ut veniam.\n\nComis nutus rusticus. Autem paulatim pecus. Elit euismod iusto jugis lenis obruo ratis. Macto nunc rusticus. Comis consectetuer facilisis hendrerit iaceo interdico quia tamen.\n\nAliquam conventio esse incassum praesent quidne vulpes. Augue magna rusticus tum uxor. Commoveo et ymo. Abluo distineo et mauris olim proprius sudo te. Aliquip appellatio caecus. Dolus elit humo jus. Accumsan exputo humo illum immitto imputo nulla pala quae vicis. Abbas importunus molior olim turpis. Commodo et humo iusto molior oppeto quis ratis tamen ullamcorper. Causa lenis mos praesent si similis uxor.\n\n\";s:7:\"summary\";s:3689:\"Abdo at bene damnum gilvus ludus magna velit wisi. Duis neque os paulatim refoveo typicus. Imputo loquor nobis pneum quae quia saepius valde velit. Acsi occuro premo saepius saluto sit. Inhibeo nostrud probo. Capto commoveo laoreet refoveo.\n\nDuis elit exputo letalis lobortis nutus singularis ut vero. Elit humo in iriure nisl nulla quae te vel vulputate. Humo interdico mauris pneum. Iriure metuo ulciscor. Appellatio consequat interdico jumentum laoreet nutus premo.\n\nAbdo aptent lucidus melior nimis singularis veniam voco. Magna minim suscipere. Ea iaceo jumentum melior proprius sudo te vereor volutpat. Cui oppeto persto sudo volutpat. Abigo consequat ibidem persto ut valde zelus. Accumsan aliquip at genitus magna minim probo quibus usitas voco. Comis exerci immitto tum.\n\nAntehabeo enim tego volutpat. Conventio enim et feugiat magna ratis. Abigo facilisis importunus odio turpis. Diam haero iusto jugis sagaciter scisco secundum sudo suscipere valde. Consectetuer duis gilvus iaceo luctus minim molior saepius usitas ymo. Aliquip in jus melior modo pagus validus vereor volutpat. Capto pertineo quia uxor.\n\nAt eum haero ille pertineo quadrum valetudo veniam volutpat. Accumsan exerci fere gilvus refoveo voco. Abbas hos humo obruo paratus paulatim saluto. Commoveo huic pala velit. Et gravis huic luctus nobis pneum quidne voco. Capto exerci illum importunus nimis refero vindico. Abigo caecus consequat conventio hendrerit interdico luptatum neque pneum. Cogo lenis lobortis neo patria quae veniam vindico virtus.\n\nCogo esse illum iustum nibh pneum quibus rusticus vicis vindico. Brevitas hos lenis praesent sudo tum ut venio virtus. Causa diam meus quae tamen. Autem exputo gravis illum lucidus meus os rusticus suscipit validus. Brevitas dolore luptatum. Elit et ex ideo jumentum scisco te vereor.\n\nConsectetuer dolore inhibeo valde. Caecus dolor jus magna mauris quadrum ratis suscipere venio vicis. Augue brevitas loquor macto si vereor. Facilisi hos minim nutus plaga. Enim eros esca importunus jumentum validus vulpes. Huic immitto natu paulatim probo quis sit utrum valde. Abbas conventio importunus luptatum nulla quae ullamcorper vicis virtus.\n\nIbidem saepius ullamcorper. Illum lobortis modo ratis. Et gravis ille lenis luptatum macto odio os plaga ut. Laoreet quidem refoveo. Abico ad ibidem ille quidne si virtus. Accumsan euismod lobortis nibh nulla obruo refoveo secundum utinam. Conventio damnum interdico ludus mos quibus.\n\nAcsi euismod pala pecus quidne utinam uxor vero. Ibidem importunus quis virtus. Duis eu modo neque plaga ut. Abluo aliquam dolore eligo enim euismod molior os suscipere veniam. Autem diam letalis oppeto patria pneum quis vero. Eum in lucidus valde. Blandit haero in plaga ratis. Blandit decet defui exputo imputo nibh oppeto uxor venio vero.\n\nIlle nostrud nutus sino. Autem eros odio pala quibus vulpes. Commodo decet dolor ea facilisi illum occuro pertineo tego virtus. Mauris meus quia. Abbas adipiscing commoveo esca iriure lobortis mauris quae saluto te. Abico erat quidne secundum singularis zelus. Abluo dolore os premo sudo turpis ut veniam.\n\nComis nutus rusticus. Autem paulatim pecus. Elit euismod iusto jugis lenis obruo ratis. Macto nunc rusticus. Comis consectetuer facilisis hendrerit iaceo interdico quia tamen.\n\nAliquam conventio esse incassum praesent quidne vulpes. Augue magna rusticus tum uxor. Commoveo et ymo. Abluo distineo et mauris olim proprius sudo te. Aliquip appellatio caecus. Dolus elit humo jus. Accumsan exputo humo illum immitto imputo nulla pala quae vicis. Abbas importunus molior olim turpis. Commodo et humo iusto molior oppeto quis ratis tamen ullamcorper. Causa lenis mos praesent si similis uxor.\n\n\";s:6:\"format\";s:10:\"plain_text\";}}}s:7:\"comment\";a:1:{s:9:\"x-default\";a:1:{i:0;a:6:{s:6:\"status\";s:1:\"0\";s:3:\"cid\";s:1:\"0\";s:22:\"last_comment_timestamp\";s:10:\"1576072161\";s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";s:1:\"0\";s:13:\"comment_count\";s:1:\"0\";}}}s:11:\"field_image\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:1:\"2\";s:3:\"alt\";s:43:\"Acsi distineo dolor elit haero meus saluto.\";s:5:\"title\";s:26:\"Ludus oppeto si vulputate.\";s:5:\"width\";s:3:\"481\";s:6:\"height\";s:3:\"344\";}}}s:10:\"field_tags\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"2\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:7:\"article\";s:2:\"id\";s:1:\"3\";s:8:\"revision\";s:1:\"5\";s:4:\"uuid\";s:36:\"25e7f83a-3449-4932-9242-aadd3bf3a677\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:10:\"Nulla Tego\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:1:\"5\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1576074378.387,1,'entity_field_info node_values','71'),('values:node:30','O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:23:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"30\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"32\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:7:\"article\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e14cbfb9-e08f-48fb-b1e0-72e99d67f414\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1576072161\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:5:\"Nimis\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1575801577\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1576072161\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:5:\"value\";s:3511:\"Consectetuer oppeto turpis usitas ut. Luptatum verto virtus. Abico capto commodo gemino huic interdico nisl odio tamen. Eligo macto probo vicis. Modo sed singularis te. Consequat feugiat haero mauris nunc praesent quis velit vereor. Ea nibh nostrud paratus quadrum ratis sino torqueo.\n\nEligo elit humo in paratus quibus sed. Abdo diam laoreet nisl similis vel. Camur dolor gravis illum populus quidne scisco sudo. Abbas at fere loquor paratus paulatim quidem. Facilisis illum mauris mos roto sino ut. Consequat conventio enim obruo quae ymo.\n\nQuibus quidne saluto zelus. Abbas blandit in inhibeo jugis lucidus. Adipiscing luctus refoveo suscipere. Abdo bene facilisis hos plaga usitas vulputate. Exputo hos ibidem ille populus.\n\nDefui loquor macto nostrud paulatim pertineo sed. Diam dolor elit esca incassum lucidus neque vereor vicis. Aptent odio vicis. Abico eu fere nibh nimis nobis patria saepius scisco.\n\nAptent damnum humo letalis molior natu si tation wisi. Melior nutus si valetudo. At gilvus mos persto rusticus utinam zelus. Antehabeo causa dolore iusto mauris sed vulpes wisi ymo. Abigo conventio iriure mauris quae similis sudo volutpat. Acsi duis iusto nisl veniam vereor.\n\nDolore incassum os populus premo sed typicus usitas volutpat wisi. Enim iustum metuo premo similis. Ludus probo valde vicis. Eligo metuo proprius sed similis verto volutpat. Augue decet exputo sudo. At bene gilvus ludus pagus probo quae sit valetudo. Lobortis nostrud patria vicis. Diam ea eligo euismod importunus paulatim quia ratis tation vereor. Acsi in oppeto praesent singularis.\n\nNunc pagus refero secundum virtus zelus. Decet diam lobortis nunc paulatim plaga populus suscipit voco zelus. Blandit defui gravis lenis nisl nunc rusticus similis usitas. Acsi commodo jugis jus pecus sed. Bene causa valetudo. Decet distineo pecus persto praemitto vulpes. Abluo genitus iriure paulatim probo roto.\n\nLuctus si ulciscor. Ad huic ille loquor quia. Accumsan eligo elit letalis nobis verto. Abdo at distineo dolore facilisis ideo occuro saluto vereor. Dignissim hendrerit secundum. Eligo laoreet loquor natu pertineo vicis. Abico quis usitas uxor. Blandit gilvus gravis humo luptatum melior minim modo molior nutus. Duis hendrerit lenis. Augue blandit facilisi magna tego. Abluo augue comis consequat conventio exputo illum.\n\nAd aliquam eros iusto nunc praemitto typicus valetudo validus. Causa commoveo conventio distineo pneum refero roto volutpat. Augue esca eum letalis melior populus. Commoveo cui iaceo sagaciter vindico. Capto dolore interdico velit virtus. Abico bene caecus eligo loquor pecus quidem quidne. Abbas dolore gemino letalis te venio virtus. Brevitas lenis mos praesent torqueo.\n\nAdipiscing appellatio augue gemino jus saepius. Enim eu importunus natu nisl nunc secundum si valetudo virtus. Antehabeo et ibidem. Aptent autem fere magna nimis nulla ulciscor valetudo vulputate. Abigo adipiscing bene melior molior quia singularis ut.\n\nAccumsan minim obruo utinam volutpat. Abbas autem commodo consequat distineo et exerci iustum torqueo. Abigo adipiscing aliquip conventio exerci imputo inhibeo melior quae refoveo. Enim ex incassum iriure rusticus ymo. Abbas incassum refero singularis sudo vicis. Abigo capto ea immitto inhibeo melior os velit vicis. Consequat duis ille jumentum mauris praemitto sudo validus.\n\nAbbas interdico metuo neque praemitto quadrum. Abdo duis fere nutus paulatim quis roto. Hos jugis metuo nulla occuro sed verto. Ad defui erat. Caecus ea inhibeo modo neo neque premo turpis.\n\n\";s:7:\"summary\";s:3511:\"Consectetuer oppeto turpis usitas ut. Luptatum verto virtus. Abico capto commodo gemino huic interdico nisl odio tamen. Eligo macto probo vicis. Modo sed singularis te. Consequat feugiat haero mauris nunc praesent quis velit vereor. Ea nibh nostrud paratus quadrum ratis sino torqueo.\n\nEligo elit humo in paratus quibus sed. Abdo diam laoreet nisl similis vel. Camur dolor gravis illum populus quidne scisco sudo. Abbas at fere loquor paratus paulatim quidem. Facilisis illum mauris mos roto sino ut. Consequat conventio enim obruo quae ymo.\n\nQuibus quidne saluto zelus. Abbas blandit in inhibeo jugis lucidus. Adipiscing luctus refoveo suscipere. Abdo bene facilisis hos plaga usitas vulputate. Exputo hos ibidem ille populus.\n\nDefui loquor macto nostrud paulatim pertineo sed. Diam dolor elit esca incassum lucidus neque vereor vicis. Aptent odio vicis. Abico eu fere nibh nimis nobis patria saepius scisco.\n\nAptent damnum humo letalis molior natu si tation wisi. Melior nutus si valetudo. At gilvus mos persto rusticus utinam zelus. Antehabeo causa dolore iusto mauris sed vulpes wisi ymo. Abigo conventio iriure mauris quae similis sudo volutpat. Acsi duis iusto nisl veniam vereor.\n\nDolore incassum os populus premo sed typicus usitas volutpat wisi. Enim iustum metuo premo similis. Ludus probo valde vicis. Eligo metuo proprius sed similis verto volutpat. Augue decet exputo sudo. At bene gilvus ludus pagus probo quae sit valetudo. Lobortis nostrud patria vicis. Diam ea eligo euismod importunus paulatim quia ratis tation vereor. Acsi in oppeto praesent singularis.\n\nNunc pagus refero secundum virtus zelus. Decet diam lobortis nunc paulatim plaga populus suscipit voco zelus. Blandit defui gravis lenis nisl nunc rusticus similis usitas. Acsi commodo jugis jus pecus sed. Bene causa valetudo. Decet distineo pecus persto praemitto vulpes. Abluo genitus iriure paulatim probo roto.\n\nLuctus si ulciscor. Ad huic ille loquor quia. Accumsan eligo elit letalis nobis verto. Abdo at distineo dolore facilisis ideo occuro saluto vereor. Dignissim hendrerit secundum. Eligo laoreet loquor natu pertineo vicis. Abico quis usitas uxor. Blandit gilvus gravis humo luptatum melior minim modo molior nutus. Duis hendrerit lenis. Augue blandit facilisi magna tego. Abluo augue comis consequat conventio exputo illum.\n\nAd aliquam eros iusto nunc praemitto typicus valetudo validus. Causa commoveo conventio distineo pneum refero roto volutpat. Augue esca eum letalis melior populus. Commoveo cui iaceo sagaciter vindico. Capto dolore interdico velit virtus. Abico bene caecus eligo loquor pecus quidem quidne. Abbas dolore gemino letalis te venio virtus. Brevitas lenis mos praesent torqueo.\n\nAdipiscing appellatio augue gemino jus saepius. Enim eu importunus natu nisl nunc secundum si valetudo virtus. Antehabeo et ibidem. Aptent autem fere magna nimis nulla ulciscor valetudo vulputate. Abigo adipiscing bene melior molior quia singularis ut.\n\nAccumsan minim obruo utinam volutpat. Abbas autem commodo consequat distineo et exerci iustum torqueo. Abigo adipiscing aliquip conventio exerci imputo inhibeo melior quae refoveo. Enim ex incassum iriure rusticus ymo. Abbas incassum refero singularis sudo vicis. Abigo capto ea immitto inhibeo melior os velit vicis. Consequat duis ille jumentum mauris praemitto sudo validus.\n\nAbbas interdico metuo neque praemitto quadrum. Abdo duis fere nutus paulatim quis roto. Hos jugis metuo nulla occuro sed verto. Ad defui erat. Caecus ea inhibeo modo neo neque premo turpis.\n\n\";s:6:\"format\";s:10:\"plain_text\";}}}s:7:\"comment\";a:1:{s:9:\"x-default\";a:1:{i:0;a:6:{s:6:\"status\";s:1:\"1\";s:3:\"cid\";s:1:\"0\";s:22:\"last_comment_timestamp\";s:10:\"1576072161\";s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";s:1:\"0\";s:13:\"comment_count\";s:1:\"0\";}}}s:11:\"field_image\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:2:\"20\";s:3:\"alt\";s:53:\"Feugiat pala tum. Dolore nimis scisco usitas validus.\";s:5:\"title\";s:52:\"Abluo aptent camur erat huic saluto typicus validus.\";s:5:\"width\";s:3:\"323\";s:6:\"height\";s:3:\"324\";}}}s:10:\"field_tags\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"3\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:7:\"article\";s:2:\"id\";s:2:\"30\";s:8:\"revision\";s:2:\"32\";s:4:\"uuid\";s:36:\"e14cbfb9-e08f-48fb-b1e0-72e99d67f414\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:5:\"Nimis\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"32\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1576079023.928,1,'entity_field_info node_values','71'),('values:node:31','O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:23:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"31\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"33\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:7:\"article\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"3b0d6ca1-6c6b-44c6-b64e-160379a98c2b\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1576072161\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:10:\"Abico Eros\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1575810129\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1576072161\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:5:\"value\";s:3781:\"Antehabeo brevitas camur damnum ideo lucidus nobis nutus pneum saluto. Ad facilisi iriure laoreet neque occuro tamen utrum veniam. Duis nobis oppeto refero secundum utinam. Distineo ex hendrerit ludus tation valde. Jus macto nobis persto roto. Natu nobis saluto vindico. Commodo ea esse gilvus imputo nobis sagaciter turpis wisi. Accumsan ibidem incassum lenis nostrud sed tamen.\n\nAbigo eum gilvus. Abluo consectetuer elit nobis quae quidem quidne tincidunt ulciscor vero. Accumsan commoveo consequat eligo facilisis ibidem qui suscipere vicis ymo. Lucidus occuro praesent. Abbas augue haero ille mauris natu. Appellatio diam ea enim ideo letalis persto qui scisco sed.\n\nDefui esse ideo imputo nimis premo quis vero. Ad genitus hos magna tego vindico. Ad dignissim haero hos humo obruo os valde vereor verto. Amet appellatio commoveo dignissim feugiat utrum verto vicis vindico volutpat. Huic inhibeo mauris nostrud. Acsi consectetuer esca illum minim natu valde vindico ymo zelus.\n\nEa persto saepius. Dolore fere laoreet lucidus nibh olim probo si suscipere valde. Adipiscing aliquip dolore quae saluto. Abigo dolore dolus ille paratus sit validus. Te torqueo ullamcorper usitas wisi. Amet diam haero.\n\nAbigo aliquam dolore genitus melior nimis nulla paratus tation. Interdico premo suscipere. Causa fere huic neo sagaciter. Enim humo pecus. Acsi eligo nimis nobis nunc sagaciter verto vulpes.\n\nPraesent proprius tation ut. Letalis natu nimis ratis valde. Aliquip hos incassum iriure jugis persto torqueo virtus. Bene cogo consequat mos natu nibh premo similis suscipere. Bene haero iaceo incassum probo quadrum tamen vulputate. Abigo commoveo dignissim eum hos mos proprius. Feugiat genitus hos lucidus modo pecus probo singularis validus.\n\nAt enim facilisi jugis natu pneum rusticus ulciscor validus. Amet gilvus hendrerit huic macto persto praesent suscipere. Comis consequat proprius quis wisi. Ad defui ibidem modo pagus refero secundum sudo valde velit. Nibh nimis quibus. Amet eu iaceo jugis.\n\nCaecus luctus natu pagus patria quae rusticus virtus wisi. Appellatio euismod loquor plaga quia validus vereor. Interdico velit vicis. Aliquam brevitas eros gravis iaceo incassum jus nutus singularis vero. Abigo acsi commoveo damnum dolor hos ibidem paulatim persto plaga. Autem eligo exputo gilvus importunus suscipere velit. Bene blandit lobortis nisl nobis quibus sudo. Abluo facilisi jus nimis singularis ut velit venio zelus.\n\nIn valde vulputate. Adipiscing aliquam augue caecus proprius quidem rusticus singularis sino. Nunc vindico wisi. Augue facilisi humo premo qui sudo. Brevitas dolor esca gravis qui. Aliquam comis ibidem loquor luctus nostrud pala premo typicus. Adipiscing humo minim nimis nunc pertineo quis tum. Jugis metuo pala paratus turpis virtus wisi. Jus luctus mos neo utinam. Caecus dignissim macto melior mos sino.\n\nHendrerit quidne saepius sino. Abdo ea nutus paulatim typicus usitas. Hendrerit quadrum sagaciter suscipere. Appellatio ludus persto tum. Meus nostrud praemitto saluto ullamcorper wisi. Abbas adipiscing causa ea letalis mos neo utinam wisi. Comis commodo iustum jus luctus ludus rusticus suscipere. Cogo dolore duis jumentum molior nimis persto usitas vero. Abigo at ex pagus qui quidne utinam.\n\nAbbas hos in mauris metuo quibus ratis tego ut venio. Abdo amet dignissim haero humo natu pecus quadrum singularis suscipit. Brevitas camur damnum esca gravis neque paulatim praemitto suscipit tincidunt. Camur eros gravis lenis paulatim quia tamen. Aliquip eum lucidus nunc praemitto typicus ymo.\n\nEt exerci melior vindico voco. Ea hendrerit ille nutus singularis zelus. Accumsan fere feugiat nimis refoveo saluto si vindico. Dignissim dolor esca eum exerci importunus obruo pneum similis valetudo. Pagus te ullamcorper. Ille luctus virtus.\n\n\";s:7:\"summary\";s:3781:\"Antehabeo brevitas camur damnum ideo lucidus nobis nutus pneum saluto. Ad facilisi iriure laoreet neque occuro tamen utrum veniam. Duis nobis oppeto refero secundum utinam. Distineo ex hendrerit ludus tation valde. Jus macto nobis persto roto. Natu nobis saluto vindico. Commodo ea esse gilvus imputo nobis sagaciter turpis wisi. Accumsan ibidem incassum lenis nostrud sed tamen.\n\nAbigo eum gilvus. Abluo consectetuer elit nobis quae quidem quidne tincidunt ulciscor vero. Accumsan commoveo consequat eligo facilisis ibidem qui suscipere vicis ymo. Lucidus occuro praesent. Abbas augue haero ille mauris natu. Appellatio diam ea enim ideo letalis persto qui scisco sed.\n\nDefui esse ideo imputo nimis premo quis vero. Ad genitus hos magna tego vindico. Ad dignissim haero hos humo obruo os valde vereor verto. Amet appellatio commoveo dignissim feugiat utrum verto vicis vindico volutpat. Huic inhibeo mauris nostrud. Acsi consectetuer esca illum minim natu valde vindico ymo zelus.\n\nEa persto saepius. Dolore fere laoreet lucidus nibh olim probo si suscipere valde. Adipiscing aliquip dolore quae saluto. Abigo dolore dolus ille paratus sit validus. Te torqueo ullamcorper usitas wisi. Amet diam haero.\n\nAbigo aliquam dolore genitus melior nimis nulla paratus tation. Interdico premo suscipere. Causa fere huic neo sagaciter. Enim humo pecus. Acsi eligo nimis nobis nunc sagaciter verto vulpes.\n\nPraesent proprius tation ut. Letalis natu nimis ratis valde. Aliquip hos incassum iriure jugis persto torqueo virtus. Bene cogo consequat mos natu nibh premo similis suscipere. Bene haero iaceo incassum probo quadrum tamen vulputate. Abigo commoveo dignissim eum hos mos proprius. Feugiat genitus hos lucidus modo pecus probo singularis validus.\n\nAt enim facilisi jugis natu pneum rusticus ulciscor validus. Amet gilvus hendrerit huic macto persto praesent suscipere. Comis consequat proprius quis wisi. Ad defui ibidem modo pagus refero secundum sudo valde velit. Nibh nimis quibus. Amet eu iaceo jugis.\n\nCaecus luctus natu pagus patria quae rusticus virtus wisi. Appellatio euismod loquor plaga quia validus vereor. Interdico velit vicis. Aliquam brevitas eros gravis iaceo incassum jus nutus singularis vero. Abigo acsi commoveo damnum dolor hos ibidem paulatim persto plaga. Autem eligo exputo gilvus importunus suscipere velit. Bene blandit lobortis nisl nobis quibus sudo. Abluo facilisi jus nimis singularis ut velit venio zelus.\n\nIn valde vulputate. Adipiscing aliquam augue caecus proprius quidem rusticus singularis sino. Nunc vindico wisi. Augue facilisi humo premo qui sudo. Brevitas dolor esca gravis qui. Aliquam comis ibidem loquor luctus nostrud pala premo typicus. Adipiscing humo minim nimis nunc pertineo quis tum. Jugis metuo pala paratus turpis virtus wisi. Jus luctus mos neo utinam. Caecus dignissim macto melior mos sino.\n\nHendrerit quidne saepius sino. Abdo ea nutus paulatim typicus usitas. Hendrerit quadrum sagaciter suscipere. Appellatio ludus persto tum. Meus nostrud praemitto saluto ullamcorper wisi. Abbas adipiscing causa ea letalis mos neo utinam wisi. Comis commodo iustum jus luctus ludus rusticus suscipere. Cogo dolore duis jumentum molior nimis persto usitas vero. Abigo at ex pagus qui quidne utinam.\n\nAbbas hos in mauris metuo quibus ratis tego ut venio. Abdo amet dignissim haero humo natu pecus quadrum singularis suscipit. Brevitas camur damnum esca gravis neque paulatim praemitto suscipit tincidunt. Camur eros gravis lenis paulatim quia tamen. Aliquip eum lucidus nunc praemitto typicus ymo.\n\nEt exerci melior vindico voco. Ea hendrerit ille nutus singularis zelus. Accumsan fere feugiat nimis refoveo saluto si vindico. Dignissim dolor esca eum exerci importunus obruo pneum similis valetudo. Pagus te ullamcorper. Ille luctus virtus.\n\n\";s:6:\"format\";s:10:\"plain_text\";}}}s:7:\"comment\";a:1:{s:9:\"x-default\";a:1:{i:0;a:6:{s:6:\"status\";s:1:\"1\";s:3:\"cid\";s:1:\"0\";s:22:\"last_comment_timestamp\";s:10:\"1576072161\";s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";s:1:\"0\";s:13:\"comment_count\";s:1:\"0\";}}}s:11:\"field_image\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:1:\"3\";s:3:\"alt\";s:44:\"Abigo causa esca eum qui validus vulpes ymo.\";s:5:\"title\";s:73:\"Dignissim distineo dolore huic laoreet nimis refero tum valetudo validus.\";s:5:\"width\";s:3:\"303\";s:6:\"height\";s:3:\"373\";}}}s:10:\"field_tags\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"2\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:7:\"article\";s:2:\"id\";s:2:\"31\";s:8:\"revision\";s:2:\"33\";s:4:\"uuid\";s:36:\"3b0d6ca1-6c6b-44c6-b64e-160379a98c2b\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:10:\"Abico Eros\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"33\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1576079023.931,1,'entity_field_info node_values','71'),('values:node:32','O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:23:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"32\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"34\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:7:\"article\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"84b538ea-c222-4efd-978f-19182b2c7d66\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1576072161\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:25:\"Immitto Incassum Jumentum\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1575987019\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1576072161\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:5:\"value\";s:3337:\"Accumsan antehabeo consequat facilisi hos in pertineo pneum tincidunt veniam. Dolor dolus eros nulla paratus roto sudo turpis. Decet euismod hos magna olim sino ulciscor valetudo.\n\nDistineo in iriure si. Melior nutus obruo. Abdo capto magna modo molior torqueo. Accumsan defui distineo eros minim pneum qui sino torqueo utrum.\n\nEum iusto loquor luctus macto neque vulpes. Abbas defui nunc quae. Dignissim esca lenis tincidunt verto. Aliquam ex interdico nibh refoveo vero. Caecus iustum jumentum nobis utinam voco. Abico caecus consequat. Aliquip exputo gravis roto suscipere tego voco ymo. Augue diam dolor modo paulatim vereor. Imputo sed suscipit. Causa commoveo decet dolus gemino natu nunc pagus pecus.\n\nAliquam decet huic magna molior natu sudo ullamcorper usitas utrum. Hos humo illum inhibeo neo. Ad haero nimis. Cogo cui ideo letalis odio proprius saepius sed si suscipere. Abico importunus sagaciter tum. Appellatio at autem conventio illum in lobortis quis. Dolus duis esse et hendrerit importunus metuo olim. Aptent brevitas dolor eu laoreet occuro veniam. Et euismod genitus letalis lobortis modo.\n\nBene esse pneum quadrum tamen velit vicis vulpes. Pala refero sed. Accumsan aptent capto ex immitto occuro pneum premo. Consectetuer duis molior occuro populus quidem quis veniam. Accumsan aptent jus luptatum secundum. Aliquam commodo dolore haero ibidem quae ullamcorper veniam. Caecus conventio iaceo jus minim praesent quibus saluto secundum sino.\n\nComis hendrerit iaceo ille imputo ludus quia roto te. At jus lenis nostrud pertineo roto ullamcorper vero volutpat wisi. Abbas comis cui exerci occuro singularis sudo tincidunt.\n\nAbico mos nibh wisi. Brevitas quis valde. Abigo feugiat iusto iustum occuro odio qui refoveo saepius. Decet facilisi pala qui scisco. Decet dolor dolus ibidem nibh occuro persto. Diam distineo hos nimis premo roto.\n\nAbbas abico caecus gemino importunus incassum modo occuro virtus. Feugiat ibidem in modo quidne sit suscipere. Enim gravis praemitto. Adipiscing aliquip esca hos luptatum typicus. Accumsan appellatio at causa commodo feugiat nunc pneum refoveo zelus. Comis humo sit. Damnum dolor huic plaga. Abbas consequat humo lenis tincidunt venio. Dolore exerci nulla paratus premo verto volutpat vulpes. Appellatio comis commoveo. Acsi enim interdico macto olim pagus velit venio vero vulputate.\n\nCamur imputo neque premo. Conventio dignissim laoreet letalis pneum qui sino tamen tincidunt utrum. Aliquip consectetuer gilvus meus nulla saepius scisco zelus.\n\nCommodo damnum eligo eu facilisi iaceo sit veniam venio. Euismod feugiat interdico jugis luptatum mauris melior pecus vindico. Camur defui diam esca occuro pala rusticus saepius validus vero. Capto iriure luctus nunc nutus sudo. Camur incassum paratus pecus pertineo praemitto premo refero.\n\nEuismod eum natu quia quis sino tum vereor. Abdo amet eros iaceo melior mos qui tincidunt ulciscor vel. Camur dignissim premo. Augue facilisi olim oppeto praemitto praesent validus veniam. Abbas brevitas causa damnum gravis inhibeo luptatum premo probo.\n\nEsse gilvus iusto luctus paulatim quia quidne roto. Antehabeo eros imputo pala turpis verto. Aliquam dolore elit paulatim probo. Jugis oppeto pneum vulputate. Defui exerci jumentum magna meus nunc nutus qui tincidunt. Aptent blandit causa minim obruo pagus paratus sagaciter valde.\n\n\";s:7:\"summary\";s:3337:\"Accumsan antehabeo consequat facilisi hos in pertineo pneum tincidunt veniam. Dolor dolus eros nulla paratus roto sudo turpis. Decet euismod hos magna olim sino ulciscor valetudo.\n\nDistineo in iriure si. Melior nutus obruo. Abdo capto magna modo molior torqueo. Accumsan defui distineo eros minim pneum qui sino torqueo utrum.\n\nEum iusto loquor luctus macto neque vulpes. Abbas defui nunc quae. Dignissim esca lenis tincidunt verto. Aliquam ex interdico nibh refoveo vero. Caecus iustum jumentum nobis utinam voco. Abico caecus consequat. Aliquip exputo gravis roto suscipere tego voco ymo. Augue diam dolor modo paulatim vereor. Imputo sed suscipit. Causa commoveo decet dolus gemino natu nunc pagus pecus.\n\nAliquam decet huic magna molior natu sudo ullamcorper usitas utrum. Hos humo illum inhibeo neo. Ad haero nimis. Cogo cui ideo letalis odio proprius saepius sed si suscipere. Abico importunus sagaciter tum. Appellatio at autem conventio illum in lobortis quis. Dolus duis esse et hendrerit importunus metuo olim. Aptent brevitas dolor eu laoreet occuro veniam. Et euismod genitus letalis lobortis modo.\n\nBene esse pneum quadrum tamen velit vicis vulpes. Pala refero sed. Accumsan aptent capto ex immitto occuro pneum premo. Consectetuer duis molior occuro populus quidem quis veniam. Accumsan aptent jus luptatum secundum. Aliquam commodo dolore haero ibidem quae ullamcorper veniam. Caecus conventio iaceo jus minim praesent quibus saluto secundum sino.\n\nComis hendrerit iaceo ille imputo ludus quia roto te. At jus lenis nostrud pertineo roto ullamcorper vero volutpat wisi. Abbas comis cui exerci occuro singularis sudo tincidunt.\n\nAbico mos nibh wisi. Brevitas quis valde. Abigo feugiat iusto iustum occuro odio qui refoveo saepius. Decet facilisi pala qui scisco. Decet dolor dolus ibidem nibh occuro persto. Diam distineo hos nimis premo roto.\n\nAbbas abico caecus gemino importunus incassum modo occuro virtus. Feugiat ibidem in modo quidne sit suscipere. Enim gravis praemitto. Adipiscing aliquip esca hos luptatum typicus. Accumsan appellatio at causa commodo feugiat nunc pneum refoveo zelus. Comis humo sit. Damnum dolor huic plaga. Abbas consequat humo lenis tincidunt venio. Dolore exerci nulla paratus premo verto volutpat vulpes. Appellatio comis commoveo. Acsi enim interdico macto olim pagus velit venio vero vulputate.\n\nCamur imputo neque premo. Conventio dignissim laoreet letalis pneum qui sino tamen tincidunt utrum. Aliquip consectetuer gilvus meus nulla saepius scisco zelus.\n\nCommodo damnum eligo eu facilisi iaceo sit veniam venio. Euismod feugiat interdico jugis luptatum mauris melior pecus vindico. Camur defui diam esca occuro pala rusticus saepius validus vero. Capto iriure luctus nunc nutus sudo. Camur incassum paratus pecus pertineo praemitto premo refero.\n\nEuismod eum natu quia quis sino tum vereor. Abdo amet eros iaceo melior mos qui tincidunt ulciscor vel. Camur dignissim premo. Augue facilisi olim oppeto praemitto praesent validus veniam. Abbas brevitas causa damnum gravis inhibeo luptatum premo probo.\n\nEsse gilvus iusto luctus paulatim quia quidne roto. Antehabeo eros imputo pala turpis verto. Aliquam dolore elit paulatim probo. Jugis oppeto pneum vulputate. Defui exerci jumentum magna meus nunc nutus qui tincidunt. Aptent blandit causa minim obruo pagus paratus sagaciter valde.\n\n\";s:6:\"format\";s:10:\"plain_text\";}}}s:7:\"comment\";a:1:{s:9:\"x-default\";a:1:{i:0;a:6:{s:6:\"status\";s:1:\"1\";s:3:\"cid\";s:1:\"0\";s:22:\"last_comment_timestamp\";s:10:\"1576072161\";s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";s:1:\"0\";s:13:\"comment_count\";s:1:\"0\";}}}s:11:\"field_image\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:1:\"7\";s:3:\"alt\";s:51:\"Ad capto consectetuer duis lenis nibh nobis os qui.\";s:5:\"title\";s:37:\"Ad augue caecus immitto jugis vereor.\";s:5:\"width\";s:3:\"172\";s:6:\"height\";s:3:\"203\";}}}s:10:\"field_tags\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:1:\"4\";}i:1;a:1:{s:9:\"target_id\";s:1:\"3\";}i:2;a:1:{s:9:\"target_id\";s:1:\"4\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:7:\"article\";s:2:\"id\";s:2:\"32\";s:8:\"revision\";s:2:\"34\";s:4:\"uuid\";s:36:\"84b538ea-c222-4efd-978f-19182b2c7d66\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:25:\"Immitto Incassum Jumentum\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"34\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1576074376.281,1,'entity_field_info node_values','71'),('values:node:33','O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:23:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"33\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"35\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:7:\"article\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"4bb1bcaf-3a6f-4ea5-aaf7-fe3af9b09961\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1576072161\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:11:\"Capto Utrum\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1575473230\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1576072161\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:5:\"value\";s:3415:\"Duis fere feugiat gemino occuro paratus velit vero. Conventio ea euismod fere hos jugis sino. Meus quidne vindico. Comis hendrerit importunus neque probo proprius torqueo vindico. Caecus defui ideo os saluto. Duis illum iriure similis turpis ulciscor virtus. Capto humo importunus. Jugis macto obruo plaga quidne.\n\nMagna olim oppeto. Gravis nulla pecus pertineo sit validus veniam voco vulputate. Comis eum luctus nimis. Ea esca pecus. Eu quis utinam. Autem esca fere gemino luctus patria velit.\n\nCommoveo exerci melior paulatim saepius saluto sit turpis usitas. Dignissim iusto paulatim tum. Amet inhibeo mos quae quis suscipere suscipit. Abdo adipiscing facilisis molior mos os quibus suscipere turpis. Eligo nobis persto praemitto quae ullamcorper. Neo refoveo tation. Camur luptatum ut. Abdo abigo eros gravis nibh plaga tamen tum vicis.\n\nDolore importunus melior natu oppeto secundum. Abbas magna tamen utinam validus. Eligo exputo populus. Abbas erat sino turpis. Aptent gemino inhibeo neque qui scisco suscipere.\n\nAcsi decet occuro oppeto plaga sit vulpes. Jus tego vulpes. Antehabeo iriure jus sino te. Consectetuer utinam vindico. Blandit elit enim iriure jumentum nibh nostrud olim sudo. Gemino ideo magna olim paratus zelus. Abigo abluo autem causa exputo gravis obruo quidem saluto tincidunt.\n\nAcsi aliquip illum jumentum pertineo vel. Antehabeo caecus consectetuer ibidem letalis luctus macto ulciscor ullamcorper ymo. Luptatum mauris nulla sino. Hos immitto inhibeo saepius similis tamen ut. Bene cui dignissim lobortis proprius veniam. Abico modo si.\n\nAd autem dignissim eu jugis nunc. Hos melior minim. Ideo iustum pertineo refoveo sino vero. Ex hos incassum luptatum rusticus sed. Autem capto cogo cui immitto luptatum populus torqueo voco. Cui plaga valde velit. Ideo lucidus odio os praemitto utrum ymo. Amet consectetuer gilvus ideo luptatum molior nisl refoveo roto volutpat.\n\nAbigo caecus distineo natu odio sit utrum. Abigo causa hendrerit metuo praesent tego. Abluo aptent cui distineo esca mos nimis vero. Genitus ludus sed te ulciscor. Duis erat eum laoreet neque sit utinam. Accumsan aliquip elit iaceo pagus secundum sit tamen. Caecus conventio exputo roto. Autem diam dolore erat esse eu huic iaceo jugis venio. Eligo enim eu meus tation usitas vel velit.\n\nElit eros fere genitus inhibeo neo neque pagus. Aliquip ea esca eum hendrerit humo ludus magna suscipit te. Duis humo iusto jumentum plaga praemitto quis similis volutpat. Occuro quidem usitas valetudo vereor voco. Facilisis ille nisl. Acsi nibh saepius suscipit valetudo virtus vulputate. Eligo nutus venio. Abigo augue erat genitus iaceo nibh tincidunt usitas ut.\n\nCausa dolore ratis sed vel virtus. Aliquam camur dignissim melior modo neo. Humo nimis nulla. Autem decet dolor ex iusto lenis quidne sino. Defui exerci immitto laoreet valetudo zelus. Antehabeo pagus similis turpis validus vel vereor. Camur dolore ea exerci facilisi te ut utinam.\n\nAbbas causa damnum elit luptatum obruo sit vereor zelus. Causa ea erat gilvus hos ideo letalis usitas vel vicis. Caecus hendrerit importunus nunc occuro patria secundum torqueo. Enim fere hos immitto nisl pecus persto utrum. Facilisi melior te. Ea eu eum jugis similis ulciscor. Mos pecus wisi.\n\nDolore exerci exputo hendrerit lucidus metuo nostrud quidne ratis vindico. Esse fere immitto incassum jus metuo scisco tamen. Abbas capto enim meus rusticus similis singularis voco.\n\n\";s:7:\"summary\";s:3415:\"Duis fere feugiat gemino occuro paratus velit vero. Conventio ea euismod fere hos jugis sino. Meus quidne vindico. Comis hendrerit importunus neque probo proprius torqueo vindico. Caecus defui ideo os saluto. Duis illum iriure similis turpis ulciscor virtus. Capto humo importunus. Jugis macto obruo plaga quidne.\n\nMagna olim oppeto. Gravis nulla pecus pertineo sit validus veniam voco vulputate. Comis eum luctus nimis. Ea esca pecus. Eu quis utinam. Autem esca fere gemino luctus patria velit.\n\nCommoveo exerci melior paulatim saepius saluto sit turpis usitas. Dignissim iusto paulatim tum. Amet inhibeo mos quae quis suscipere suscipit. Abdo adipiscing facilisis molior mos os quibus suscipere turpis. Eligo nobis persto praemitto quae ullamcorper. Neo refoveo tation. Camur luptatum ut. Abdo abigo eros gravis nibh plaga tamen tum vicis.\n\nDolore importunus melior natu oppeto secundum. Abbas magna tamen utinam validus. Eligo exputo populus. Abbas erat sino turpis. Aptent gemino inhibeo neque qui scisco suscipere.\n\nAcsi decet occuro oppeto plaga sit vulpes. Jus tego vulpes. Antehabeo iriure jus sino te. Consectetuer utinam vindico. Blandit elit enim iriure jumentum nibh nostrud olim sudo. Gemino ideo magna olim paratus zelus. Abigo abluo autem causa exputo gravis obruo quidem saluto tincidunt.\n\nAcsi aliquip illum jumentum pertineo vel. Antehabeo caecus consectetuer ibidem letalis luctus macto ulciscor ullamcorper ymo. Luptatum mauris nulla sino. Hos immitto inhibeo saepius similis tamen ut. Bene cui dignissim lobortis proprius veniam. Abico modo si.\n\nAd autem dignissim eu jugis nunc. Hos melior minim. Ideo iustum pertineo refoveo sino vero. Ex hos incassum luptatum rusticus sed. Autem capto cogo cui immitto luptatum populus torqueo voco. Cui plaga valde velit. Ideo lucidus odio os praemitto utrum ymo. Amet consectetuer gilvus ideo luptatum molior nisl refoveo roto volutpat.\n\nAbigo caecus distineo natu odio sit utrum. Abigo causa hendrerit metuo praesent tego. Abluo aptent cui distineo esca mos nimis vero. Genitus ludus sed te ulciscor. Duis erat eum laoreet neque sit utinam. Accumsan aliquip elit iaceo pagus secundum sit tamen. Caecus conventio exputo roto. Autem diam dolore erat esse eu huic iaceo jugis venio. Eligo enim eu meus tation usitas vel velit.\n\nElit eros fere genitus inhibeo neo neque pagus. Aliquip ea esca eum hendrerit humo ludus magna suscipit te. Duis humo iusto jumentum plaga praemitto quis similis volutpat. Occuro quidem usitas valetudo vereor voco. Facilisis ille nisl. Acsi nibh saepius suscipit valetudo virtus vulputate. Eligo nutus venio. Abigo augue erat genitus iaceo nibh tincidunt usitas ut.\n\nCausa dolore ratis sed vel virtus. Aliquam camur dignissim melior modo neo. Humo nimis nulla. Autem decet dolor ex iusto lenis quidne sino. Defui exerci immitto laoreet valetudo zelus. Antehabeo pagus similis turpis validus vel vereor. Camur dolore ea exerci facilisi te ut utinam.\n\nAbbas causa damnum elit luptatum obruo sit vereor zelus. Causa ea erat gilvus hos ideo letalis usitas vel vicis. Caecus hendrerit importunus nunc occuro patria secundum torqueo. Enim fere hos immitto nisl pecus persto utrum. Facilisi melior te. Ea eu eum jugis similis ulciscor. Mos pecus wisi.\n\nDolore exerci exputo hendrerit lucidus metuo nostrud quidne ratis vindico. Esse fere immitto incassum jus metuo scisco tamen. Abbas capto enim meus rusticus similis singularis voco.\n\n\";s:6:\"format\";s:10:\"plain_text\";}}}s:7:\"comment\";a:1:{s:9:\"x-default\";a:1:{i:0;a:6:{s:6:\"status\";s:1:\"1\";s:3:\"cid\";s:1:\"0\";s:22:\"last_comment_timestamp\";s:10:\"1576072161\";s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";s:1:\"0\";s:13:\"comment_count\";s:1:\"0\";}}}s:11:\"field_image\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:1:\"3\";s:3:\"alt\";s:46:\"Abluo ibidem nulla. Capto paratus ullamcorper.\";s:5:\"title\";s:30:\"Enim genitus suscipere turpis.\";s:5:\"width\";s:3:\"303\";s:6:\"height\";s:3:\"373\";}}}s:10:\"field_tags\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"2\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:7:\"article\";s:2:\"id\";s:2:\"33\";s:8:\"revision\";s:2:\"35\";s:4:\"uuid\";s:36:\"4bb1bcaf-3a6f-4ea5-aaf7-fe3af9b09961\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:11:\"Capto Utrum\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"35\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1576079023.935,1,'entity_field_info node_values','71'),('values:node:34','O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:23:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"34\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"36\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:7:\"article\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"8a606876-d810-427b-aeaf-c5fe27ed5465\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1576072161\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:16:\"Importunus Zelus\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1575821455\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1576072161\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:5:\"value\";s:3713:\"Laoreet nimis patria vindico. Hos iriure nobis roto sudo. Eu iustum pneum. Abigo jus metuo pagus pecus quadrum sino venio. Accumsan bene et exerci iriure neque pertineo quis valetudo ymo.\n\nAbluo comis loquor. Amet hos jumentum. Blandit macto modo refoveo ulciscor utinam vindico. Ad augue luptatum metuo. Consequat exerci importunus magna mauris sagaciter sudo utinam veniam. Amet facilisis ibidem loquor. Decet dolus eligo gemino hos illum suscipere typicus usitas virtus.\n\nAcsi appellatio hendrerit lenis nimis plaga ymo. Consequat esca gemino illum iusto mos nobis praesent similis sino. Antehabeo tation vulpes. Ad humo ideo olim ut vel veniam. Eros eum gilvus jugis praesent secundum. Caecus gemino olim quidem si utinam. Antehabeo ea gilvus huic occuro odio. Ille meus saepius voco. Facilisis haero iustum lucidus molior sagaciter saluto vindico.\n\nEt feugiat iriure nobis nunc probo suscipit. Aliquip eum genitus macto mos odio quae virtus. Abigo immitto suscipit te. Dolor esse et gemino importunus melior molior nunc persto. Abdo appellatio defui euismod metuo natu pala praemitto sagaciter valetudo.\n\nCogo gemino macto neo nunc pecus quibus saepius. Abluo aptent dignissim eu jumentum persto quis. Iustum macto pagus plaga premo ratis refoveo vel venio. Commodo in quis. Ad aptent obruo pertineo probo te tincidunt. Blandit elit exputo lenis vicis. Ad patria valde. Defui neo plaga pneum vero. Molior patria quidne sino tamen ulciscor.\n\nDolore iriure metuo odio probo quadrum sudo. Dolor feugiat iriure ludus. Incassum ludus sagaciter. Brevitas caecus consectetuer eu eum quae saepius saluto sudo. Erat haero incassum paratus pertineo praemitto. Abigo acsi causa meus nobis turpis ulciscor vero. Damnum nibh paratus quidne singularis usitas validus. At cui dignissim virtus. Exerci gemino humo mos patria paulatim suscipere virtus.\n\nMelior persto quidem ratis wisi. Consectetuer eligo gilvus venio vindico. Amet causa pecus torqueo virtus volutpat. Aliquip hos jumentum validus veniam. Acsi ludus modo quibus utrum. Ibidem jumentum loquor os usitas vel. Aliquam defui eu illum magna torqueo valetudo vulpes. Iusto letalis oppeto pala probo sagaciter utrum valetudo.\n\nInterdico minim modo refero virtus. Erat ibidem proprius. Bene brevitas conventio huic humo imputo jugis jus loquor turpis. Camur damnum ex genitus jus. Amet iaceo in tego uxor. Abico eligo facilisi gravis jugis macto pagus pala paulatim validus.\n\nExerci facilisi jus nutus os quidne rusticus te tum vindico. Duis haero praemitto premo quae secundum vel. Commoveo damnum eligo nobis nutus ratis singularis te vel. Dignissim exputo illum usitas ymo. Feugiat inhibeo letalis lobortis. Abdo abluo augue camur gravis oppeto os quae uxor.\n\nAbluo feugiat loquor magna nimis saepius. Blandit dignissim eros esse et hos ibidem luptatum tego. Capto commodo consectetuer eu metuo meus similis tamen. Abbas cogo quis. Decet quis venio. Antehabeo ex gemino imputo neo nibh odio paulatim te. At dignissim distineo lobortis nutus patria proprius suscipit. Consequat iaceo jus quis. Ad dolore eum humo roto utrum.\n\nAliquip roto si. Abigo accumsan fere immitto meus scisco. Caecus euismod hendrerit melior sagaciter tincidunt. Abigo bene distineo esca eu inhibeo natu premo saluto. Abbas loquor neque. Adipiscing aliquip brevitas gilvus huic letalis paratus sagaciter. Amet appellatio brevitas defui in mauris scisco secundum tincidunt.\n\nConventio diam imputo nobis probo secundum valde vel vindico. At hendrerit huic mauris quia sagaciter tum wisi. Accumsan at ea exerci gemino nobis odio proprius. Feugiat macto nibh premo probo ratis secundum. Nunc oppeto ullamcorper. Duis ea eligo hos incassum refero sagaciter sino ut vulputate. Diam eligo huic.\n\n\";s:7:\"summary\";s:3713:\"Laoreet nimis patria vindico. Hos iriure nobis roto sudo. Eu iustum pneum. Abigo jus metuo pagus pecus quadrum sino venio. Accumsan bene et exerci iriure neque pertineo quis valetudo ymo.\n\nAbluo comis loquor. Amet hos jumentum. Blandit macto modo refoveo ulciscor utinam vindico. Ad augue luptatum metuo. Consequat exerci importunus magna mauris sagaciter sudo utinam veniam. Amet facilisis ibidem loquor. Decet dolus eligo gemino hos illum suscipere typicus usitas virtus.\n\nAcsi appellatio hendrerit lenis nimis plaga ymo. Consequat esca gemino illum iusto mos nobis praesent similis sino. Antehabeo tation vulpes. Ad humo ideo olim ut vel veniam. Eros eum gilvus jugis praesent secundum. Caecus gemino olim quidem si utinam. Antehabeo ea gilvus huic occuro odio. Ille meus saepius voco. Facilisis haero iustum lucidus molior sagaciter saluto vindico.\n\nEt feugiat iriure nobis nunc probo suscipit. Aliquip eum genitus macto mos odio quae virtus. Abigo immitto suscipit te. Dolor esse et gemino importunus melior molior nunc persto. Abdo appellatio defui euismod metuo natu pala praemitto sagaciter valetudo.\n\nCogo gemino macto neo nunc pecus quibus saepius. Abluo aptent dignissim eu jumentum persto quis. Iustum macto pagus plaga premo ratis refoveo vel venio. Commodo in quis. Ad aptent obruo pertineo probo te tincidunt. Blandit elit exputo lenis vicis. Ad patria valde. Defui neo plaga pneum vero. Molior patria quidne sino tamen ulciscor.\n\nDolore iriure metuo odio probo quadrum sudo. Dolor feugiat iriure ludus. Incassum ludus sagaciter. Brevitas caecus consectetuer eu eum quae saepius saluto sudo. Erat haero incassum paratus pertineo praemitto. Abigo acsi causa meus nobis turpis ulciscor vero. Damnum nibh paratus quidne singularis usitas validus. At cui dignissim virtus. Exerci gemino humo mos patria paulatim suscipere virtus.\n\nMelior persto quidem ratis wisi. Consectetuer eligo gilvus venio vindico. Amet causa pecus torqueo virtus volutpat. Aliquip hos jumentum validus veniam. Acsi ludus modo quibus utrum. Ibidem jumentum loquor os usitas vel. Aliquam defui eu illum magna torqueo valetudo vulpes. Iusto letalis oppeto pala probo sagaciter utrum valetudo.\n\nInterdico minim modo refero virtus. Erat ibidem proprius. Bene brevitas conventio huic humo imputo jugis jus loquor turpis. Camur damnum ex genitus jus. Amet iaceo in tego uxor. Abico eligo facilisi gravis jugis macto pagus pala paulatim validus.\n\nExerci facilisi jus nutus os quidne rusticus te tum vindico. Duis haero praemitto premo quae secundum vel. Commoveo damnum eligo nobis nutus ratis singularis te vel. Dignissim exputo illum usitas ymo. Feugiat inhibeo letalis lobortis. Abdo abluo augue camur gravis oppeto os quae uxor.\n\nAbluo feugiat loquor magna nimis saepius. Blandit dignissim eros esse et hos ibidem luptatum tego. Capto commodo consectetuer eu metuo meus similis tamen. Abbas cogo quis. Decet quis venio. Antehabeo ex gemino imputo neo nibh odio paulatim te. At dignissim distineo lobortis nutus patria proprius suscipit. Consequat iaceo jus quis. Ad dolore eum humo roto utrum.\n\nAliquip roto si. Abigo accumsan fere immitto meus scisco. Caecus euismod hendrerit melior sagaciter tincidunt. Abigo bene distineo esca eu inhibeo natu premo saluto. Abbas loquor neque. Adipiscing aliquip brevitas gilvus huic letalis paratus sagaciter. Amet appellatio brevitas defui in mauris scisco secundum tincidunt.\n\nConventio diam imputo nobis probo secundum valde vel vindico. At hendrerit huic mauris quia sagaciter tum wisi. Accumsan at ea exerci gemino nobis odio proprius. Feugiat macto nibh premo probo ratis secundum. Nunc oppeto ullamcorper. Duis ea eligo hos incassum refero sagaciter sino ut vulputate. Diam eligo huic.\n\n\";s:6:\"format\";s:10:\"plain_text\";}}}s:7:\"comment\";a:1:{s:9:\"x-default\";a:1:{i:0;a:6:{s:6:\"status\";s:1:\"2\";s:3:\"cid\";s:1:\"0\";s:22:\"last_comment_timestamp\";s:10:\"1576072161\";s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";s:1:\"0\";s:13:\"comment_count\";s:1:\"0\";}}}s:11:\"field_image\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:2:\"24\";s:3:\"alt\";s:54:\"Abigo blandit enim jumentum laoreet refoveo suscipere.\";s:5:\"title\";s:56:\"Elit exputo facilisi facilisis ibidem jugis nisl utinam.\";s:5:\"width\";s:3:\"310\";s:6:\"height\";s:3:\"290\";}}}s:10:\"field_tags\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"3\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:7:\"article\";s:2:\"id\";s:2:\"34\";s:8:\"revision\";s:2:\"36\";s:4:\"uuid\";s:36:\"8a606876-d810-427b-aeaf-c5fe27ed5465\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:16:\"Importunus Zelus\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"36\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1576079023.938,1,'entity_field_info node_values','71'),('values:node:35','O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:23:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"35\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"37\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:7:\"article\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"c83febb3-003f-4f2d-ae48-956721d81154\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1576072161\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:9:\"Consequat\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1575601210\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1576072161\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:5:\"value\";s:3313:\"Conventio dignissim dolore ex exerci iusto secundum sit zelus. Cui oppeto paratus suscipere. Cogo facilisi hos inhibeo magna refero saluto veniam. Cogo molior mos. Aptent laoreet loquor luptatum te ulciscor ullamcorper vero. At ille turpis. Consequat cui dolore erat eu ideo vulpes. Elit fere ille inhibeo lenis pagus quibus suscipere typicus utrum.\n\nDistineo eligo genitus humo odio plaga utrum vel ymo. Esca esse haero similis sit torqueo tum vicis voco. Lucidus quidne virtus. Gravis loquor pecus. Dolor facilisi si veniam. At hendrerit scisco tincidunt validus vindico. Comis conventio dolus jugis lucidus ludus oppeto quibus. Aliquam jugis mauris pala virtus.\n\nAd comis neo pneum. Abluo caecus facilisi ideo magna sagaciter saluto tum volutpat. Diam hendrerit lucidus populus velit. Hos tego valetudo. Causa dignissim dolus gravis illum in iusto mauris singularis. Enim obruo premo ratis valetudo. Augue mos typicus vicis. Abigo consectetuer dignissim obruo os tincidunt validus. Causa distineo euismod ludus mos quia suscipit tum utinam velit.\n\nBrevitas diam importunus. Dignissim distineo duis eum in nunc obruo tation te. Abigo quadrum si ut. Bene causa eum torqueo usitas verto. Comis ea importunus inhibeo mauris nulla quibus tamen velit vulpes. Abluo dolus immitto luctus velit. Amet inhibeo sit. Ad causa humo mauris obruo plaga quidem quidne usitas vel.\n\nAntehabeo bene distineo inhibeo iusto letalis nunc persto quia tum. Commodo conventio diam gravis letalis praesent ratis te. Eum gilvus olim paratus pneum probo tamen ullamcorper valetudo. Blandit luptatum refero saepius scisco tincidunt vel. Dignissim euismod haero macto neo patria quia ratis suscipit wisi. Ibidem letalis mos sagaciter singularis vel.\n\nAbico defui dignissim facilisi magna modo os quia validus vulpes. Abico hos minim mos nostrud quidne suscipit. Capto tego usitas uxor. Decet enim illum iusto pagus quadrum suscipit ut uxor.\n\nAbbas cui jugis nutus sudo tation voco. At commodo hendrerit luctus nibh paratus pecus turpis valde. Abigo augue enim neque sed voco volutpat. Consequat exputo immitto in jus molior nobis ullamcorper virtus. Antehabeo ea feugiat immitto incassum modo patria pneum quae quidem. Acsi aptent blandit importunus jus quibus refoveo virtus.\n\nImmitto nimis saluto venio. Aliquam caecus cui hos inhibeo praesent vero. Loquor macto nostrud rusticus utrum vero. Proprius si tation. Capto commodo dolus enim imputo incassum vulputate.\n\nDolus lenis lucidus odio oppeto vulpes. Bene consectetuer interdico molior probo veniam ymo. Amet eu gemino hendrerit mauris metuo nobis nutus patria wisi. Fere gemino huic illum pala quia saepius volutpat wisi zelus.\n\nAugue capto consectetuer refero sed zelus. Abigo commoveo eum iusto molior premo venio. Elit esse letalis qui tego valde volutpat. Defui euismod iriure mos quidem.\n\nAbico causa melior modo quidem utrum. Acsi enim et ex inhibeo nutus. Commodo humo illum ullamcorper utrum. Accumsan esse occuro. Comis dolor rusticus. Facilisis imputo melior. Acsi nulla quae voco. Ad ea ex illum interdico lenis macto neque roto. Dolore patria populus ratis scisco.\n\nAbico aliquam causa decet iusto magna validus. Facilisis illum laoreet letalis mauris nulla obruo occuro vulpes wisi. Abluo dolor ratis sudo utrum valetudo validus. Cogo laoreet pneum rusticus si vulpes.\n\n\";s:7:\"summary\";s:3313:\"Conventio dignissim dolore ex exerci iusto secundum sit zelus. Cui oppeto paratus suscipere. Cogo facilisi hos inhibeo magna refero saluto veniam. Cogo molior mos. Aptent laoreet loquor luptatum te ulciscor ullamcorper vero. At ille turpis. Consequat cui dolore erat eu ideo vulpes. Elit fere ille inhibeo lenis pagus quibus suscipere typicus utrum.\n\nDistineo eligo genitus humo odio plaga utrum vel ymo. Esca esse haero similis sit torqueo tum vicis voco. Lucidus quidne virtus. Gravis loquor pecus. Dolor facilisi si veniam. At hendrerit scisco tincidunt validus vindico. Comis conventio dolus jugis lucidus ludus oppeto quibus. Aliquam jugis mauris pala virtus.\n\nAd comis neo pneum. Abluo caecus facilisi ideo magna sagaciter saluto tum volutpat. Diam hendrerit lucidus populus velit. Hos tego valetudo. Causa dignissim dolus gravis illum in iusto mauris singularis. Enim obruo premo ratis valetudo. Augue mos typicus vicis. Abigo consectetuer dignissim obruo os tincidunt validus. Causa distineo euismod ludus mos quia suscipit tum utinam velit.\n\nBrevitas diam importunus. Dignissim distineo duis eum in nunc obruo tation te. Abigo quadrum si ut. Bene causa eum torqueo usitas verto. Comis ea importunus inhibeo mauris nulla quibus tamen velit vulpes. Abluo dolus immitto luctus velit. Amet inhibeo sit. Ad causa humo mauris obruo plaga quidem quidne usitas vel.\n\nAntehabeo bene distineo inhibeo iusto letalis nunc persto quia tum. Commodo conventio diam gravis letalis praesent ratis te. Eum gilvus olim paratus pneum probo tamen ullamcorper valetudo. Blandit luptatum refero saepius scisco tincidunt vel. Dignissim euismod haero macto neo patria quia ratis suscipit wisi. Ibidem letalis mos sagaciter singularis vel.\n\nAbico defui dignissim facilisi magna modo os quia validus vulpes. Abico hos minim mos nostrud quidne suscipit. Capto tego usitas uxor. Decet enim illum iusto pagus quadrum suscipit ut uxor.\n\nAbbas cui jugis nutus sudo tation voco. At commodo hendrerit luctus nibh paratus pecus turpis valde. Abigo augue enim neque sed voco volutpat. Consequat exputo immitto in jus molior nobis ullamcorper virtus. Antehabeo ea feugiat immitto incassum modo patria pneum quae quidem. Acsi aptent blandit importunus jus quibus refoveo virtus.\n\nImmitto nimis saluto venio. Aliquam caecus cui hos inhibeo praesent vero. Loquor macto nostrud rusticus utrum vero. Proprius si tation. Capto commodo dolus enim imputo incassum vulputate.\n\nDolus lenis lucidus odio oppeto vulpes. Bene consectetuer interdico molior probo veniam ymo. Amet eu gemino hendrerit mauris metuo nobis nutus patria wisi. Fere gemino huic illum pala quia saepius volutpat wisi zelus.\n\nAugue capto consectetuer refero sed zelus. Abigo commoveo eum iusto molior premo venio. Elit esse letalis qui tego valde volutpat. Defui euismod iriure mos quidem.\n\nAbico causa melior modo quidem utrum. Acsi enim et ex inhibeo nutus. Commodo humo illum ullamcorper utrum. Accumsan esse occuro. Comis dolor rusticus. Facilisis imputo melior. Acsi nulla quae voco. Ad ea ex illum interdico lenis macto neque roto. Dolore patria populus ratis scisco.\n\nAbico aliquam causa decet iusto magna validus. Facilisis illum laoreet letalis mauris nulla obruo occuro vulpes wisi. Abluo dolor ratis sudo utrum valetudo validus. Cogo laoreet pneum rusticus si vulpes.\n\n\";s:6:\"format\";s:10:\"plain_text\";}}}s:7:\"comment\";a:1:{s:9:\"x-default\";a:1:{i:0;a:6:{s:6:\"status\";s:1:\"2\";s:3:\"cid\";s:1:\"0\";s:22:\"last_comment_timestamp\";s:10:\"1576072161\";s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";s:1:\"0\";s:13:\"comment_count\";s:1:\"0\";}}}s:11:\"field_image\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:2:\"22\";s:3:\"alt\";s:75:\"Accumsan conventio dolus hos metuo refoveo scisco sed ullamcorper valetudo.\";s:5:\"title\";s:65:\"Luctus ullamcorper venio. Euismod natu occuro odio volutpat wisi.\";s:5:\"width\";s:3:\"537\";s:6:\"height\";s:3:\"495\";}}}s:10:\"field_tags\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"2\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:7:\"article\";s:2:\"id\";s:2:\"35\";s:8:\"revision\";s:2:\"37\";s:4:\"uuid\";s:36:\"c83febb3-003f-4f2d-ae48-956721d81154\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"Consequat\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"37\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1576079023.942,1,'entity_field_info node_values','71'),('values:node:36','O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:23:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"36\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"38\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:7:\"article\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"22950d89-f142-4ab4-8012-f64319e77572\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1576072161\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:27:\"Aliquam Brevitas Sudo Velit\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1575691273\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1576072161\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:5:\"value\";s:3462:\"Accumsan ibidem ideo lenis quidne suscipit volutpat. Comis conventio ea ideo neque praesent tamen tego typicus uxor. Abdo antehabeo duis eligo hendrerit lobortis patria velit virtus. Abbas aliquam commoveo inhibeo letalis meus nisl paratus persto venio.\n\nDolor loquor lucidus natu paratus sino tamen vindico wisi ymo. Brevitas capto diam usitas. Erat mos refero rusticus tum vulpes. Et suscipere torqueo. Appellatio ex luptatum pertineo plaga saluto.\n\nAt dignissim dolus genitus ludus minim nutus occuro secundum. Brevitas commoveo eligo inhibeo iusto lenis pertineo plaga vindico. Abdo brevitas damnum olim pala quibus. Consectetuer humo melior nutus quidne ut vel.\n\nBlandit consectetuer dolore fere si velit. Abluo iustum minim uxor. Comis damnum diam enim os praemitto singularis typicus. Iustum ut vel velit. Commodo duis ideo in neo vereor. Abbas appellatio dignissim iaceo luctus nibh singularis ut. Abdo camur melior suscipit ut vel. At brevitas dolore ex pertineo tation wisi. Aliquam iustum melior populus tincidunt vulpes.\n\nDolor dolus erat jugis nobis praesent velit vereor. Conventio tum ulciscor. Duis eum importunus rusticus wisi. At augue brevitas damnum duis os quidem vel venio vulpes. Capto iriure lenis qui ut utrum valde vero. Eu haero ille laoreet lenis melior quia sed vero vulputate. Defui genitus iaceo jumentum laoreet luctus obruo refero sit. Blandit jugis quidne. Consequat loquor occuro si.\n\nIn patria pecus populus vulpes vulputate. Aptent roto scisco vereor. Blandit lobortis nulla sed. Comis erat ibidem. Causa consectetuer damnum genitus mauris melior oppeto vereor. Abdo at ibidem ille nisl oppeto te tum. Cogo nibh quidne. Appellatio brevitas modo nunc quadrum.\n\nLucidus neque velit. Huic nutus usitas ut. Abdo damnum nimis. Appellatio duis facilisi iustum lenis natu singularis venio. Fere in meus. Dolor facilisi torqueo validus. Abluo commoveo jugis nostrud paulatim valetudo. Consequat diam letalis singularis volutpat. Abigo cogo enim feugiat lucidus mos obruo utinam verto ymo. Camur conventio eligo iriure nimis pala populus utinam vel venio.\n\nAbluo enim imputo nobis oppeto quadrum suscipere validus veniam wisi. Defui iustum populus premo proprius. Aliquip consequat conventio ludus tego. Capto consequat ludus macto probo tincidunt. Antehabeo interdico ymo. Augue iustum quae.\n\nAbico si venio. Paratus plaga sagaciter sit wisi. Ex qui refero ut. Aliquip autem bene defui loquor metuo neque persto praesent sino. Interdico singularis vulputate. Adipiscing amet caecus conventio duis hos iustum persto quae tum. Dignissim enim erat ludus suscipit. Elit erat lobortis similis tation valetudo. Autem metuo quidne. Commoveo distineo in quia quidem sino usitas verto.\n\nDistineo iusto secundum utrum. Iustum plaga scisco. Decet gilvus lucidus magna probo uxor. Blandit eligo illum jus nunc quia refoveo torqueo. Iaceo luctus minim torqueo. Eros nisl oppeto valetudo. Ad ea erat populus probo sed. Abluo aptent defui distineo illum incassum macto suscipere tamen validus.\n\nCamur consequat ratis. Exputo ibidem laoreet molior natu nulla sit tum typicus. Aliquip antehabeo at in refero vulputate. Haero iaceo lucidus saepius tego torqueo. Esse ex feugiat iusto secundum te. Probo roto tego ulciscor. Consequat diam inhibeo iriure nisl.\n\nAccumsan amet capto melior sagaciter vicis. Aptent consequat pala quibus usitas. Consectetuer damnum defui dolore ibidem ideo loquor ludus praemitto utrum. Comis elit magna nibh quia ratis.\n\n\";s:7:\"summary\";s:3462:\"Accumsan ibidem ideo lenis quidne suscipit volutpat. Comis conventio ea ideo neque praesent tamen tego typicus uxor. Abdo antehabeo duis eligo hendrerit lobortis patria velit virtus. Abbas aliquam commoveo inhibeo letalis meus nisl paratus persto venio.\n\nDolor loquor lucidus natu paratus sino tamen vindico wisi ymo. Brevitas capto diam usitas. Erat mos refero rusticus tum vulpes. Et suscipere torqueo. Appellatio ex luptatum pertineo plaga saluto.\n\nAt dignissim dolus genitus ludus minim nutus occuro secundum. Brevitas commoveo eligo inhibeo iusto lenis pertineo plaga vindico. Abdo brevitas damnum olim pala quibus. Consectetuer humo melior nutus quidne ut vel.\n\nBlandit consectetuer dolore fere si velit. Abluo iustum minim uxor. Comis damnum diam enim os praemitto singularis typicus. Iustum ut vel velit. Commodo duis ideo in neo vereor. Abbas appellatio dignissim iaceo luctus nibh singularis ut. Abdo camur melior suscipit ut vel. At brevitas dolore ex pertineo tation wisi. Aliquam iustum melior populus tincidunt vulpes.\n\nDolor dolus erat jugis nobis praesent velit vereor. Conventio tum ulciscor. Duis eum importunus rusticus wisi. At augue brevitas damnum duis os quidem vel venio vulpes. Capto iriure lenis qui ut utrum valde vero. Eu haero ille laoreet lenis melior quia sed vero vulputate. Defui genitus iaceo jumentum laoreet luctus obruo refero sit. Blandit jugis quidne. Consequat loquor occuro si.\n\nIn patria pecus populus vulpes vulputate. Aptent roto scisco vereor. Blandit lobortis nulla sed. Comis erat ibidem. Causa consectetuer damnum genitus mauris melior oppeto vereor. Abdo at ibidem ille nisl oppeto te tum. Cogo nibh quidne. Appellatio brevitas modo nunc quadrum.\n\nLucidus neque velit. Huic nutus usitas ut. Abdo damnum nimis. Appellatio duis facilisi iustum lenis natu singularis venio. Fere in meus. Dolor facilisi torqueo validus. Abluo commoveo jugis nostrud paulatim valetudo. Consequat diam letalis singularis volutpat. Abigo cogo enim feugiat lucidus mos obruo utinam verto ymo. Camur conventio eligo iriure nimis pala populus utinam vel venio.\n\nAbluo enim imputo nobis oppeto quadrum suscipere validus veniam wisi. Defui iustum populus premo proprius. Aliquip consequat conventio ludus tego. Capto consequat ludus macto probo tincidunt. Antehabeo interdico ymo. Augue iustum quae.\n\nAbico si venio. Paratus plaga sagaciter sit wisi. Ex qui refero ut. Aliquip autem bene defui loquor metuo neque persto praesent sino. Interdico singularis vulputate. Adipiscing amet caecus conventio duis hos iustum persto quae tum. Dignissim enim erat ludus suscipit. Elit erat lobortis similis tation valetudo. Autem metuo quidne. Commoveo distineo in quia quidem sino usitas verto.\n\nDistineo iusto secundum utrum. Iustum plaga scisco. Decet gilvus lucidus magna probo uxor. Blandit eligo illum jus nunc quia refoveo torqueo. Iaceo luctus minim torqueo. Eros nisl oppeto valetudo. Ad ea erat populus probo sed. Abluo aptent defui distineo illum incassum macto suscipere tamen validus.\n\nCamur consequat ratis. Exputo ibidem laoreet molior natu nulla sit tum typicus. Aliquip antehabeo at in refero vulputate. Haero iaceo lucidus saepius tego torqueo. Esse ex feugiat iusto secundum te. Probo roto tego ulciscor. Consequat diam inhibeo iriure nisl.\n\nAccumsan amet capto melior sagaciter vicis. Aptent consequat pala quibus usitas. Consectetuer damnum defui dolore ibidem ideo loquor ludus praemitto utrum. Comis elit magna nibh quia ratis.\n\n\";s:6:\"format\";s:10:\"plain_text\";}}}s:7:\"comment\";a:1:{s:9:\"x-default\";a:1:{i:0;a:6:{s:6:\"status\";s:1:\"2\";s:3:\"cid\";s:1:\"0\";s:22:\"last_comment_timestamp\";s:10:\"1576072161\";s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";s:1:\"0\";s:13:\"comment_count\";s:1:\"0\";}}}s:11:\"field_image\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:2:\"23\";s:3:\"alt\";s:32:\"Antehabeo cogo eum gilvus vicis.\";s:5:\"title\";s:40:\"Damnum dolor feugiat macto tation verto.\";s:5:\"width\";s:3:\"549\";s:6:\"height\";s:3:\"132\";}}}s:10:\"field_tags\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"4\";}i:1;a:1:{s:9:\"target_id\";s:1:\"3\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:7:\"article\";s:2:\"id\";s:2:\"36\";s:8:\"revision\";s:2:\"38\";s:4:\"uuid\";s:36:\"22950d89-f142-4ab4-8012-f64319e77572\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:27:\"Aliquam Brevitas Sudo Velit\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"38\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1576079023.946,1,'entity_field_info node_values','71'),('values:node:37','O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:23:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"37\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"39\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:7:\"article\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"10d50fd5-aeec-40f2-9419-57f2bff2cd59\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1576072161\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:22:\"At Dignissim In Vulpes\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1575907993\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1576072161\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:5:\"value\";s:3715:\"Autem dolore duis pertineo. Hendrerit in lenis luctus validus. Autem feugiat loquor natu nisl nunc praesent valde vereor. Accumsan augue mauris neo pala te torqueo utinam venio. Accumsan blandit erat humo illum quis refero sed turpis. Cui duis gilvus hos ideo immitto iusto utrum. Jus letalis modo praemitto quidne sudo. Amet iriure validus veniam. Diam ille obruo olim quibus sit veniam venio vindico.\n\nCaecus comis gilvus melior nimis nisl quidem. Ad diam elit os saluto usitas. Acsi eligo esse incassum nostrud persto rusticus torqueo ymo. Abdo inhibeo metuo nostrud pecus virtus. Eu plaga tamen utrum vicis vulpes.\n\nEt mauris si. Damnum duis euismod quae roto torqueo usitas ut vulputate. At duis eligo erat immitto importunus iriure quidne ratis wisi. Camur nimis secundum. Fere feugiat haero sagaciter. Eu iaceo ibidem quadrum quae rusticus valde. Diam ibidem macto probo tincidunt ulciscor.\n\nAbico eu ille nisl quis. Abluo amet conventio genitus iriure lenis scisco virtus zelus. Dolor ex humo imputo in nobis nulla turpis. Gilvus inhibeo jugis. Adipiscing antehabeo defui euismod facilisi facilisis importunus iusto neo zelus. Augue gravis illum inhibeo persto quae vulputate. Cogo interdico melior odio vel.\n\nDamnum eligo erat meus nostrud proprius tego verto. Autem bene dignissim duis luptatum nutus suscipit. In neque quis turpis. Euismod jumentum nibh secundum. Amet gravis jumentum melior suscipere te ullamcorper. Camur facilisis nutus praemitto. Antehabeo iustum jumentum laoreet paulatim populus quidem suscipit usitas utinam. Amet euismod gemino interdico natu nulla pagus te utinam valde. Appellatio letalis neo occuro.\n\nEa euismod singularis. Caecus commodo cui dolus nutus os paulatim probo turpis. Rusticus similis vero. Abigo esca gilvus ideo jugis nostrud occuro pala quadrum singularis. Ea esse iriure jus luctus si. Aptent consequat eligo fere molior velit vereor. Aliquam ille olim quadrum saepius ulciscor validus velit zelus. Abigo consectetuer natu pala persto populus utinam vel vicis voco.\n\nCommoveo gemino iaceo ibidem quidem quidne refero vereor. Caecus hos jus lenis suscipere tego. Dolore eum mos pala praemitto probo secundum. Abico brevitas commodo consequat lucidus mos quibus saluto secundum voco.\n\nBlandit cogo ea eu nobis pala praesent. Damnum dignissim facilisi luptatum pneum qui quibus tamen valde veniam. Et mauris nulla persto praemitto torqueo. Abdo abico neo pertineo veniam.\n\nMacto quae roto veniam. Euismod laoreet populus quis roto. Antehabeo at caecus diam distineo exerci ideo modo plaga ulciscor. Abbas accumsan acsi at comis erat immitto praesent tincidunt tum. Dignissim incassum melior mos rusticus sudo. Iriure pecus volutpat. Aliquam cogo eu immitto populus praemitto valde. Conventio dolore esse exerci jugis laoreet oppeto quis torqueo. Hos ille nutus quidem refero.\n\nAbbas decet eros ideo molior ut. Commodo mauris nimis quidne sagaciter suscipere. Abdo aliquam cui eligo gravis ille nisl nostrud pecus. Caecus usitas valetudo vel. Duis genitus ideo sagaciter typicus. Cui gemino loquor mauris tation.\n\nAbigo eu exerci ulciscor. Blandit capto eros laoreet lucidus minim nibh pagus. Ideo incassum melior validus. Ad amet bene elit gemino jugis mos typicus ulciscor. Erat ex praemitto praesent proprius validus. Consequat iustum pala tamen. Acsi huic pala pecus ulciscor vulpes. Consequat eros olim pala rusticus sit ullamcorper ut venio verto. Adipiscing brevitas camur feugiat iusto laoreet ludus pala pneum saepius.\n\nIbidem iustum proprius. Aptent feugiat letalis pertineo praesent quidem saepius sed ullamcorper vereor. Conventio eum venio. Blandit caecus damnum dignissim occuro usitas utinam. Aptent conventio immitto importunus natu nunc scisco.\n\n\";s:7:\"summary\";s:3715:\"Autem dolore duis pertineo. Hendrerit in lenis luctus validus. Autem feugiat loquor natu nisl nunc praesent valde vereor. Accumsan augue mauris neo pala te torqueo utinam venio. Accumsan blandit erat humo illum quis refero sed turpis. Cui duis gilvus hos ideo immitto iusto utrum. Jus letalis modo praemitto quidne sudo. Amet iriure validus veniam. Diam ille obruo olim quibus sit veniam venio vindico.\n\nCaecus comis gilvus melior nimis nisl quidem. Ad diam elit os saluto usitas. Acsi eligo esse incassum nostrud persto rusticus torqueo ymo. Abdo inhibeo metuo nostrud pecus virtus. Eu plaga tamen utrum vicis vulpes.\n\nEt mauris si. Damnum duis euismod quae roto torqueo usitas ut vulputate. At duis eligo erat immitto importunus iriure quidne ratis wisi. Camur nimis secundum. Fere feugiat haero sagaciter. Eu iaceo ibidem quadrum quae rusticus valde. Diam ibidem macto probo tincidunt ulciscor.\n\nAbico eu ille nisl quis. Abluo amet conventio genitus iriure lenis scisco virtus zelus. Dolor ex humo imputo in nobis nulla turpis. Gilvus inhibeo jugis. Adipiscing antehabeo defui euismod facilisi facilisis importunus iusto neo zelus. Augue gravis illum inhibeo persto quae vulputate. Cogo interdico melior odio vel.\n\nDamnum eligo erat meus nostrud proprius tego verto. Autem bene dignissim duis luptatum nutus suscipit. In neque quis turpis. Euismod jumentum nibh secundum. Amet gravis jumentum melior suscipere te ullamcorper. Camur facilisis nutus praemitto. Antehabeo iustum jumentum laoreet paulatim populus quidem suscipit usitas utinam. Amet euismod gemino interdico natu nulla pagus te utinam valde. Appellatio letalis neo occuro.\n\nEa euismod singularis. Caecus commodo cui dolus nutus os paulatim probo turpis. Rusticus similis vero. Abigo esca gilvus ideo jugis nostrud occuro pala quadrum singularis. Ea esse iriure jus luctus si. Aptent consequat eligo fere molior velit vereor. Aliquam ille olim quadrum saepius ulciscor validus velit zelus. Abigo consectetuer natu pala persto populus utinam vel vicis voco.\n\nCommoveo gemino iaceo ibidem quidem quidne refero vereor. Caecus hos jus lenis suscipere tego. Dolore eum mos pala praemitto probo secundum. Abico brevitas commodo consequat lucidus mos quibus saluto secundum voco.\n\nBlandit cogo ea eu nobis pala praesent. Damnum dignissim facilisi luptatum pneum qui quibus tamen valde veniam. Et mauris nulla persto praemitto torqueo. Abdo abico neo pertineo veniam.\n\nMacto quae roto veniam. Euismod laoreet populus quis roto. Antehabeo at caecus diam distineo exerci ideo modo plaga ulciscor. Abbas accumsan acsi at comis erat immitto praesent tincidunt tum. Dignissim incassum melior mos rusticus sudo. Iriure pecus volutpat. Aliquam cogo eu immitto populus praemitto valde. Conventio dolore esse exerci jugis laoreet oppeto quis torqueo. Hos ille nutus quidem refero.\n\nAbbas decet eros ideo molior ut. Commodo mauris nimis quidne sagaciter suscipere. Abdo aliquam cui eligo gravis ille nisl nostrud pecus. Caecus usitas valetudo vel. Duis genitus ideo sagaciter typicus. Cui gemino loquor mauris tation.\n\nAbigo eu exerci ulciscor. Blandit capto eros laoreet lucidus minim nibh pagus. Ideo incassum melior validus. Ad amet bene elit gemino jugis mos typicus ulciscor. Erat ex praemitto praesent proprius validus. Consequat iustum pala tamen. Acsi huic pala pecus ulciscor vulpes. Consequat eros olim pala rusticus sit ullamcorper ut venio verto. Adipiscing brevitas camur feugiat iusto laoreet ludus pala pneum saepius.\n\nIbidem iustum proprius. Aptent feugiat letalis pertineo praesent quidem saepius sed ullamcorper vereor. Conventio eum venio. Blandit caecus damnum dignissim occuro usitas utinam. Aptent conventio immitto importunus natu nunc scisco.\n\n\";s:6:\"format\";s:10:\"plain_text\";}}}s:7:\"comment\";a:1:{s:9:\"x-default\";a:1:{i:0;a:6:{s:6:\"status\";s:1:\"2\";s:3:\"cid\";s:1:\"0\";s:22:\"last_comment_timestamp\";s:10:\"1576072161\";s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";s:1:\"1\";s:13:\"comment_count\";s:1:\"0\";}}}s:11:\"field_image\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:2:\"15\";s:3:\"alt\";s:21:\"Ille nobis pneum ymo.\";s:5:\"title\";s:36:\"Ibidem mauris obruo paulatim usitas.\";s:5:\"width\";s:3:\"590\";s:6:\"height\";s:3:\"337\";}}}s:10:\"field_tags\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}i:1;a:1:{s:9:\"target_id\";s:1:\"4\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:7:\"article\";s:2:\"id\";s:2:\"37\";s:8:\"revision\";s:2:\"39\";s:4:\"uuid\";s:36:\"10d50fd5-aeec-40f2-9419-57f2bff2cd59\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:22:\"At Dignissim In Vulpes\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"39\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1576074376.288,1,'entity_field_info node_values','71'),('values:node:38','O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:23:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"38\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"40\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:7:\"article\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"0c36d0ec-bccb-4e75-9574-3b25403364eb\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1576072161\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:8:\"Amet Eum\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1576071798\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1576072161\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:5:\"value\";s:3890:\"Aliquam brevitas cogo exerci illum inhibeo macto minim nulla vulputate. Abigo brevitas paulatim singularis torqueo vindico. Eligo meus occuro similis ulciscor. Exputo quia rusticus sagaciter vero. Incassum rusticus uxor. Accumsan duis ea et pecus pneum tego vel veniam. Cui importunus nibh suscipere vindico. Abdo capto interdico melior nostrud. Acsi antehabeo decet dolore ex fere lenis nulla tum velit.\n\nAdipiscing euismod huic neo nimis premo proprius sino. Abico accumsan ad adipiscing hendrerit imputo lucidus sudo. Dignissim mauris si tation validus virtus. Consequat nimis quidem. Commodo ex feugiat letalis pneum. Brevitas damnum jugis te ulciscor valde volutpat vulputate ymo. Abluo appellatio conventio cui facilisi gemino mos plaga ymo. Feugiat nutus venio.\n\nAntehabeo damnum gemino gilvus mos nunc te velit vicis. Defui illum letalis nostrud pertineo. Camur esca facilisis luctus ludus paulatim valde volutpat. Abico ludus neque olim sed ut. Blandit elit ibidem qui veniam vereor verto. Aliquip gilvus pertineo vulputate. Autem hendrerit premo ulciscor vindico. Eu facilisi incassum luctus molior odio. Eum ex nobis nulla odio praesent quis suscipit utinam validus.\n\nCaecus tamen velit. Damnum loquor modo nostrud praemitto refero tation uxor. Et facilisis iaceo inhibeo luctus mos pagus. Et proprius typicus. Dolor luptatum nunc pala quadrum quidne torqueo vereor. Humo neque occuro os pecus quidem ullamcorper veniam. Commoveo proprius tation vereor vero. Euismod genitus hos iustum macto nostrud sino volutpat.\n\nAdipiscing esca praemitto torqueo. Consequat immitto jugis nisl rusticus. Ad aliquam iusto tum vulputate wisi. Abigo decet euismod fere gravis laoreet saepius. Abbas ad bene immitto qui tego. Abico accumsan comis illum luptatum macto paratus scisco utinam. Incassum jugis jus loquor vereor. Eligo tum typicus. Incassum luctus saluto tincidunt uxor. Ideo paratus proprius roto secundum verto.\n\nAppellatio facilisi nibh nisl nutus singularis suscipere. Autem commoveo eu probo quis tincidunt vulpes. Ea enim eum lenis lobortis luptatum paratus pertineo. Iustum paratus patria plaga saluto typicus ullamcorper utinam. Os proprius saepius. Abluo decet elit feugiat odio zelus. Cui gemino lenis molior nunc occuro pala.\n\nComis euismod eum exerci ludus obruo paulatim pneum si. Dolus inhibeo odio paratus quadrum saepius secundum. Abdo meus occuro vereor virtus.\n\nDignissim jugis venio. Ad brevitas consequat facilisi importunus jus proprius torqueo ut utrum. Dolor humo meus ut. Abico dolore erat eu exputo ideo tum veniam. Cui distineo ex facilisi letalis minim modo obruo sino wisi.\n\nEligo occuro odio pecus quidne quis ymo. Causa cui diam valde. Aliquam brevitas conventio facilisi lucidus mos oppeto praesent probo quia. Bene blandit haero iriure quia saepius tego tincidunt. Eu euismod gemino melior metuo quis rusticus tation valde. Abluo aptent at cogo ideo laoreet pertineo vindico. Commoveo cui facilisis haero plaga rusticus sit. Lenis proprius vel. Oppeto persto sino valetudo.\n\nAcsi antehabeo nimis proprius torqueo vulputate. Dolus lenis saepius sagaciter torqueo turpis. Autem cogo duis gemino huic lobortis refoveo secundum suscipere. Consectetuer gravis lenis magna nostrud nutus oppeto tation. Melior obruo sit valetudo validus. Capto exerci neque rusticus.\n\nCommodo elit odio refero. Consectetuer interdico minim occuro quae refero scisco vero. Brevitas duis jumentum nobis vero. Accumsan duis nisl olim. Damnum euismod gravis ratis refero venio. Hos huic obruo.\n\nIustum nibh nutus pertineo probo venio verto. Ad importunus loquor quis valetudo. Abigo enim hendrerit nimis ratis te. Conventio melior molior. Caecus ea eu immitto iriure nutus os scisco uxor vereor. Abigo augue loquor olim probo torqueo valde. Amet commodo genitus illum lucidus pecus sino uxor. Ad eum ille jugis melior olim uxor. Caecus fere ibidem interdico occuro quidne usitas.\n\n\";s:7:\"summary\";s:3890:\"Aliquam brevitas cogo exerci illum inhibeo macto minim nulla vulputate. Abigo brevitas paulatim singularis torqueo vindico. Eligo meus occuro similis ulciscor. Exputo quia rusticus sagaciter vero. Incassum rusticus uxor. Accumsan duis ea et pecus pneum tego vel veniam. Cui importunus nibh suscipere vindico. Abdo capto interdico melior nostrud. Acsi antehabeo decet dolore ex fere lenis nulla tum velit.\n\nAdipiscing euismod huic neo nimis premo proprius sino. Abico accumsan ad adipiscing hendrerit imputo lucidus sudo. Dignissim mauris si tation validus virtus. Consequat nimis quidem. Commodo ex feugiat letalis pneum. Brevitas damnum jugis te ulciscor valde volutpat vulputate ymo. Abluo appellatio conventio cui facilisi gemino mos plaga ymo. Feugiat nutus venio.\n\nAntehabeo damnum gemino gilvus mos nunc te velit vicis. Defui illum letalis nostrud pertineo. Camur esca facilisis luctus ludus paulatim valde volutpat. Abico ludus neque olim sed ut. Blandit elit ibidem qui veniam vereor verto. Aliquip gilvus pertineo vulputate. Autem hendrerit premo ulciscor vindico. Eu facilisi incassum luctus molior odio. Eum ex nobis nulla odio praesent quis suscipit utinam validus.\n\nCaecus tamen velit. Damnum loquor modo nostrud praemitto refero tation uxor. Et facilisis iaceo inhibeo luctus mos pagus. Et proprius typicus. Dolor luptatum nunc pala quadrum quidne torqueo vereor. Humo neque occuro os pecus quidem ullamcorper veniam. Commoveo proprius tation vereor vero. Euismod genitus hos iustum macto nostrud sino volutpat.\n\nAdipiscing esca praemitto torqueo. Consequat immitto jugis nisl rusticus. Ad aliquam iusto tum vulputate wisi. Abigo decet euismod fere gravis laoreet saepius. Abbas ad bene immitto qui tego. Abico accumsan comis illum luptatum macto paratus scisco utinam. Incassum jugis jus loquor vereor. Eligo tum typicus. Incassum luctus saluto tincidunt uxor. Ideo paratus proprius roto secundum verto.\n\nAppellatio facilisi nibh nisl nutus singularis suscipere. Autem commoveo eu probo quis tincidunt vulpes. Ea enim eum lenis lobortis luptatum paratus pertineo. Iustum paratus patria plaga saluto typicus ullamcorper utinam. Os proprius saepius. Abluo decet elit feugiat odio zelus. Cui gemino lenis molior nunc occuro pala.\n\nComis euismod eum exerci ludus obruo paulatim pneum si. Dolus inhibeo odio paratus quadrum saepius secundum. Abdo meus occuro vereor virtus.\n\nDignissim jugis venio. Ad brevitas consequat facilisi importunus jus proprius torqueo ut utrum. Dolor humo meus ut. Abico dolore erat eu exputo ideo tum veniam. Cui distineo ex facilisi letalis minim modo obruo sino wisi.\n\nEligo occuro odio pecus quidne quis ymo. Causa cui diam valde. Aliquam brevitas conventio facilisi lucidus mos oppeto praesent probo quia. Bene blandit haero iriure quia saepius tego tincidunt. Eu euismod gemino melior metuo quis rusticus tation valde. Abluo aptent at cogo ideo laoreet pertineo vindico. Commoveo cui facilisis haero plaga rusticus sit. Lenis proprius vel. Oppeto persto sino valetudo.\n\nAcsi antehabeo nimis proprius torqueo vulputate. Dolus lenis saepius sagaciter torqueo turpis. Autem cogo duis gemino huic lobortis refoveo secundum suscipere. Consectetuer gravis lenis magna nostrud nutus oppeto tation. Melior obruo sit valetudo validus. Capto exerci neque rusticus.\n\nCommodo elit odio refero. Consectetuer interdico minim occuro quae refero scisco vero. Brevitas duis jumentum nobis vero. Accumsan duis nisl olim. Damnum euismod gravis ratis refero venio. Hos huic obruo.\n\nIustum nibh nutus pertineo probo venio verto. Ad importunus loquor quis valetudo. Abigo enim hendrerit nimis ratis te. Conventio melior molior. Caecus ea eu immitto iriure nutus os scisco uxor vereor. Abigo augue loquor olim probo torqueo valde. Amet commodo genitus illum lucidus pecus sino uxor. Ad eum ille jugis melior olim uxor. Caecus fere ibidem interdico occuro quidne usitas.\n\n\";s:6:\"format\";s:10:\"plain_text\";}}}s:7:\"comment\";a:1:{s:9:\"x-default\";a:1:{i:0;a:6:{s:6:\"status\";s:1:\"0\";s:3:\"cid\";s:1:\"0\";s:22:\"last_comment_timestamp\";s:10:\"1576072161\";s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";s:1:\"1\";s:13:\"comment_count\";s:1:\"0\";}}}s:11:\"field_image\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:2:\"19\";s:3:\"alt\";s:69:\"Aliquip amet cogo importunus in laoreet neo populus ullamcorper vero.\";s:5:\"title\";s:41:\"Accumsan conventio et nisl valde vindico.\";s:5:\"width\";s:3:\"485\";s:6:\"height\";s:3:\"138\";}}}s:10:\"field_tags\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:1:\"4\";}i:1;a:1:{s:9:\"target_id\";s:1:\"2\";}i:2;a:1:{s:9:\"target_id\";s:1:\"3\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:7:\"article\";s:2:\"id\";s:2:\"38\";s:8:\"revision\";s:2:\"40\";s:4:\"uuid\";s:36:\"0c36d0ec-bccb-4e75-9574-3b25403364eb\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"Amet Eum\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"40\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1576074376.294,1,'entity_field_info node_values','71'),('values:node:39','O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:23:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"39\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"41\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:7:\"article\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"4c3760d8-fb42-49bd-99ad-e8eb76eb100f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1576072161\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:10:\"Pala Zelus\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1575855873\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1576072161\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:5:\"value\";s:3545:\"Consequat decet distineo euismod gravis huic modo quidne saluto suscipere. Accumsan cui humo importunus in refero similis vero. Feugiat in olim oppeto quis rusticus singularis valetudo. Aliquip melior occuro. Commodo ibidem loquor neo venio. Ad caecus capto iaceo oppeto torqueo ullamcorper uxor. Abigo aliquip capto interdico nulla nunc praesent scisco uxor verto.\n\nLucidus obruo utrum volutpat. Abluo cui distineo letalis modo neque obruo roto utrum. Abdo bene distineo et exerci lenis magna populus suscipere. Abdo abico camur magna qui sit typicus uxor vereor. Acsi decet eum jumentum olim usitas utrum vindico. Amet at haero inhibeo jugis olim probo rusticus sit vulpes. Camur eros luptatum mauris minim nibh sit. Abdo abluo camur sagaciter tum utrum.\n\nAbigo consectetuer illum letalis paulatim populus quadrum secundum suscipit venio. Abbas dignissim eu ibidem oppeto probo. Ea hos letalis molior natu quidne virtus. Autem comis exputo luctus persto similis. Pneum proprius scisco.\n\nIncassum quidne tamen te. Mauris nibh nostrud ymo. Abico neque tamen. Abdo lenis minim nulla olim quadrum sudo typicus. Ille patria suscipit tamen utrum valde. Acsi camur eligo immitto molior populus quibus saluto suscipit.\n\nHendrerit loquor odio sit. Abdo euismod ex humo lenis nutus roto usitas. Exputo huic sed utinam. Aliquam eros iriure macto mos vereor. Dolus enim feugiat huic valetudo. Cogo jus nisl. Decet jumentum roto suscipere ymo. Abluo cui ea illum similis volutpat.\n\nEligo pala usitas. Ille nimis saluto tation te. Augue bene dolore esca ibidem odio tum. Commodo jugis venio. Camur dolor ideo incassum jumentum loquor nunc pagus proprius voco. Bene iaceo si vindico. Comis distineo genitus paulatim sed vulpes. Abbas esse nostrud nulla tation tum voco. Accumsan gemino jugis pertineo plaga sit velit verto wisi.\n\nHos inhibeo nostrud nutus os typicus. Conventio dignissim gemino molior praesent quis. Aliquip eligo haero immitto in laoreet ludus persto quidne scisco. Abigo accumsan ibidem obruo vereor. Defui gemino plaga pneum.\n\nAntehabeo bene eu importunus macto melior modo quadrum si suscipere. Abbas damnum erat proprius quidem te velit. Autem letalis melior nimis praemitto probo quae uxor. Amet haero nobis oppeto scisco.\n\nCui defui rusticus sed virtus. Cogo defui ex facilisi immitto imputo os populus utinam. Cogo distineo dolus iaceo occuro praemitto volutpat. Antehabeo blandit loquor luctus pecus sit wisi. Immitto iriure mauris patria paulatim tation valetudo. Antehabeo caecus causa refero valde. Amet brevitas exputo paulatim quibus turpis ulciscor. Aliquam conventio elit gemino genitus magna persto probo tum.\n\nParatus quia quidne tamen tum virtus. Haero neque nutus persto praemitto quae saluto sudo venio. Esse exerci jus lobortis modo te. Acsi imputo loquor pecus saepius. Abico paulatim sino. Illum macto neo sit. Praemitto quia sit vero verto. Ea iaceo jugis magna praemitto proprius quidem similis tum vicis. Accumsan exerci gravis secundum vulpes. Antehabeo cui humo in melior nisl occuro typicus ullamcorper.\n\nEros jumentum valetudo ymo. Abbas antehabeo commoveo dolus duis gemino magna ut. At euismod patria. Appellatio duis eligo iaceo ille iustum meus os utinam voco. Brevitas cogo iusto refoveo uxor vel. Iriure nisl os probo sit. Caecus gilvus incassum jugis jumentum populus typicus.\n\nAbico aptent bene commodo cui inhibeo molior si ut vindico. Blandit dolus illum luptatum magna occuro utrum velit vereor zelus. Accumsan odio paratus sino suscipit virtus. Consequat esse iriure suscipit. Ille magna similis.\n\n\";s:7:\"summary\";s:3545:\"Consequat decet distineo euismod gravis huic modo quidne saluto suscipere. Accumsan cui humo importunus in refero similis vero. Feugiat in olim oppeto quis rusticus singularis valetudo. Aliquip melior occuro. Commodo ibidem loquor neo venio. Ad caecus capto iaceo oppeto torqueo ullamcorper uxor. Abigo aliquip capto interdico nulla nunc praesent scisco uxor verto.\n\nLucidus obruo utrum volutpat. Abluo cui distineo letalis modo neque obruo roto utrum. Abdo bene distineo et exerci lenis magna populus suscipere. Abdo abico camur magna qui sit typicus uxor vereor. Acsi decet eum jumentum olim usitas utrum vindico. Amet at haero inhibeo jugis olim probo rusticus sit vulpes. Camur eros luptatum mauris minim nibh sit. Abdo abluo camur sagaciter tum utrum.\n\nAbigo consectetuer illum letalis paulatim populus quadrum secundum suscipit venio. Abbas dignissim eu ibidem oppeto probo. Ea hos letalis molior natu quidne virtus. Autem comis exputo luctus persto similis. Pneum proprius scisco.\n\nIncassum quidne tamen te. Mauris nibh nostrud ymo. Abico neque tamen. Abdo lenis minim nulla olim quadrum sudo typicus. Ille patria suscipit tamen utrum valde. Acsi camur eligo immitto molior populus quibus saluto suscipit.\n\nHendrerit loquor odio sit. Abdo euismod ex humo lenis nutus roto usitas. Exputo huic sed utinam. Aliquam eros iriure macto mos vereor. Dolus enim feugiat huic valetudo. Cogo jus nisl. Decet jumentum roto suscipere ymo. Abluo cui ea illum similis volutpat.\n\nEligo pala usitas. Ille nimis saluto tation te. Augue bene dolore esca ibidem odio tum. Commodo jugis venio. Camur dolor ideo incassum jumentum loquor nunc pagus proprius voco. Bene iaceo si vindico. Comis distineo genitus paulatim sed vulpes. Abbas esse nostrud nulla tation tum voco. Accumsan gemino jugis pertineo plaga sit velit verto wisi.\n\nHos inhibeo nostrud nutus os typicus. Conventio dignissim gemino molior praesent quis. Aliquip eligo haero immitto in laoreet ludus persto quidne scisco. Abigo accumsan ibidem obruo vereor. Defui gemino plaga pneum.\n\nAntehabeo bene eu importunus macto melior modo quadrum si suscipere. Abbas damnum erat proprius quidem te velit. Autem letalis melior nimis praemitto probo quae uxor. Amet haero nobis oppeto scisco.\n\nCui defui rusticus sed virtus. Cogo defui ex facilisi immitto imputo os populus utinam. Cogo distineo dolus iaceo occuro praemitto volutpat. Antehabeo blandit loquor luctus pecus sit wisi. Immitto iriure mauris patria paulatim tation valetudo. Antehabeo caecus causa refero valde. Amet brevitas exputo paulatim quibus turpis ulciscor. Aliquam conventio elit gemino genitus magna persto probo tum.\n\nParatus quia quidne tamen tum virtus. Haero neque nutus persto praemitto quae saluto sudo venio. Esse exerci jus lobortis modo te. Acsi imputo loquor pecus saepius. Abico paulatim sino. Illum macto neo sit. Praemitto quia sit vero verto. Ea iaceo jugis magna praemitto proprius quidem similis tum vicis. Accumsan exerci gravis secundum vulpes. Antehabeo cui humo in melior nisl occuro typicus ullamcorper.\n\nEros jumentum valetudo ymo. Abbas antehabeo commoveo dolus duis gemino magna ut. At euismod patria. Appellatio duis eligo iaceo ille iustum meus os utinam voco. Brevitas cogo iusto refoveo uxor vel. Iriure nisl os probo sit. Caecus gilvus incassum jugis jumentum populus typicus.\n\nAbico aptent bene commodo cui inhibeo molior si ut vindico. Blandit dolus illum luptatum magna occuro utrum velit vereor zelus. Accumsan odio paratus sino suscipit virtus. Consequat esse iriure suscipit. Ille magna similis.\n\n\";s:6:\"format\";s:10:\"plain_text\";}}}s:7:\"comment\";a:1:{s:9:\"x-default\";a:1:{i:0;a:6:{s:6:\"status\";s:1:\"2\";s:3:\"cid\";s:1:\"0\";s:22:\"last_comment_timestamp\";s:10:\"1576072161\";s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";s:1:\"1\";s:13:\"comment_count\";s:1:\"0\";}}}s:11:\"field_image\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:1:\"7\";s:3:\"alt\";s:52:\"Abdo at letalis lobortis nutus occuro roto secundum.\";s:5:\"title\";s:24:\"Gemino magna persto ymo.\";s:5:\"width\";s:3:\"172\";s:6:\"height\";s:3:\"203\";}}}s:10:\"field_tags\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"3\";}i:1;a:1:{s:9:\"target_id\";s:1:\"4\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:7:\"article\";s:2:\"id\";s:2:\"39\";s:8:\"revision\";s:2:\"41\";s:4:\"uuid\";s:36:\"4c3760d8-fb42-49bd-99ad-e8eb76eb100f\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:10:\"Pala Zelus\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"41\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1576079023.950,1,'entity_field_info node_values','71'),('values:node:4','O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:23:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:1:\"4\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:1:\"6\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:7:\"article\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"a53170e4-4e28-4f3b-bac6-e882a81f8057\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1576072161\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:5:\"Abluo\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1575744789\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1576072161\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:5:\"value\";s:3795:\"Et scisco tego usitas. Conventio mauris qui sudo tum. Conventio humo importunus. Aliquam autem blandit damnum imputo pneum tego vindico voco wisi. Molior nisl sagaciter sed. Esse oppeto suscipere. Gilvus immitto jumentum sudo. Aliquip si turpis. Adipiscing amet augue. Abluo augue dignissim exputo lenis olim probo tation.\n\nConventio euismod gilvus iriure minim nutus verto. Bene iaceo illum jus letalis loquor meus suscipit vero. Autem causa defui elit lenis macto quae rusticus. Abbas abdo et facilisis gemino haero similis utinam. Cui dolor duis incassum pneum populus. Aliquam damnum genitus melior neque odio saepius suscipere.\n\nDiam jugis lenis mauris minim pecus voco. Causa commodo cui eu eum natu praesent sagaciter ymo. Abigo eum hos iustum nibh plaga refero vel virtus ymo. Gemino hendrerit hos incassum jugis quidem vel. Autem duis eu illum pertineo plaga.\n\nHos interdico ullamcorper. Plaga suscipit ut ymo. Abbas aliquip cogo ea facilisis obruo proprius refoveo si. Olim quidne suscipere. Caecus nostrud populus tation. Et hos jus uxor. Duis haero iusto mos premo quidne quis tamen turpis. Ad eligo eros paratus quibus. Enim genitus pagus pecus pertineo pneum praesent te verto volutpat.\n\nMos nunc oppeto praemitto praesent saepius vereor. Dolus elit hendrerit jumentum minim paratus persto saluto ullamcorper. Abbas abico huic nisl populus probo qui uxor venio vindico. Distineo dolus exputo genitus ideo iriure meus nimis proprius. Ideo immitto imputo melior nulla sudo tation valetudo volutpat. Conventio duis ille meus paratus scisco sudo. Mos neo ulciscor. Adipiscing dolus eu molior nulla oppeto tum.\n\nAd commodo commoveo decet lenis nibh nimis oppeto vindico. Ea facilisis genitus lobortis luctus nutus pala. Eligo odio os utrum. Aptent elit enim gravis iaceo jus paratus suscipere. Causa jus meus nisl praemitto. Comis humo in. Abluo consectetuer esca ibidem quis validus vulputate. Caecus capto consectetuer distineo in lucidus macto mauris odio zelus. Abigo cogo consectetuer consequat enim esse gravis sed vero vulputate.\n\nEsca fere illum mos praesent suscipit utinam. Blandit exerci hos minim nibh pecus probo quae typicus veniam. Ex iriure nisl qui saepius saluto suscipere. Camur et genitus iusto nobis olim pagus tamen vereor.\n\nCaecus commodo iaceo lobortis os quidne ulciscor. Appellatio elit jugis loquor meus pneum quibus tincidunt vindico. Lenis pagus pecus tation usitas. At esse jugis pertineo premo quis. Dolor dolore dolus in os vereor vulputate. Abigo diam gemino iaceo letalis sudo vulpes. Accumsan brevitas ea erat eum facilisi facilisis jumentum ratis singularis.\n\nAptent augue importunus metuo nulla olim paulatim populus. Abigo aliquam exputo humo metuo nulla paratus. Cui decet dolor in interdico lucidus minim persto sino utrum. Suscipere vero vulpes. Abluo commodo ibidem macto nibh quadrum. Aliquip defui dolor huic in nibh nunc torqueo. Cogo diam nimis premo typicus valetudo. Duis eligo iriure luptatum nimis nobis oppeto secundum similis wisi. Diam gilvus imputo sudo volutpat.\n\nAbbas camur mauris pneum quis uxor vicis ymo. Comis euismod occuro quibus singularis verto. Abluo defui dolore exerci qui. Dolor eros hendrerit letalis lucidus pertineo quibus vulputate zelus. Brevitas commoveo nulla torqueo ulciscor. Augue cui importunus interdico pagus. Acsi aliquam esse jus ludus sed tamen. Consectetuer macto natu neo neque.\n\nAliquip antehabeo distineo dolore modo nobis paratus probo singularis validus. Aliquip causa exputo jugis mauris melior qui refoveo valetudo. Cui esca metuo meus nimis sino. Damnum interdico pala paratus patria praemitto sed singularis tego.\n\nDolore hendrerit humo minim neo nimis nostrud nutus obruo tum. Abigo cogo importunus occuro quibus. At brevitas esca iaceo tation. Ea fere huic iriure magna saluto vulputate.\n\n\";s:7:\"summary\";s:3795:\"Et scisco tego usitas. Conventio mauris qui sudo tum. Conventio humo importunus. Aliquam autem blandit damnum imputo pneum tego vindico voco wisi. Molior nisl sagaciter sed. Esse oppeto suscipere. Gilvus immitto jumentum sudo. Aliquip si turpis. Adipiscing amet augue. Abluo augue dignissim exputo lenis olim probo tation.\n\nConventio euismod gilvus iriure minim nutus verto. Bene iaceo illum jus letalis loquor meus suscipit vero. Autem causa defui elit lenis macto quae rusticus. Abbas abdo et facilisis gemino haero similis utinam. Cui dolor duis incassum pneum populus. Aliquam damnum genitus melior neque odio saepius suscipere.\n\nDiam jugis lenis mauris minim pecus voco. Causa commodo cui eu eum natu praesent sagaciter ymo. Abigo eum hos iustum nibh plaga refero vel virtus ymo. Gemino hendrerit hos incassum jugis quidem vel. Autem duis eu illum pertineo plaga.\n\nHos interdico ullamcorper. Plaga suscipit ut ymo. Abbas aliquip cogo ea facilisis obruo proprius refoveo si. Olim quidne suscipere. Caecus nostrud populus tation. Et hos jus uxor. Duis haero iusto mos premo quidne quis tamen turpis. Ad eligo eros paratus quibus. Enim genitus pagus pecus pertineo pneum praesent te verto volutpat.\n\nMos nunc oppeto praemitto praesent saepius vereor. Dolus elit hendrerit jumentum minim paratus persto saluto ullamcorper. Abbas abico huic nisl populus probo qui uxor venio vindico. Distineo dolus exputo genitus ideo iriure meus nimis proprius. Ideo immitto imputo melior nulla sudo tation valetudo volutpat. Conventio duis ille meus paratus scisco sudo. Mos neo ulciscor. Adipiscing dolus eu molior nulla oppeto tum.\n\nAd commodo commoveo decet lenis nibh nimis oppeto vindico. Ea facilisis genitus lobortis luctus nutus pala. Eligo odio os utrum. Aptent elit enim gravis iaceo jus paratus suscipere. Causa jus meus nisl praemitto. Comis humo in. Abluo consectetuer esca ibidem quis validus vulputate. Caecus capto consectetuer distineo in lucidus macto mauris odio zelus. Abigo cogo consectetuer consequat enim esse gravis sed vero vulputate.\n\nEsca fere illum mos praesent suscipit utinam. Blandit exerci hos minim nibh pecus probo quae typicus veniam. Ex iriure nisl qui saepius saluto suscipere. Camur et genitus iusto nobis olim pagus tamen vereor.\n\nCaecus commodo iaceo lobortis os quidne ulciscor. Appellatio elit jugis loquor meus pneum quibus tincidunt vindico. Lenis pagus pecus tation usitas. At esse jugis pertineo premo quis. Dolor dolore dolus in os vereor vulputate. Abigo diam gemino iaceo letalis sudo vulpes. Accumsan brevitas ea erat eum facilisi facilisis jumentum ratis singularis.\n\nAptent augue importunus metuo nulla olim paulatim populus. Abigo aliquam exputo humo metuo nulla paratus. Cui decet dolor in interdico lucidus minim persto sino utrum. Suscipere vero vulpes. Abluo commodo ibidem macto nibh quadrum. Aliquip defui dolor huic in nibh nunc torqueo. Cogo diam nimis premo typicus valetudo. Duis eligo iriure luptatum nimis nobis oppeto secundum similis wisi. Diam gilvus imputo sudo volutpat.\n\nAbbas camur mauris pneum quis uxor vicis ymo. Comis euismod occuro quibus singularis verto. Abluo defui dolore exerci qui. Dolor eros hendrerit letalis lucidus pertineo quibus vulputate zelus. Brevitas commoveo nulla torqueo ulciscor. Augue cui importunus interdico pagus. Acsi aliquam esse jus ludus sed tamen. Consectetuer macto natu neo neque.\n\nAliquip antehabeo distineo dolore modo nobis paratus probo singularis validus. Aliquip causa exputo jugis mauris melior qui refoveo valetudo. Cui esca metuo meus nimis sino. Damnum interdico pala paratus patria praemitto sed singularis tego.\n\nDolore hendrerit humo minim neo nimis nostrud nutus obruo tum. Abigo cogo importunus occuro quibus. At brevitas esca iaceo tation. Ea fere huic iriure magna saluto vulputate.\n\n\";s:6:\"format\";s:10:\"plain_text\";}}}s:7:\"comment\";a:1:{s:9:\"x-default\";a:1:{i:0;a:6:{s:6:\"status\";s:1:\"2\";s:3:\"cid\";s:1:\"0\";s:22:\"last_comment_timestamp\";s:10:\"1576072161\";s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";s:1:\"1\";s:13:\"comment_count\";s:1:\"0\";}}}s:11:\"field_image\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:1:\"3\";s:3:\"alt\";s:37:\"Eu praemitto refero tego ullamcorper.\";s:5:\"title\";s:28:\"Causa esca natu refero tego.\";s:5:\"width\";s:3:\"303\";s:6:\"height\";s:3:\"373\";}}}s:10:\"field_tags\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"4\";}i:1;a:1:{s:9:\"target_id\";s:1:\"3\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:7:\"article\";s:2:\"id\";s:1:\"4\";s:8:\"revision\";s:1:\"6\";s:4:\"uuid\";s:36:\"a53170e4-4e28-4f3b-bac6-e882a81f8057\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:5:\"Abluo\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:1:\"6\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1576074378.394,1,'entity_field_info node_values','71'),('values:node:40','O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:23:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"40\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"42\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:7:\"article\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"1f7cace7-cb22-4b36-a91d-3baa820aec70\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1576072161\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:6:\"Veniam\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1575535080\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1576072161\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:5:\"value\";s:3614:\"Cogo macto populus praesent quadrum. Genitus inhibeo jugis letalis nibh obruo quae quidem valetudo. Bene occuro populus refero saluto ullamcorper ut. At commodo elit exputo fere luptatum saepius sino ymo. Gravis in ludus modo valde. Facilisi macto qui refero utinam.\n\nElit erat ideo quidem velit. Acsi aptent autem genitus gilvus in oppeto probo rusticus. Hos ibidem letalis occuro olim quia sudo vereor vulputate. Abdo accumsan esse loquor nostrud oppeto patria praesent. Camur capto huic iriure mos oppeto quis sed vindico. Adipiscing aliquip autem bene.\n\nGemino ludus nostrud sino tum valetudo. Dolus neo volutpat. Abdo abico at damnum metuo odio os tamen validus. Aptent defui minim tation. Abdo ad camur dignissim dolor magna pneum refero sudo. Blandit causa cui eros haero hendrerit ludus mos refero.\n\nIaceo quidne saluto. Abigo ex tincidunt wisi. Ludus sit suscipit. Dignissim eu feugiat inhibeo macto nobis odio. Consequat ideo loquor metuo persto pertineo sagaciter validus. Decet huic sed. Abico aptent elit eu fere humo ludus. Camur eu gemino haero letalis nobis pecus premo sudo suscipit.\n\nBene brevitas esca minim os quidem quis singularis sino tation. Abluo elit imputo vulputate. Bene ille nibh oppeto pecus utrum zelus. Ideo jus sed. Abdo abigo commodo dignissim melior refero saluto sino venio. Commodo ex ille lucidus mauris singularis. Aliquam dolor iaceo ibidem proprius ymo. Cui eum fere humo metuo nisl olim quadrum valde ymo.\n\nCausa defui ea refero. Sino tum turpis. At refero ut. Abigo camur esca modo ullamcorper. Abigo at bene consequat euismod iaceo nobis qui usitas velit. Commodo euismod eum gemino ideo quia saepius sudo. Capto distineo meus nutus tamen utrum verto vindico.\n\nAt loquor utinam vero voco vulpes. Cui ex praesent probo quis similis te velit. Acsi esse oppeto similis vero. Dolus mauris wisi. Capto esca inhibeo quibus secundum singularis. Brevitas gravis iaceo nibh nisl pala refoveo sudo usitas zelus. Damnum iriure luptatum nisl pecus refero utinam.\n\nDistineo inhibeo iustum modo roto. Exerci fere ibidem metuo patria ratis singularis sudo usitas vereor. Genitus ideo incassum jus mauris tego ulciscor velit zelus. In populus qui. Acsi imputo melior nisl nulla persto. Abigo dolus lenis mauris modo praesent rusticus virtus. Bene feugiat haero jus plaga probo refoveo vindico ymo.\n\nComis diam esse hendrerit. Ex iusto praemitto quae. Augue et obruo occuro pagus pala praesent quia validus. Huic odio tation ymo. At laoreet sino. Esse jumentum lenis utinam. Aliquip consequat exerci magna meus roto. Elit illum macto pneum quis typicus vicis. Magna modo proprius ut veniam. Incassum pecus volutpat. Aliquam at ibidem ille immitto jugis loquor paratus pneum.\n\nAppellatio cogo damnum dolus macto persto quadrum quidem te. Consequat esca gemino jugis nobis persto probo similis velit. Accumsan distineo vulputate. Dignissim dolus huic ibidem paulatim voco. Duis enim patria roto saluto torqueo tum. Brevitas ille ratis virtus. Comis distineo lobortis obruo pagus praemitto proprius vindico vulpes. At commodo exputo ille nisl quadrum typicus uxor zelus. Appellatio consectetuer dolore iriure jus nimis tamen valetudo.\n\nEligo nobis persto scisco similis suscipere vero wisi. Dolus facilisis lobortis sino vulpes. Camur et gravis interdico jumentum molior refoveo sagaciter veniam. Brevitas consequat iaceo ideo nulla proprius. Adipiscing in validus vicis wisi.\n\nEt ex gravis praemitto suscipit torqueo vero vicis vulpes ymo. Decet haero mauris modo qui vero. Eum magna nunc quadrum quia tamen. Caecus dolor saepius. Abico bene fere nisl occuro odio pala similis ut venio.\n\n\";s:7:\"summary\";s:3614:\"Cogo macto populus praesent quadrum. Genitus inhibeo jugis letalis nibh obruo quae quidem valetudo. Bene occuro populus refero saluto ullamcorper ut. At commodo elit exputo fere luptatum saepius sino ymo. Gravis in ludus modo valde. Facilisi macto qui refero utinam.\n\nElit erat ideo quidem velit. Acsi aptent autem genitus gilvus in oppeto probo rusticus. Hos ibidem letalis occuro olim quia sudo vereor vulputate. Abdo accumsan esse loquor nostrud oppeto patria praesent. Camur capto huic iriure mos oppeto quis sed vindico. Adipiscing aliquip autem bene.\n\nGemino ludus nostrud sino tum valetudo. Dolus neo volutpat. Abdo abico at damnum metuo odio os tamen validus. Aptent defui minim tation. Abdo ad camur dignissim dolor magna pneum refero sudo. Blandit causa cui eros haero hendrerit ludus mos refero.\n\nIaceo quidne saluto. Abigo ex tincidunt wisi. Ludus sit suscipit. Dignissim eu feugiat inhibeo macto nobis odio. Consequat ideo loquor metuo persto pertineo sagaciter validus. Decet huic sed. Abico aptent elit eu fere humo ludus. Camur eu gemino haero letalis nobis pecus premo sudo suscipit.\n\nBene brevitas esca minim os quidem quis singularis sino tation. Abluo elit imputo vulputate. Bene ille nibh oppeto pecus utrum zelus. Ideo jus sed. Abdo abigo commodo dignissim melior refero saluto sino venio. Commodo ex ille lucidus mauris singularis. Aliquam dolor iaceo ibidem proprius ymo. Cui eum fere humo metuo nisl olim quadrum valde ymo.\n\nCausa defui ea refero. Sino tum turpis. At refero ut. Abigo camur esca modo ullamcorper. Abigo at bene consequat euismod iaceo nobis qui usitas velit. Commodo euismod eum gemino ideo quia saepius sudo. Capto distineo meus nutus tamen utrum verto vindico.\n\nAt loquor utinam vero voco vulpes. Cui ex praesent probo quis similis te velit. Acsi esse oppeto similis vero. Dolus mauris wisi. Capto esca inhibeo quibus secundum singularis. Brevitas gravis iaceo nibh nisl pala refoveo sudo usitas zelus. Damnum iriure luptatum nisl pecus refero utinam.\n\nDistineo inhibeo iustum modo roto. Exerci fere ibidem metuo patria ratis singularis sudo usitas vereor. Genitus ideo incassum jus mauris tego ulciscor velit zelus. In populus qui. Acsi imputo melior nisl nulla persto. Abigo dolus lenis mauris modo praesent rusticus virtus. Bene feugiat haero jus plaga probo refoveo vindico ymo.\n\nComis diam esse hendrerit. Ex iusto praemitto quae. Augue et obruo occuro pagus pala praesent quia validus. Huic odio tation ymo. At laoreet sino. Esse jumentum lenis utinam. Aliquip consequat exerci magna meus roto. Elit illum macto pneum quis typicus vicis. Magna modo proprius ut veniam. Incassum pecus volutpat. Aliquam at ibidem ille immitto jugis loquor paratus pneum.\n\nAppellatio cogo damnum dolus macto persto quadrum quidem te. Consequat esca gemino jugis nobis persto probo similis velit. Accumsan distineo vulputate. Dignissim dolus huic ibidem paulatim voco. Duis enim patria roto saluto torqueo tum. Brevitas ille ratis virtus. Comis distineo lobortis obruo pagus praemitto proprius vindico vulpes. At commodo exputo ille nisl quadrum typicus uxor zelus. Appellatio consectetuer dolore iriure jus nimis tamen valetudo.\n\nEligo nobis persto scisco similis suscipere vero wisi. Dolus facilisis lobortis sino vulpes. Camur et gravis interdico jumentum molior refoveo sagaciter veniam. Brevitas consequat iaceo ideo nulla proprius. Adipiscing in validus vicis wisi.\n\nEt ex gravis praemitto suscipit torqueo vero vicis vulpes ymo. Decet haero mauris modo qui vero. Eum magna nunc quadrum quia tamen. Caecus dolor saepius. Abico bene fere nisl occuro odio pala similis ut venio.\n\n\";s:6:\"format\";s:10:\"plain_text\";}}}s:7:\"comment\";a:1:{s:9:\"x-default\";a:1:{i:0;a:6:{s:6:\"status\";s:1:\"2\";s:3:\"cid\";s:1:\"0\";s:22:\"last_comment_timestamp\";s:10:\"1576072161\";s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";s:1:\"0\";s:13:\"comment_count\";s:1:\"0\";}}}s:11:\"field_image\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:1:\"1\";s:3:\"alt\";s:39:\"Ad camur cui roto ullamcorper volutpat.\";s:5:\"title\";s:54:\"Hos importunus suscipere. Duis immitto mauris similis.\";s:5:\"width\";s:3:\"258\";s:6:\"height\";s:3:\"113\";}}}s:10:\"field_tags\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:1:\"3\";}i:1;a:1:{s:9:\"target_id\";s:1:\"4\";}i:2;a:1:{s:9:\"target_id\";s:1:\"3\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:7:\"article\";s:2:\"id\";s:2:\"40\";s:8:\"revision\";s:2:\"42\";s:4:\"uuid\";s:36:\"1f7cace7-cb22-4b36-a91d-3baa820aec70\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"Veniam\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"42\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1576079023.953,1,'entity_field_info node_values','71'),('values:node:41','O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:23:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"41\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"43\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:7:\"article\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"a7b77dea-0b7e-4868-8219-4e931f5609f8\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1576072161\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:18:\"Brevitas Gemino Ut\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1575473740\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1576072161\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:5:\"value\";s:3446:\"Dolor neo vulpes wisi ymo. Amet camur eligo iusto neo nutus tego ulciscor usitas venio. Adipiscing consectetuer letalis lobortis lucidus nutus quae si suscipit virtus. Capto haero mos quis tamen tation. Caecus eu pala premo quae validus. Amet qui valetudo vereor.\n\nCommoveo exerci roto. Blandit commoveo genitus gravis iaceo premo quidne tamen volutpat. Abdo aptent camur consequat decet dolus eum haero nunc sed. Distineo eros fere oppeto paratus.\n\nCamur hos saluto velit vero. Ad interdico singularis tego usitas utrum. At esca in pala ullamcorper. Ad macto nimis. Abico aliquip jugis populus quadrum quibus rusticus vindico.\n\nConsectetuer huic iustum luptatum meus nimis premo probo quadrum tation. Cui in jumentum. Brevitas caecus capto letalis lobortis neque nulla praemitto quae voco. Esse jumentum melior nibh os turpis utrum. Camur dignissim enim feugiat ibidem importunus obruo usitas. Abbas camur lucidus luptatum nimis tincidunt. Abluo acsi genitus ibidem in populus quidem. Aptent pala veniam.\n\nAbluo appellatio nisl os saluto typicus ullamcorper validus vel. Augue dignissim jumentum neo obruo oppeto pertineo velit vicis. Ex gilvus hos neque quidne rusticus sed vero vindico. Aliquam laoreet nisl premo sino. Abico letalis luctus roto tamen valetudo vereor. Dolore mauris roto tego. Abico abigo inhibeo modo nimis quia saepius tation veniam. Causa cui saluto.\n\nAliquam causa exputo haero mos pertineo quia. Amet brevitas ex ideo jugis pertineo. Lenis lucidus nutus sagaciter sed tum. Euismod exerci ille mos neo occuro praemitto quae utrum zelus. Eligo jugis pertineo quibus rusticus sagaciter tincidunt vel. Abigo conventio euismod lobortis mauris nobis similis suscipere vindico. Commoveo distineo dolore iaceo jus natu nulla patria tego venio.\n\nAbluo antehabeo feugiat. Comis dolus facilisis pneum si. Aliquam ex humo jumentum mos tego veniam vereor. Appellatio hos in jus meus nimis pertineo quadrum tum. Nunc paulatim secundum. At commoveo exerci metuo probo quia scisco. Cogo iaceo illum letalis nunc venio. Neo nobis singularis tincidunt uxor vereor verto.\n\nEt in interdico minim ullamcorper usitas. Abbas comis defui in nulla turpis. Distineo enim genitus. Antehabeo caecus camur in proprius sagaciter singularis. Aliquam haero huic pneum saluto vero.\n\nAbdo abluo ex illum lobortis luptatum pecus probo secundum. Esca ideo immitto neo nostrud plaga pneum sino. Commodo genitus hos ideo importunus modo rusticus suscipit torqueo. Abbas inhibeo praesent quae qui refoveo sagaciter. Cui feugiat neque oppeto veniam zelus. Ea esca gravis humo suscipit. Abigo aliquip antehabeo autem conventio iustum refoveo sit typicus virtus. Cui damnum feugiat hos obruo turpis ullamcorper vereor vero.\n\nAd genitus luctus pneum quidem si uxor voco. Metuo nibh plaga populus premo proprius. Inhibeo refoveo veniam. Exputo facilisis obruo tego torqueo vulputate. Adipiscing usitas utinam. Commoveo lucidus minim quae quidne ratis. Ideo illum imputo iustum loquor occuro quis wisi.\n\nAbigo autem huic luctus nobis paratus paulatim persto uxor. Causa dolus esse nutus pecus premo suscipit ymo. Exerci nisl si valde venio. Gravis immitto nobis paulatim.\n\nEt eu exerci neque ratis sed tamen vel. Euismod exerci nutus secundum tincidunt volutpat. Neque nunc torqueo usitas. Brevitas facilisi iaceo macto nulla odio paratus suscipit typicus velit. Abluo gravis huic neque pala paulatim probo secundum. Iustum molior persto praemitto probo tincidunt.\n\n\";s:7:\"summary\";s:3446:\"Dolor neo vulpes wisi ymo. Amet camur eligo iusto neo nutus tego ulciscor usitas venio. Adipiscing consectetuer letalis lobortis lucidus nutus quae si suscipit virtus. Capto haero mos quis tamen tation. Caecus eu pala premo quae validus. Amet qui valetudo vereor.\n\nCommoveo exerci roto. Blandit commoveo genitus gravis iaceo premo quidne tamen volutpat. Abdo aptent camur consequat decet dolus eum haero nunc sed. Distineo eros fere oppeto paratus.\n\nCamur hos saluto velit vero. Ad interdico singularis tego usitas utrum. At esca in pala ullamcorper. Ad macto nimis. Abico aliquip jugis populus quadrum quibus rusticus vindico.\n\nConsectetuer huic iustum luptatum meus nimis premo probo quadrum tation. Cui in jumentum. Brevitas caecus capto letalis lobortis neque nulla praemitto quae voco. Esse jumentum melior nibh os turpis utrum. Camur dignissim enim feugiat ibidem importunus obruo usitas. Abbas camur lucidus luptatum nimis tincidunt. Abluo acsi genitus ibidem in populus quidem. Aptent pala veniam.\n\nAbluo appellatio nisl os saluto typicus ullamcorper validus vel. Augue dignissim jumentum neo obruo oppeto pertineo velit vicis. Ex gilvus hos neque quidne rusticus sed vero vindico. Aliquam laoreet nisl premo sino. Abico letalis luctus roto tamen valetudo vereor. Dolore mauris roto tego. Abico abigo inhibeo modo nimis quia saepius tation veniam. Causa cui saluto.\n\nAliquam causa exputo haero mos pertineo quia. Amet brevitas ex ideo jugis pertineo. Lenis lucidus nutus sagaciter sed tum. Euismod exerci ille mos neo occuro praemitto quae utrum zelus. Eligo jugis pertineo quibus rusticus sagaciter tincidunt vel. Abigo conventio euismod lobortis mauris nobis similis suscipere vindico. Commoveo distineo dolore iaceo jus natu nulla patria tego venio.\n\nAbluo antehabeo feugiat. Comis dolus facilisis pneum si. Aliquam ex humo jumentum mos tego veniam vereor. Appellatio hos in jus meus nimis pertineo quadrum tum. Nunc paulatim secundum. At commoveo exerci metuo probo quia scisco. Cogo iaceo illum letalis nunc venio. Neo nobis singularis tincidunt uxor vereor verto.\n\nEt in interdico minim ullamcorper usitas. Abbas comis defui in nulla turpis. Distineo enim genitus. Antehabeo caecus camur in proprius sagaciter singularis. Aliquam haero huic pneum saluto vero.\n\nAbdo abluo ex illum lobortis luptatum pecus probo secundum. Esca ideo immitto neo nostrud plaga pneum sino. Commodo genitus hos ideo importunus modo rusticus suscipit torqueo. Abbas inhibeo praesent quae qui refoveo sagaciter. Cui feugiat neque oppeto veniam zelus. Ea esca gravis humo suscipit. Abigo aliquip antehabeo autem conventio iustum refoveo sit typicus virtus. Cui damnum feugiat hos obruo turpis ullamcorper vereor vero.\n\nAd genitus luctus pneum quidem si uxor voco. Metuo nibh plaga populus premo proprius. Inhibeo refoveo veniam. Exputo facilisis obruo tego torqueo vulputate. Adipiscing usitas utinam. Commoveo lucidus minim quae quidne ratis. Ideo illum imputo iustum loquor occuro quis wisi.\n\nAbigo autem huic luctus nobis paratus paulatim persto uxor. Causa dolus esse nutus pecus premo suscipit ymo. Exerci nisl si valde venio. Gravis immitto nobis paulatim.\n\nEt eu exerci neque ratis sed tamen vel. Euismod exerci nutus secundum tincidunt volutpat. Neque nunc torqueo usitas. Brevitas facilisi iaceo macto nulla odio paratus suscipit typicus velit. Abluo gravis huic neque pala paulatim probo secundum. Iustum molior persto praemitto probo tincidunt.\n\n\";s:6:\"format\";s:10:\"plain_text\";}}}s:7:\"comment\";a:1:{s:9:\"x-default\";a:1:{i:0;a:6:{s:6:\"status\";s:1:\"2\";s:3:\"cid\";s:1:\"0\";s:22:\"last_comment_timestamp\";s:10:\"1576072161\";s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";s:1:\"0\";s:13:\"comment_count\";s:1:\"0\";}}}s:11:\"field_image\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:2:\"21\";s:3:\"alt\";s:47:\"Abico aliquip at capto eligo eros vero vindico.\";s:5:\"title\";s:46:\"Dignissim in letalis neo nisl suscipere verto.\";s:5:\"width\";s:3:\"564\";s:6:\"height\";s:3:\"154\";}}}s:10:\"field_tags\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:1:\"4\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}i:2;a:1:{s:9:\"target_id\";s:1:\"2\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:7:\"article\";s:2:\"id\";s:2:\"41\";s:8:\"revision\";s:2:\"43\";s:4:\"uuid\";s:36:\"a7b77dea-0b7e-4868-8219-4e931f5609f8\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:18:\"Brevitas Gemino Ut\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"43\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1576079023.957,1,'entity_field_info node_values','71'),('values:node:42','O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:23:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"42\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"44\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:7:\"article\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d095f346-ac92-4577-8506-6357256cbc70\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1576072161\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:25:\"Acsi Capto Iriure Populus\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1575606959\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1576072161\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:5:\"value\";s:3729:\"Enim ex jumentum patria pecus vereor. Accumsan augue gravis probo quia sagaciter. Commoveo diam iaceo loquor luctus. Et letalis loquor ludus macto magna natu si ullamcorper vero. Commodo consectetuer elit et fere praemitto refero similis. Acsi iriure utrum. Dolore genitus refoveo turpis. Aptent haero iustum jumentum modo quibus singularis. Autem commoveo dolor eligo ex iriure metuo tego valde ymo.\n\nCaecus conventio gilvus magna nutus utrum vero vulpes. Bene diam loquor pala paulatim pneum ratis tamen. Paulatim populus qui quia scisco tamen. Aliquam defui ea gravis interdico meus neque populus ulciscor. Brevitas cogo commodo duis ideo jugis secundum si valetudo. Abluo elit sino tation. Aptent camur ea in paulatim quibus quidem tation valetudo. Facilisi jugis jumentum praesent premo typicus valde.\n\nConsequat ibidem ille ludus nunc pala refoveo tego. Ille molior olim quae validus velit. Ibidem molior obruo pagus vel vindico. Aptent augue causa hos iaceo nunc valetudo. Ex metuo populus qui quidem ratis sagaciter. Illum pagus si tamen ullamcorper.\n\nAccumsan gilvus immitto mauris nimis tum. Autem interdico torqueo. Abbas adipiscing mos nisl occuro persto valetudo vindico ymo. Aliquam importunus paulatim pneum tation ut.\n\nModo nostrud nutus pneum proprius refoveo suscipit validus. Dolor eu quae sed tamen valetudo. Ad gemino imputo laoreet luctus mauris sit. Aliquam consectetuer dignissim hendrerit ibidem iustum vindico vulputate.\n\nAugue commodo sudo validus. Abigo cui iaceo laoreet lucidus macto magna quia saluto. Dolus gilvus importunus suscipit uxor vel. Abigo accumsan enim gilvus incassum lobortis mos oppeto pneum sino.\n\nLaoreet luptatum mauris patria populus ut verto. Abico causa comis letalis nobis pagus praemitto usitas veniam zelus. Cogo consequat facilisis jugis usitas. Abbas antehabeo blandit facilisis pertineo usitas vel vicis ymo. Abdo amet ea euismod ullamcorper vereor verto. Caecus cui dolor fere ideo jus lobortis nisl tincidunt zelus. Ludus quia similis. Genitus quae sed sino.\n\nConsectetuer luctus uxor. At brevitas occuro pagus sino venio. Ideo probo sino vero. Appellatio inhibeo neque. Defui gravis iriure luctus meus minim nisl nulla. Abluo adipiscing incassum natu probo quis ratis suscipit. Abbas consectetuer gravis quibus refero.\n\nDignissim letalis sagaciter. Acsi decet torqueo. Aliquip et neo. Brevitas laoreet proprius utrum. Conventio dolus olim. Ad eu euismod genitus lobortis tamen. Abigo acsi ad cui macto saepius secundum si velit. Adipiscing brevitas inhibeo pecus praemitto roto venio vicis. Huic illum patria persto tamen valde. Adipiscing et iaceo iustum lucidus occuro praesent usitas vulputate. Neo quae valetudo. Aliquip humo nulla patria.\n\nAccumsan cui decet gilvus singularis. Capto exputo feugiat praesent probo. Lucidus nunc tation tum vel. Ex genitus gilvus olim quibus sit ulciscor. Lenis macto proprius suscipit virtus. Dignissim esca esse fere hendrerit incassum jugis vulpes.\n\nAccumsan euismod genitus jus proprius validus vulpes. Adipiscing ex iustum luctus natu odio valetudo vindico. Appellatio brevitas comis gilvus haero hos laoreet premo rusticus utinam. Abluo commodo diam exputo facilisi nimis occuro ulciscor utinam validus. Augue humo ille oppeto. Dolor erat huic importunus nisl obruo pneum torqueo. Brevitas eu ille luptatum pagus pneum refero si. Aptent lenis minim nimis premo velit voco ymo.\n\nAbdo ex humo iaceo imputo jumentum ratis refoveo sit ulciscor. Decet gravis occuro paulatim te verto. Conventio iustum laoreet modo ullamcorper utinam. Bene duis enim nobis paulatim torqueo. Adipiscing bene defui erat haero mos saepius suscipere ut. Melior natu qui. Dolor importunus interdico iusto meus molior nibh quibus singularis vulputate.\n\n\";s:7:\"summary\";s:3729:\"Enim ex jumentum patria pecus vereor. Accumsan augue gravis probo quia sagaciter. Commoveo diam iaceo loquor luctus. Et letalis loquor ludus macto magna natu si ullamcorper vero. Commodo consectetuer elit et fere praemitto refero similis. Acsi iriure utrum. Dolore genitus refoveo turpis. Aptent haero iustum jumentum modo quibus singularis. Autem commoveo dolor eligo ex iriure metuo tego valde ymo.\n\nCaecus conventio gilvus magna nutus utrum vero vulpes. Bene diam loquor pala paulatim pneum ratis tamen. Paulatim populus qui quia scisco tamen. Aliquam defui ea gravis interdico meus neque populus ulciscor. Brevitas cogo commodo duis ideo jugis secundum si valetudo. Abluo elit sino tation. Aptent camur ea in paulatim quibus quidem tation valetudo. Facilisi jugis jumentum praesent premo typicus valde.\n\nConsequat ibidem ille ludus nunc pala refoveo tego. Ille molior olim quae validus velit. Ibidem molior obruo pagus vel vindico. Aptent augue causa hos iaceo nunc valetudo. Ex metuo populus qui quidem ratis sagaciter. Illum pagus si tamen ullamcorper.\n\nAccumsan gilvus immitto mauris nimis tum. Autem interdico torqueo. Abbas adipiscing mos nisl occuro persto valetudo vindico ymo. Aliquam importunus paulatim pneum tation ut.\n\nModo nostrud nutus pneum proprius refoveo suscipit validus. Dolor eu quae sed tamen valetudo. Ad gemino imputo laoreet luctus mauris sit. Aliquam consectetuer dignissim hendrerit ibidem iustum vindico vulputate.\n\nAugue commodo sudo validus. Abigo cui iaceo laoreet lucidus macto magna quia saluto. Dolus gilvus importunus suscipit uxor vel. Abigo accumsan enim gilvus incassum lobortis mos oppeto pneum sino.\n\nLaoreet luptatum mauris patria populus ut verto. Abico causa comis letalis nobis pagus praemitto usitas veniam zelus. Cogo consequat facilisis jugis usitas. Abbas antehabeo blandit facilisis pertineo usitas vel vicis ymo. Abdo amet ea euismod ullamcorper vereor verto. Caecus cui dolor fere ideo jus lobortis nisl tincidunt zelus. Ludus quia similis. Genitus quae sed sino.\n\nConsectetuer luctus uxor. At brevitas occuro pagus sino venio. Ideo probo sino vero. Appellatio inhibeo neque. Defui gravis iriure luctus meus minim nisl nulla. Abluo adipiscing incassum natu probo quis ratis suscipit. Abbas consectetuer gravis quibus refero.\n\nDignissim letalis sagaciter. Acsi decet torqueo. Aliquip et neo. Brevitas laoreet proprius utrum. Conventio dolus olim. Ad eu euismod genitus lobortis tamen. Abigo acsi ad cui macto saepius secundum si velit. Adipiscing brevitas inhibeo pecus praemitto roto venio vicis. Huic illum patria persto tamen valde. Adipiscing et iaceo iustum lucidus occuro praesent usitas vulputate. Neo quae valetudo. Aliquip humo nulla patria.\n\nAccumsan cui decet gilvus singularis. Capto exputo feugiat praesent probo. Lucidus nunc tation tum vel. Ex genitus gilvus olim quibus sit ulciscor. Lenis macto proprius suscipit virtus. Dignissim esca esse fere hendrerit incassum jugis vulpes.\n\nAccumsan euismod genitus jus proprius validus vulpes. Adipiscing ex iustum luctus natu odio valetudo vindico. Appellatio brevitas comis gilvus haero hos laoreet premo rusticus utinam. Abluo commodo diam exputo facilisi nimis occuro ulciscor utinam validus. Augue humo ille oppeto. Dolor erat huic importunus nisl obruo pneum torqueo. Brevitas eu ille luptatum pagus pneum refero si. Aptent lenis minim nimis premo velit voco ymo.\n\nAbdo ex humo iaceo imputo jumentum ratis refoveo sit ulciscor. Decet gravis occuro paulatim te verto. Conventio iustum laoreet modo ullamcorper utinam. Bene duis enim nobis paulatim torqueo. Adipiscing bene defui erat haero mos saepius suscipere ut. Melior natu qui. Dolor importunus interdico iusto meus molior nibh quibus singularis vulputate.\n\n\";s:6:\"format\";s:10:\"plain_text\";}}}s:7:\"comment\";a:1:{s:9:\"x-default\";a:1:{i:0;a:6:{s:6:\"status\";s:1:\"0\";s:3:\"cid\";s:1:\"0\";s:22:\"last_comment_timestamp\";s:10:\"1576072161\";s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";s:1:\"1\";s:13:\"comment_count\";s:1:\"0\";}}}s:11:\"field_image\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:1:\"6\";s:3:\"alt\";s:39:\"Bene facilisis magna typicus uxor vero.\";s:5:\"title\";s:62:\"Comis illum tum. Aptent cogo distineo dolus iusto modo quidne.\";s:5:\"width\";s:3:\"228\";s:6:\"height\";s:3:\"167\";}}}s:10:\"field_tags\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:7:\"article\";s:2:\"id\";s:2:\"42\";s:8:\"revision\";s:2:\"44\";s:4:\"uuid\";s:36:\"d095f346-ac92-4577-8506-6357256cbc70\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:25:\"Acsi Capto Iriure Populus\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"44\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1576079023.960,1,'entity_field_info node_values','71'),('values:node:43','O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:23:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"43\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"45\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:7:\"article\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"7cfc3cf4-8293-4259-bc1f-09b0a58ef244\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1576072161\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:11:\"Aptent Eros\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1575642898\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1576072161\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:5:\"value\";s:3252:\"Ad pecus populus vicis. Acsi amet exerci tincidunt. Commoveo hos ideo molior quis. Aliquip camur eu fere importunus usitas vulpes. Aliquip enim eum nulla premo quia suscipere vulpes. Accumsan capto cogo feugiat humo melior metuo scisco.\n\nEros mauris modo. Abdo abico at causa huic pala qui sagaciter tamen ulciscor. Commoveo gilvus interdico iriure iusto neo pagus praemitto tum. Adipiscing aliquip conventio pneum populus. Commodo defui euismod ex luptatum similis suscipit usitas. Abico eligo importunus oppeto volutpat. Fere gravis quis uxor zelus. Abigo dolor iaceo nulla nunc nutus paulatim quia typicus velit.\n\nLuptatum qui rusticus velit. Iriure iusto ludus pala quidem virtus. Abbas abdo camur esca facilisi iustum macto te turpis. Mauris nulla olim saepius tation. Commoveo enim ille luptatum vulputate. Accumsan causa enim facilisis magna melior quia vindico.\n\nDamnum eligo euismod exputo interdico loquor sed similis. Euismod melior nulla sudo tego tincidunt. Aliquip dolore ideo immitto ludus rusticus suscipere tation. Abdo adipiscing amet et fere hos importunus nimis. Brevitas consectetuer ex nibh pagus roto ulciscor veniam vero.\n\nHuic immitto nimis nobis pneum refoveo tego turpis. Antehabeo erat eros eum exerci imputo patria valde virtus vulputate. Causa comis defui ea interdico magna quidne veniam. Antehabeo aptent consequat dignissim esca euismod iriure luptatum tation. Bene facilisis genitus secundum. Conventio decet et fere luptatum nulla refero sed valetudo verto.\n\nErat in mos sit. Aliquam commodo dolor gravis loquor ludus populus vereor vulpes ymo. Ea ille letalis nutus paratus quidne uxor. Dolus facilisi minim mos tum utinam. Consequat imputo lobortis macto te vel. Causa facilisis occuro odio proprius refoveo.\n\nLuctus pecus quidne vindico. Abico erat hos sit valetudo. Illum minim qui vel. Consequat ea hendrerit imputo jus macto quia tation. Abdo paratus vulputate. Caecus comis dolus esca ex nisl valetudo velit vindico. Amet in saluto vindico. Eu nutus quibus quis vel vindico. Abigo damnum defui facilisis vel.\n\nCommoveo iaceo minim persto roto sagaciter typicus ut vel. Abdo abigo luptatum mos pala pneum. Aptent commoveo gemino huic quadrum ut vulputate. Abbas iusto laoreet luptatum obruo pertineo pneum quia ut.\n\nEros ibidem magna odio persto proprius. Bene et quadrum saluto similis. Augue eum feugiat laoreet magna minim nisl rusticus. Abluo amet oppeto paratus suscipit ut virtus vulpes. Cui nimis quadrum vindico zelus.\n\nEuismod inhibeo pertineo tation vicis. Causa cui eros praemitto ulciscor. Commoveo sit uxor. Conventio eu eum exerci nisl odio quidem veniam zelus. Usitas veniam virtus.\n\nNibh nunc sudo tamen virtus. Enim eu gilvus plaga quibus saluto. Bene praesent wisi. Caecus dignissim iaceo oppeto pala paulatim qui refero secundum suscipit. Amet lucidus tation ut. Comis importunus nisl qui tamen veniam vicis virtus. Aptent capto consectetuer ex laoreet metuo occuro sed.\n\nAcsi gemino iustum modo neque qui rusticus zelus. Adipiscing conventio haero meus oppeto pneum quadrum saluto virtus. Adipiscing antehabeo in nobis pala probo quis ullamcorper vel vindico. Abigo natu pecus. Haero hendrerit in paratus pertineo proprius refoveo. Ad camur enim erat esca incassum modo refero ullamcorper.\n\n\";s:7:\"summary\";s:3252:\"Ad pecus populus vicis. Acsi amet exerci tincidunt. Commoveo hos ideo molior quis. Aliquip camur eu fere importunus usitas vulpes. Aliquip enim eum nulla premo quia suscipere vulpes. Accumsan capto cogo feugiat humo melior metuo scisco.\n\nEros mauris modo. Abdo abico at causa huic pala qui sagaciter tamen ulciscor. Commoveo gilvus interdico iriure iusto neo pagus praemitto tum. Adipiscing aliquip conventio pneum populus. Commodo defui euismod ex luptatum similis suscipit usitas. Abico eligo importunus oppeto volutpat. Fere gravis quis uxor zelus. Abigo dolor iaceo nulla nunc nutus paulatim quia typicus velit.\n\nLuptatum qui rusticus velit. Iriure iusto ludus pala quidem virtus. Abbas abdo camur esca facilisi iustum macto te turpis. Mauris nulla olim saepius tation. Commoveo enim ille luptatum vulputate. Accumsan causa enim facilisis magna melior quia vindico.\n\nDamnum eligo euismod exputo interdico loquor sed similis. Euismod melior nulla sudo tego tincidunt. Aliquip dolore ideo immitto ludus rusticus suscipere tation. Abdo adipiscing amet et fere hos importunus nimis. Brevitas consectetuer ex nibh pagus roto ulciscor veniam vero.\n\nHuic immitto nimis nobis pneum refoveo tego turpis. Antehabeo erat eros eum exerci imputo patria valde virtus vulputate. Causa comis defui ea interdico magna quidne veniam. Antehabeo aptent consequat dignissim esca euismod iriure luptatum tation. Bene facilisis genitus secundum. Conventio decet et fere luptatum nulla refero sed valetudo verto.\n\nErat in mos sit. Aliquam commodo dolor gravis loquor ludus populus vereor vulpes ymo. Ea ille letalis nutus paratus quidne uxor. Dolus facilisi minim mos tum utinam. Consequat imputo lobortis macto te vel. Causa facilisis occuro odio proprius refoveo.\n\nLuctus pecus quidne vindico. Abico erat hos sit valetudo. Illum minim qui vel. Consequat ea hendrerit imputo jus macto quia tation. Abdo paratus vulputate. Caecus comis dolus esca ex nisl valetudo velit vindico. Amet in saluto vindico. Eu nutus quibus quis vel vindico. Abigo damnum defui facilisis vel.\n\nCommoveo iaceo minim persto roto sagaciter typicus ut vel. Abdo abigo luptatum mos pala pneum. Aptent commoveo gemino huic quadrum ut vulputate. Abbas iusto laoreet luptatum obruo pertineo pneum quia ut.\n\nEros ibidem magna odio persto proprius. Bene et quadrum saluto similis. Augue eum feugiat laoreet magna minim nisl rusticus. Abluo amet oppeto paratus suscipit ut virtus vulpes. Cui nimis quadrum vindico zelus.\n\nEuismod inhibeo pertineo tation vicis. Causa cui eros praemitto ulciscor. Commoveo sit uxor. Conventio eu eum exerci nisl odio quidem veniam zelus. Usitas veniam virtus.\n\nNibh nunc sudo tamen virtus. Enim eu gilvus plaga quibus saluto. Bene praesent wisi. Caecus dignissim iaceo oppeto pala paulatim qui refero secundum suscipit. Amet lucidus tation ut. Comis importunus nisl qui tamen veniam vicis virtus. Aptent capto consectetuer ex laoreet metuo occuro sed.\n\nAcsi gemino iustum modo neque qui rusticus zelus. Adipiscing conventio haero meus oppeto pneum quadrum saluto virtus. Adipiscing antehabeo in nobis pala probo quis ullamcorper vel vindico. Abigo natu pecus. Haero hendrerit in paratus pertineo proprius refoveo. Ad camur enim erat esca incassum modo refero ullamcorper.\n\n\";s:6:\"format\";s:10:\"plain_text\";}}}s:7:\"comment\";a:1:{s:9:\"x-default\";a:1:{i:0;a:6:{s:6:\"status\";s:1:\"0\";s:3:\"cid\";s:1:\"0\";s:22:\"last_comment_timestamp\";s:10:\"1576072161\";s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";s:1:\"1\";s:13:\"comment_count\";s:1:\"0\";}}}s:11:\"field_image\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:2:\"18\";s:3:\"alt\";s:55:\"Adipiscing camur diam fere genitus lenis lucidus nobis.\";s:5:\"title\";s:33:\"Esse imputo mauris nulla quadrum.\";s:5:\"width\";s:3:\"430\";s:6:\"height\";s:3:\"517\";}}}s:10:\"field_tags\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"2\";}i:1;a:1:{s:9:\"target_id\";s:1:\"4\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:7:\"article\";s:2:\"id\";s:2:\"43\";s:8:\"revision\";s:2:\"45\";s:4:\"uuid\";s:36:\"7cfc3cf4-8293-4259-bc1f-09b0a58ef244\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:11:\"Aptent Eros\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"45\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1576079023.964,1,'entity_field_info node_values','71'),('values:node:44','O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:23:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"44\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"46\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:7:\"article\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"c47ff654-71c9-46e8-ab0b-e9cc449db2fc\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1576072161\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:14:\"Minim Ulciscor\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1575734557\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1576072161\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:5:\"value\";s:3506:\"Brevitas mos paratus sino. Ibidem iriure neo nostrud quia quidne volutpat. Antehabeo ea esse patria quae. Conventio eligo luptatum nimis pala qui refero similis torqueo ymo. Odio quibus sed. Abluo diam et nimis sit suscipere verto. Euismod laoreet paratus quae quis similis tamen verto.\n\nAbbas abluo esse meus refero. Aliquam causa defui huic paratus saluto turpis. Aliquip consectetuer eligo lobortis voco vulputate. Gilvus hos ludus utrum. Abluo amet dignissim gemino incassum molior proprius uxor. Commodo mauris validus veniam.\n\nAcsi genitus ibidem ideo luctus tincidunt. Abluo eum gemino occuro paulatim rusticus verto. Feugiat jus neo praesent suscipere suscipit ut validus vel. Abico capto consequat diam gilvus mauris refero tum vicis. Cogo comis elit usitas valetudo. Aliquip dolor facilisis iustum melior nulla probo virtus volutpat.\n\nDuis haero sit. Abdo abico hendrerit immitto melior metuo nisl pertineo ulciscor validus. Accumsan lucidus os sudo tamen voco. Aptent natu paulatim praesent quadrum. Gravis lucidus luptatum nunc quidne tum. Damnum dolus vero. Abbas ea magna pala proprius quis saepius sed te ulciscor. Accumsan commoveo damnum duis lobortis occuro refero ullamcorper. Distineo haero hos pagus plaga probo sudo. Cogo duis elit exerci haero hos minim pala.\n\nAbigo causa conventio iaceo lenis neo occuro tego valde. Appellatio conventio eu genitus luptatum pagus saepius si. Jugis plaga quis sino tamen uxor vulpes. Esca tation venio vindico. Dolor mos tum virtus.\n\nBene facilisi letalis melior refoveo similis sino tamen tation voco. Commodo pagus rusticus sagaciter turpis utinam valetudo. Abbas jugis metuo. Abdo exerci iriure. Brevitas distineo facilisis pala patria singularis tamen voco. Bene consectetuer interdico iustum. Adipiscing gemino melior nobis si. Ad conventio eligo hendrerit neo quibus suscipit ut.\n\nCommodo duis facilisis illum inhibeo loquor persto rusticus ut validus. Feugiat jugis minim refero tincidunt veniam. Abluo meus pagus quidem sagaciter. Causa euismod ibidem inhibeo jus nisl suscipit ut uxor vulpes. Abico commoveo iustum. Enim eu exerci jumentum neo oppeto vero.\n\nNeo plaga sudo tamen. Abigo eligo interdico singularis sudo vindico. Bene duis et jumentum minim plaga tum. Accumsan conventio damnum eligo. Amet aptent esca ex interdico paratus vulpes zelus.\n\nCaecus decet nunc secundum similis typicus. Abico laoreet nisl nobis wisi. Ad exerci haero letalis molior nunc singularis tation vereor ymo. Camur dolore nibh volutpat. Abluo ad gemino gravis huic immitto scisco. Adipiscing amet illum metuo oppeto roto scisco torqueo velit volutpat. Metuo singularis ut. Causa dolor iriure occuro paratus sed ut valetudo validus.\n\nBlandit eligo euismod lenis modo ullamcorper venio vulpes. Abigo decet eum ille nostrud paratus quae si tum turpis. Conventio gilvus haero lobortis nisl nostrud refoveo. Acsi ad damnum ille nimis pagus secundum verto. Accumsan brevitas consectetuer ex in luctus neo proprius.\n\nDiam lenis nunc quadrum sagaciter saluto valde validus wisi. Amet causa eu exerci melior occuro scisco. Cogo decet jugis loquor populus sino sit te tum. Esse laoreet ludus.\n\nAugue lenis ludus macto olim pagus pneum tincidunt. Eligo eum exputo fere ille. Interdico iriure ludus odio saepius scisco vulputate zelus. Adipiscing duis elit iaceo lobortis macto paratus praesent ullamcorper. Distineo incassum lenis loquor nibh quadrum tego vicis. Abdo illum sit. Aptent caecus si singularis. Amet augue capto duis iustum suscipit te torqueo validus.\n\n\";s:7:\"summary\";s:3506:\"Brevitas mos paratus sino. Ibidem iriure neo nostrud quia quidne volutpat. Antehabeo ea esse patria quae. Conventio eligo luptatum nimis pala qui refero similis torqueo ymo. Odio quibus sed. Abluo diam et nimis sit suscipere verto. Euismod laoreet paratus quae quis similis tamen verto.\n\nAbbas abluo esse meus refero. Aliquam causa defui huic paratus saluto turpis. Aliquip consectetuer eligo lobortis voco vulputate. Gilvus hos ludus utrum. Abluo amet dignissim gemino incassum molior proprius uxor. Commodo mauris validus veniam.\n\nAcsi genitus ibidem ideo luctus tincidunt. Abluo eum gemino occuro paulatim rusticus verto. Feugiat jus neo praesent suscipere suscipit ut validus vel. Abico capto consequat diam gilvus mauris refero tum vicis. Cogo comis elit usitas valetudo. Aliquip dolor facilisis iustum melior nulla probo virtus volutpat.\n\nDuis haero sit. Abdo abico hendrerit immitto melior metuo nisl pertineo ulciscor validus. Accumsan lucidus os sudo tamen voco. Aptent natu paulatim praesent quadrum. Gravis lucidus luptatum nunc quidne tum. Damnum dolus vero. Abbas ea magna pala proprius quis saepius sed te ulciscor. Accumsan commoveo damnum duis lobortis occuro refero ullamcorper. Distineo haero hos pagus plaga probo sudo. Cogo duis elit exerci haero hos minim pala.\n\nAbigo causa conventio iaceo lenis neo occuro tego valde. Appellatio conventio eu genitus luptatum pagus saepius si. Jugis plaga quis sino tamen uxor vulpes. Esca tation venio vindico. Dolor mos tum virtus.\n\nBene facilisi letalis melior refoveo similis sino tamen tation voco. Commodo pagus rusticus sagaciter turpis utinam valetudo. Abbas jugis metuo. Abdo exerci iriure. Brevitas distineo facilisis pala patria singularis tamen voco. Bene consectetuer interdico iustum. Adipiscing gemino melior nobis si. Ad conventio eligo hendrerit neo quibus suscipit ut.\n\nCommodo duis facilisis illum inhibeo loquor persto rusticus ut validus. Feugiat jugis minim refero tincidunt veniam. Abluo meus pagus quidem sagaciter. Causa euismod ibidem inhibeo jus nisl suscipit ut uxor vulpes. Abico commoveo iustum. Enim eu exerci jumentum neo oppeto vero.\n\nNeo plaga sudo tamen. Abigo eligo interdico singularis sudo vindico. Bene duis et jumentum minim plaga tum. Accumsan conventio damnum eligo. Amet aptent esca ex interdico paratus vulpes zelus.\n\nCaecus decet nunc secundum similis typicus. Abico laoreet nisl nobis wisi. Ad exerci haero letalis molior nunc singularis tation vereor ymo. Camur dolore nibh volutpat. Abluo ad gemino gravis huic immitto scisco. Adipiscing amet illum metuo oppeto roto scisco torqueo velit volutpat. Metuo singularis ut. Causa dolor iriure occuro paratus sed ut valetudo validus.\n\nBlandit eligo euismod lenis modo ullamcorper venio vulpes. Abigo decet eum ille nostrud paratus quae si tum turpis. Conventio gilvus haero lobortis nisl nostrud refoveo. Acsi ad damnum ille nimis pagus secundum verto. Accumsan brevitas consectetuer ex in luctus neo proprius.\n\nDiam lenis nunc quadrum sagaciter saluto valde validus wisi. Amet causa eu exerci melior occuro scisco. Cogo decet jugis loquor populus sino sit te tum. Esse laoreet ludus.\n\nAugue lenis ludus macto olim pagus pneum tincidunt. Eligo eum exputo fere ille. Interdico iriure ludus odio saepius scisco vulputate zelus. Adipiscing duis elit iaceo lobortis macto paratus praesent ullamcorper. Distineo incassum lenis loquor nibh quadrum tego vicis. Abdo illum sit. Aptent caecus si singularis. Amet augue capto duis iustum suscipit te torqueo validus.\n\n\";s:6:\"format\";s:10:\"plain_text\";}}}s:7:\"comment\";a:1:{s:9:\"x-default\";a:1:{i:0;a:6:{s:6:\"status\";s:1:\"2\";s:3:\"cid\";s:1:\"0\";s:22:\"last_comment_timestamp\";s:10:\"1576072161\";s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";s:1:\"0\";s:13:\"comment_count\";s:1:\"0\";}}}s:11:\"field_image\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:1:\"8\";s:3:\"alt\";s:65:\"Macto scisco sit. Modo nutus praemitto refero secundum vulputate.\";s:5:\"title\";s:36:\"Abigo consectetuer genitus volutpat.\";s:5:\"width\";s:3:\"328\";s:6:\"height\";s:3:\"330\";}}}s:10:\"field_tags\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:1:\"2\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}i:2;a:1:{s:9:\"target_id\";s:1:\"2\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:7:\"article\";s:2:\"id\";s:2:\"44\";s:8:\"revision\";s:2:\"46\";s:4:\"uuid\";s:36:\"c47ff654-71c9-46e8-ab0b-e9cc449db2fc\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:14:\"Minim Ulciscor\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"46\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1576079023.968,1,'entity_field_info node_values','71'),('values:node:45','O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:23:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"45\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"47\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:7:\"article\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"fe730eb0-9a14-416b-96fd-0881d1215ed9\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1576072161\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:21:\"Abigo Bene Singularis\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1575834276\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1576072161\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:5:\"value\";s:4057:\"Capto obruo praesent sagaciter. Abigo accumsan aptent cui diam letalis pagus probo singularis. Cogo defui eu humo oppeto pneum qui quidem suscipere torqueo. Aptent hendrerit nimis occuro sagaciter ullamcorper valetudo vel.\n\nCapto cui decet incassum jumentum. At comis pala praemitto quidem sagaciter. Consequat incassum pecus torqueo. Eum in tego velit. Augue blandit brevitas illum incassum loquor melior persto velit. Bene cogo eligo exputo huic letalis lucidus nunc persto qui. Abdo causa facilisis jugis ratis singularis. Conventio fere ideo laoreet nunc.\n\nAd commoveo ibidem mauris mos pala praesent quibus typicus. Abico defui odio oppeto singularis sudo suscipit tation valetudo. Feugiat lobortis pala refoveo virtus ymo. Eum imputo interdico mos. Conventio cui duis esse meus neque nobis pertineo tum. Distineo esca exputo quadrum. Accumsan hendrerit meus natu suscipit.\n\nCaecus conventio decet diam ea nisl nutus premo vero. Amet damnum distineo nisl similis suscipere utinam. Comis illum inhibeo lenis tego venio. Eros lenis praesent quibus tego. Augue euismod mauris persto sudo zelus. Defui elit ibidem modo saluto. Abluo interdico iriure. Capto causa conventio feugiat natu refero si tation turpis virtus.\n\nCapto eligo macto metuo rusticus sagaciter singularis suscipit ullamcorper. At eum meus nimis quae roto saepius velit. Abbas duis eligo esse jus magna minim nutus pertineo probo. Commoveo letalis molior. Exerci haero magna utinam velit. Conventio dolus duis erat incassum letalis rusticus secundum torqueo. Abico accumsan bene damnum esca paulatim quidne quis uxor zelus.\n\nAccumsan acsi appellatio haero illum meus probo proprius refero tego. Antehabeo gravis in iustum jus olim tamen. Huic loquor ulciscor. Erat paratus turpis. Abigo inhibeo interdico iusto persto praesent qui usitas vereor zelus. Amet huic humo. Enim iriure nobis ymo. Cui eu nimis ratis saluto sed utrum validus. Abico capto eu luptatum mauris natu nobis persto praesent suscipere.\n\nCommodo humo molior occuro os similis validus veniam. Decet erat eum ille illum mauris praemitto quis validus veniam. Acsi macto populus voco. Abluo aliquam esca eum hos refero scisco te tincidunt utinam. Ad aliquip bene consectetuer eu pala quidem.\n\nDolus erat nulla si torqueo. Blandit diam ibidem interdico macto probo sino vulputate. Abico torqueo ulciscor. Humo importunus ut vel. Commoveo damnum distineo esca hendrerit humo ulciscor. Erat lobortis paulatim. Fere incassum nutus pertineo quadrum scisco. At meus natu premo quadrum si utrum vereor vulpes. Capto cogo defui hos ille incassum validus vereor.\n\nIbidem iustum meus neo pecus singularis suscipere. Abbas defui esca ideo obruo te zelus. Defui eu laoreet letalis neque pneum tamen. Defui esse euismod jugis jus mauris nostrud sed turpis ullamcorper. Gilvus in ludus. Capto euismod iusto nobis pala typicus venio. Defui jugis persto pneum quidne valetudo.\n\nPertineo suscipit turpis valde. Defui jumentum neo quia quibus. Eum in inhibeo luptatum plaga praemitto saluto. Caecus commoveo elit humo persto quis tum usitas volutpat. Abluo appellatio cogo eum ex interdico quadrum vereor. Bene luctus nimis paulatim sit valetudo. Consequat dolus exerci humo natu quidem ulciscor vicis.\n\nAt esca imputo nibh nulla olim quae ulciscor volutpat. Aliquip exerci immitto tamen. Decet eu te. Diam eligo interdico natu nutus paulatim quadrum virtus wisi. Consectetuer sed singularis. Capto eros ibidem nibh quidem sudo suscipere. Bene blandit jugis neo odio premo quae quidne uxor. Ideo singularis vereor. Abluo comis consectetuer dolus iriure nunc qui sudo vereor. Aptent hos letalis metuo nulla suscipere te zelus.\n\nCommodo iusto modo neo saepius veniam. Conventio luptatum valde. Conventio facilisi feugiat illum lenis occuro odio secundum virtus. Caecus conventio fere odio plaga rusticus utinam validus vindico. Abigo brevitas commoveo enim oppeto secundum turpis typicus utinam. Melior nunc olim paulatim praemitto typicus utinam. Accumsan neque populus. Huic usitas vicis voco. Defui diam dolus ea pala quidne tego vulputate.\n\n\";s:7:\"summary\";s:4057:\"Capto obruo praesent sagaciter. Abigo accumsan aptent cui diam letalis pagus probo singularis. Cogo defui eu humo oppeto pneum qui quidem suscipere torqueo. Aptent hendrerit nimis occuro sagaciter ullamcorper valetudo vel.\n\nCapto cui decet incassum jumentum. At comis pala praemitto quidem sagaciter. Consequat incassum pecus torqueo. Eum in tego velit. Augue blandit brevitas illum incassum loquor melior persto velit. Bene cogo eligo exputo huic letalis lucidus nunc persto qui. Abdo causa facilisis jugis ratis singularis. Conventio fere ideo laoreet nunc.\n\nAd commoveo ibidem mauris mos pala praesent quibus typicus. Abico defui odio oppeto singularis sudo suscipit tation valetudo. Feugiat lobortis pala refoveo virtus ymo. Eum imputo interdico mos. Conventio cui duis esse meus neque nobis pertineo tum. Distineo esca exputo quadrum. Accumsan hendrerit meus natu suscipit.\n\nCaecus conventio decet diam ea nisl nutus premo vero. Amet damnum distineo nisl similis suscipere utinam. Comis illum inhibeo lenis tego venio. Eros lenis praesent quibus tego. Augue euismod mauris persto sudo zelus. Defui elit ibidem modo saluto. Abluo interdico iriure. Capto causa conventio feugiat natu refero si tation turpis virtus.\n\nCapto eligo macto metuo rusticus sagaciter singularis suscipit ullamcorper. At eum meus nimis quae roto saepius velit. Abbas duis eligo esse jus magna minim nutus pertineo probo. Commoveo letalis molior. Exerci haero magna utinam velit. Conventio dolus duis erat incassum letalis rusticus secundum torqueo. Abico accumsan bene damnum esca paulatim quidne quis uxor zelus.\n\nAccumsan acsi appellatio haero illum meus probo proprius refero tego. Antehabeo gravis in iustum jus olim tamen. Huic loquor ulciscor. Erat paratus turpis. Abigo inhibeo interdico iusto persto praesent qui usitas vereor zelus. Amet huic humo. Enim iriure nobis ymo. Cui eu nimis ratis saluto sed utrum validus. Abico capto eu luptatum mauris natu nobis persto praesent suscipere.\n\nCommodo humo molior occuro os similis validus veniam. Decet erat eum ille illum mauris praemitto quis validus veniam. Acsi macto populus voco. Abluo aliquam esca eum hos refero scisco te tincidunt utinam. Ad aliquip bene consectetuer eu pala quidem.\n\nDolus erat nulla si torqueo. Blandit diam ibidem interdico macto probo sino vulputate. Abico torqueo ulciscor. Humo importunus ut vel. Commoveo damnum distineo esca hendrerit humo ulciscor. Erat lobortis paulatim. Fere incassum nutus pertineo quadrum scisco. At meus natu premo quadrum si utrum vereor vulpes. Capto cogo defui hos ille incassum validus vereor.\n\nIbidem iustum meus neo pecus singularis suscipere. Abbas defui esca ideo obruo te zelus. Defui eu laoreet letalis neque pneum tamen. Defui esse euismod jugis jus mauris nostrud sed turpis ullamcorper. Gilvus in ludus. Capto euismod iusto nobis pala typicus venio. Defui jugis persto pneum quidne valetudo.\n\nPertineo suscipit turpis valde. Defui jumentum neo quia quibus. Eum in inhibeo luptatum plaga praemitto saluto. Caecus commoveo elit humo persto quis tum usitas volutpat. Abluo appellatio cogo eum ex interdico quadrum vereor. Bene luctus nimis paulatim sit valetudo. Consequat dolus exerci humo natu quidem ulciscor vicis.\n\nAt esca imputo nibh nulla olim quae ulciscor volutpat. Aliquip exerci immitto tamen. Decet eu te. Diam eligo interdico natu nutus paulatim quadrum virtus wisi. Consectetuer sed singularis. Capto eros ibidem nibh quidem sudo suscipere. Bene blandit jugis neo odio premo quae quidne uxor. Ideo singularis vereor. Abluo comis consectetuer dolus iriure nunc qui sudo vereor. Aptent hos letalis metuo nulla suscipere te zelus.\n\nCommodo iusto modo neo saepius veniam. Conventio luptatum valde. Conventio facilisi feugiat illum lenis occuro odio secundum virtus. Caecus conventio fere odio plaga rusticus utinam validus vindico. Abigo brevitas commoveo enim oppeto secundum turpis typicus utinam. Melior nunc olim paulatim praemitto typicus utinam. Accumsan neque populus. Huic usitas vicis voco. Defui diam dolus ea pala quidne tego vulputate.\n\n\";s:6:\"format\";s:10:\"plain_text\";}}}s:7:\"comment\";a:1:{s:9:\"x-default\";a:1:{i:0;a:6:{s:6:\"status\";s:1:\"1\";s:3:\"cid\";s:1:\"0\";s:22:\"last_comment_timestamp\";s:10:\"1576072161\";s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";s:1:\"0\";s:13:\"comment_count\";s:1:\"0\";}}}s:11:\"field_image\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:2:\"12\";s:3:\"alt\";s:46:\"Abbas iustum jumentum lenis nibh rusticus tum.\";s:5:\"title\";s:45:\"Antehabeo exerci iaceo natu secundum similis.\";s:5:\"width\";s:3:\"152\";s:6:\"height\";s:3:\"117\";}}}s:10:\"field_tags\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:7:\"article\";s:2:\"id\";s:2:\"45\";s:8:\"revision\";s:2:\"47\";s:4:\"uuid\";s:36:\"fe730eb0-9a14-416b-96fd-0881d1215ed9\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:21:\"Abigo Bene Singularis\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"47\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1576079023.971,1,'entity_field_info node_values','71'),('values:node:46','O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:23:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"46\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"48\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:7:\"article\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"6f06e4db-0280-4d76-8ec5-adbb56811a5c\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1576072161\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:24:\"Eligo In Iustum Paulatim\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1575957000\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1576072161\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:5:\"value\";s:3573:\"Adipiscing cogo defui gilvus incassum iriure plaga typicus. Brevitas damnum duis eu nulla occuro qui verto voco. Immitto letalis meus zelus. Iustum premo quidne sit vero. Adipiscing aliquip bene cui haero hendrerit in pala pertineo praesent.\n\nEsca feugiat iusto vicis. Aptent dolor jugis venio virtus. Aliquam amet damnum distineo occuro pagus pecus velit. Causa enim ex iaceo lobortis loquor ratis suscipere verto. Hendrerit nisl secundum. Diam ex gravis nunc quia te. Adipiscing caecus elit exerci haero neo si tum valde. Eligo eu iriure magna neo populus.\n\nAbbas iaceo nostrud plaga verto voco. Antehabeo diam lenis sino veniam. Elit quidne wisi. Ideo loquor natu pala quidem quis scisco. Gemino lobortis macto quidem. Accumsan bene cui facilisi lucidus pagus roto scisco zelus. Dolor erat iusto. Brevitas ibidem jumentum persto. Elit exputo lenis molior singularis sudo suscipere tation. Abigo esca jumentum lucidus ludus populus rusticus similis. Abluo augue defui lenis pala quadrum tego utinam.\n\nBene causa conventio dolus eum haero letalis quia sagaciter singularis. Commoveo iusto scisco virtus. Abigo caecus eum iaceo venio vindico. Abbas at odio tincidunt. Abico abluo dolore esse eum humo nostrud paratus tincidunt wisi. Adipiscing eu persto sino. Caecus esca eu nisl quia scisco. Abdo haero metuo minim persto ratis suscipere.\n\nBrevitas exputo praesent quidem vindico. Elit nibh olim persto singularis ymo. Comis mauris oppeto pala. Abdo caecus exerci facilisis pagus pertineo quidem suscipit.\n\nDamnum duis gilvus interdico occuro populus si. Abdo abigo damnum elit eros melior metuo minim nobis odio. At autem lenis patria torqueo uxor. Exputo mos oppeto pneum torqueo turpis ulciscor volutpat. Antehabeo euismod ludus qui secundum vulputate. Genitus natu tincidunt ullamcorper. Dolore laoreet metuo nobis pecus uxor vero.\n\nDuis ibidem lenis mauris suscipere tego typicus. Bene diam saepius. Abigo comis defui eum neque nulla quia si valde vero. Abico accumsan aliquip dolus lenis ludus quae sagaciter saluto. Interdico obruo oppeto sed suscipit vicis.\n\nAntehabeo dolor et facilisis loquor pagus. Causa erat feugiat obruo pecus. Abluo accumsan aptent consequat decet lucidus venio voco. Blandit distineo humo incassum probo refoveo tego tum ullamcorper.\n\nAt jumentum ut. Blandit gravis haero nulla pecus praemitto proprius ulciscor. Et iaceo quia usitas vulpes. Appellatio eros facilisis illum magna sed vulputate.\n\nBrevitas commodo imputo jugis lobortis nobis saluto te. Causa et incassum mauris paulatim plaga probo roto validus. Consectetuer exputo facilisi iriure letalis nibh. Decet ex illum modo sino ymo zelus. Adipiscing quae tation. Aptent causa conventio tum ulciscor. Abdo et interdico nimis nisl velit volutpat. Abluo commoveo dolore dolus patria vereor.\n\nEu inhibeo loquor nobis plaga venio zelus. Aliquam defui eligo facilisis fere lenis nunc sit. Jumentum persto velit vulputate. Blandit dignissim euismod ideo nulla suscipit. Ad consectetuer macto molior neo tego turpis vel vereor volutpat. Adipiscing comis nunc quis velit veniam. Haero illum immitto sudo. Erat ille olim os singularis utinam utrum venio vereor.\n\nAliquip cogo eros jugis probo sino. Elit luctus mos nutus oppeto quis vereor. Capto gemino importunus. Aliquip bene erat eros gravis in lucidus nisl oppeto suscipere. Autem ea humo iaceo vel. Aliquam commoveo haero in similis usitas. Consequat ideo molior. At camur melior oppeto patria sagaciter utrum. Cogo fere gilvus mos pecus premo proprius refero sed te. Abbas abdo gilvus iriure macto patria praemitto refero sed tego.\n\n\";s:7:\"summary\";s:3573:\"Adipiscing cogo defui gilvus incassum iriure plaga typicus. Brevitas damnum duis eu nulla occuro qui verto voco. Immitto letalis meus zelus. Iustum premo quidne sit vero. Adipiscing aliquip bene cui haero hendrerit in pala pertineo praesent.\n\nEsca feugiat iusto vicis. Aptent dolor jugis venio virtus. Aliquam amet damnum distineo occuro pagus pecus velit. Causa enim ex iaceo lobortis loquor ratis suscipere verto. Hendrerit nisl secundum. Diam ex gravis nunc quia te. Adipiscing caecus elit exerci haero neo si tum valde. Eligo eu iriure magna neo populus.\n\nAbbas iaceo nostrud plaga verto voco. Antehabeo diam lenis sino veniam. Elit quidne wisi. Ideo loquor natu pala quidem quis scisco. Gemino lobortis macto quidem. Accumsan bene cui facilisi lucidus pagus roto scisco zelus. Dolor erat iusto. Brevitas ibidem jumentum persto. Elit exputo lenis molior singularis sudo suscipere tation. Abigo esca jumentum lucidus ludus populus rusticus similis. Abluo augue defui lenis pala quadrum tego utinam.\n\nBene causa conventio dolus eum haero letalis quia sagaciter singularis. Commoveo iusto scisco virtus. Abigo caecus eum iaceo venio vindico. Abbas at odio tincidunt. Abico abluo dolore esse eum humo nostrud paratus tincidunt wisi. Adipiscing eu persto sino. Caecus esca eu nisl quia scisco. Abdo haero metuo minim persto ratis suscipere.\n\nBrevitas exputo praesent quidem vindico. Elit nibh olim persto singularis ymo. Comis mauris oppeto pala. Abdo caecus exerci facilisis pagus pertineo quidem suscipit.\n\nDamnum duis gilvus interdico occuro populus si. Abdo abigo damnum elit eros melior metuo minim nobis odio. At autem lenis patria torqueo uxor. Exputo mos oppeto pneum torqueo turpis ulciscor volutpat. Antehabeo euismod ludus qui secundum vulputate. Genitus natu tincidunt ullamcorper. Dolore laoreet metuo nobis pecus uxor vero.\n\nDuis ibidem lenis mauris suscipere tego typicus. Bene diam saepius. Abigo comis defui eum neque nulla quia si valde vero. Abico accumsan aliquip dolus lenis ludus quae sagaciter saluto. Interdico obruo oppeto sed suscipit vicis.\n\nAntehabeo dolor et facilisis loquor pagus. Causa erat feugiat obruo pecus. Abluo accumsan aptent consequat decet lucidus venio voco. Blandit distineo humo incassum probo refoveo tego tum ullamcorper.\n\nAt jumentum ut. Blandit gravis haero nulla pecus praemitto proprius ulciscor. Et iaceo quia usitas vulpes. Appellatio eros facilisis illum magna sed vulputate.\n\nBrevitas commodo imputo jugis lobortis nobis saluto te. Causa et incassum mauris paulatim plaga probo roto validus. Consectetuer exputo facilisi iriure letalis nibh. Decet ex illum modo sino ymo zelus. Adipiscing quae tation. Aptent causa conventio tum ulciscor. Abdo et interdico nimis nisl velit volutpat. Abluo commoveo dolore dolus patria vereor.\n\nEu inhibeo loquor nobis plaga venio zelus. Aliquam defui eligo facilisis fere lenis nunc sit. Jumentum persto velit vulputate. Blandit dignissim euismod ideo nulla suscipit. Ad consectetuer macto molior neo tego turpis vel vereor volutpat. Adipiscing comis nunc quis velit veniam. Haero illum immitto sudo. Erat ille olim os singularis utinam utrum venio vereor.\n\nAliquip cogo eros jugis probo sino. Elit luctus mos nutus oppeto quis vereor. Capto gemino importunus. Aliquip bene erat eros gravis in lucidus nisl oppeto suscipere. Autem ea humo iaceo vel. Aliquam commoveo haero in similis usitas. Consequat ideo molior. At camur melior oppeto patria sagaciter utrum. Cogo fere gilvus mos pecus premo proprius refero sed te. Abbas abdo gilvus iriure macto patria praemitto refero sed tego.\n\n\";s:6:\"format\";s:10:\"plain_text\";}}}s:7:\"comment\";a:1:{s:9:\"x-default\";a:1:{i:0;a:6:{s:6:\"status\";s:1:\"2\";s:3:\"cid\";s:1:\"0\";s:22:\"last_comment_timestamp\";s:10:\"1576072161\";s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";s:1:\"0\";s:13:\"comment_count\";s:1:\"0\";}}}s:11:\"field_image\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:2:\"23\";s:3:\"alt\";s:45:\"Antehabeo aptent eum quadrum rusticus veniam.\";s:5:\"title\";s:48:\"Imputo jumentum lobortis loquor lucidus quadrum.\";s:5:\"width\";s:3:\"549\";s:6:\"height\";s:3:\"132\";}}}s:10:\"field_tags\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:1:\"4\";}i:1;a:1:{s:9:\"target_id\";s:1:\"2\";}i:2;a:1:{s:9:\"target_id\";s:1:\"1\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:7:\"article\";s:2:\"id\";s:2:\"46\";s:8:\"revision\";s:2:\"48\";s:4:\"uuid\";s:36:\"6f06e4db-0280-4d76-8ec5-adbb56811a5c\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:24:\"Eligo In Iustum Paulatim\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"48\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1576074376.301,1,'entity_field_info node_values','71'),('values:node:47','O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:23:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"47\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"49\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:7:\"article\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"dd3ea482-f9f9-45e9-a7c1-c8f555881930\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1576072161\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:21:\"Minim Veniam Volutpat\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1575667676\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1576072161\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:5:\"value\";s:3771:\"Antehabeo diam eu gemino iustum lobortis luctus qui utinam volutpat. Commoveo iriure vel volutpat. Aliquip commodo ideo immitto melior meus neque. Aliquam facilisi facilisis magna mauris premo quibus verto. Amet comis eligo jus singularis tation voco. Elit quadrum scisco. Commoveo euismod hos lenis loquor nibh suscipere utinam verto. Abluo causa distineo dolus ex exputo jugis macto proprius quae.\n\nMauris pertineo ut. Acsi consequat euismod huic. Diam duis exerci feugiat incassum neo. Defui diam iaceo iusto mos patria plaga rusticus similis validus. Lobortis mauris nimis nutus proprius refero suscipere virtus. Abigo neo praemitto tego tum velit.\n\nCui eum luptatum ullamcorper. Acsi cui euismod fere ibidem metuo oppeto pertineo roto utrum. Cui eligo obruo premo similis vicis. Amet consectetuer ex nibh occuro tation typicus ut utrum. Magna proprius valetudo. Caecus nisl quadrum tego zelus. Conventio diam huic jugis jus similis vero. Consequat genitus imputo incassum iusto os sino ullamcorper. Blandit ludus minim valetudo. Abdo ludus minim neo turpis.\n\nDolus facilisi gilvus magna olim sed ulciscor. Acsi consectetuer veniam. Brevitas hos singularis. Abluo huic neo nisl. Enim feugiat hos jus nostrud praemitto sed. Brevitas facilisi si. Abigo bene caecus commoveo hendrerit huic occuro pneum refero valetudo.\n\nEum humo jugis letalis natu sagaciter sino. Bene minim paratus quae te. Inhibeo jus mauris. Amet exerci nimis. Exerci gravis scisco similis sino. Amet distineo immitto incassum quibus tum vindico. Amet capto damnum mos occuro odio patria validus verto.\n\nDiam dolor elit ille inhibeo os praesent tation veniam zelus. Conventio hendrerit inhibeo sed. Abigo caecus camur causa dolor esse in modo persto voco. Molior si ulciscor vicis zelus. Ad aptent at commoveo iustum lenis mos quidem saepius zelus. Aptent eligo erat nimis quae vel vicis. Antehabeo aptent at duis iustum secundum ulciscor veniam. Decet dolore duis haero laoreet nulla saepius tincidunt torqueo typicus.\n\nEros lobortis neo pecus scisco tamen validus. Comis dolus eu ideo singularis. Patria quia te. Distineo facilisis jumentum pneum rusticus. Abico enim gilvus hos obruo roto sagaciter voco. Abluo conventio eu exputo haero interdico jumentum nibh nostrud tego. Modo mos nibh saepius saluto utrum vel.\n\nCommodo tamen vero. Conventio ibidem incassum mos singularis sino turpis ut. Macto mauris neo quis secundum te tum wisi. Camur feugiat hos importunus inhibeo nostrud tincidunt vero. Gemino incassum oppeto quis. Abdo aptent feugiat gravis importunus si sino te typicus vulputate.\n\nConventio imputo occuro similis wisi. Cogo conventio ille imputo melior quidem rusticus saepius vindico vulputate. Abigo humo iustum jumentum suscipere utrum velit vicis. Dignissim dolus fere hendrerit ibidem importunus lenis metuo torqueo. Conventio facilisi facilisis saepius valde. Facilisis tincidunt torqueo. At dolore eu nobis nulla olim probo velit. Acsi capto eum metuo quae similis utinam virtus wisi zelus.\n\nHaero imputo jugis sed suscipere. Consequat eu iustum patria persto veniam. Esca occuro pagus valetudo. Exerci macto mauris occuro typicus vulpes. Eligo iaceo iusto natu praemitto praesent vicis. Plaga quis scisco. Facilisis imputo melior meus utrum. Ad dolore eligo gravis ille iriure natu nimis pertineo tego. Abigo adipiscing aptent eligo molior.\n\nAdipiscing appellatio consequat ibidem iriure obruo praemitto vindico virtus vulpes. Autem importunus pagus similis ullamcorper. Diam duis erat fere pala refoveo sagaciter similis ulciscor vereor.\n\nAbico comis nibh. Abdo erat jus patria scisco tamen. Defui eum loquor nostrud refoveo valde. Esse ex facilisi illum interdico occuro tation ullamcorper valde vicis. Causa erat imputo. Acsi dolore iaceo luctus modo persto tego uxor.\n\n\";s:7:\"summary\";s:3771:\"Antehabeo diam eu gemino iustum lobortis luctus qui utinam volutpat. Commoveo iriure vel volutpat. Aliquip commodo ideo immitto melior meus neque. Aliquam facilisi facilisis magna mauris premo quibus verto. Amet comis eligo jus singularis tation voco. Elit quadrum scisco. Commoveo euismod hos lenis loquor nibh suscipere utinam verto. Abluo causa distineo dolus ex exputo jugis macto proprius quae.\n\nMauris pertineo ut. Acsi consequat euismod huic. Diam duis exerci feugiat incassum neo. Defui diam iaceo iusto mos patria plaga rusticus similis validus. Lobortis mauris nimis nutus proprius refero suscipere virtus. Abigo neo praemitto tego tum velit.\n\nCui eum luptatum ullamcorper. Acsi cui euismod fere ibidem metuo oppeto pertineo roto utrum. Cui eligo obruo premo similis vicis. Amet consectetuer ex nibh occuro tation typicus ut utrum. Magna proprius valetudo. Caecus nisl quadrum tego zelus. Conventio diam huic jugis jus similis vero. Consequat genitus imputo incassum iusto os sino ullamcorper. Blandit ludus minim valetudo. Abdo ludus minim neo turpis.\n\nDolus facilisi gilvus magna olim sed ulciscor. Acsi consectetuer veniam. Brevitas hos singularis. Abluo huic neo nisl. Enim feugiat hos jus nostrud praemitto sed. Brevitas facilisi si. Abigo bene caecus commoveo hendrerit huic occuro pneum refero valetudo.\n\nEum humo jugis letalis natu sagaciter sino. Bene minim paratus quae te. Inhibeo jus mauris. Amet exerci nimis. Exerci gravis scisco similis sino. Amet distineo immitto incassum quibus tum vindico. Amet capto damnum mos occuro odio patria validus verto.\n\nDiam dolor elit ille inhibeo os praesent tation veniam zelus. Conventio hendrerit inhibeo sed. Abigo caecus camur causa dolor esse in modo persto voco. Molior si ulciscor vicis zelus. Ad aptent at commoveo iustum lenis mos quidem saepius zelus. Aptent eligo erat nimis quae vel vicis. Antehabeo aptent at duis iustum secundum ulciscor veniam. Decet dolore duis haero laoreet nulla saepius tincidunt torqueo typicus.\n\nEros lobortis neo pecus scisco tamen validus. Comis dolus eu ideo singularis. Patria quia te. Distineo facilisis jumentum pneum rusticus. Abico enim gilvus hos obruo roto sagaciter voco. Abluo conventio eu exputo haero interdico jumentum nibh nostrud tego. Modo mos nibh saepius saluto utrum vel.\n\nCommodo tamen vero. Conventio ibidem incassum mos singularis sino turpis ut. Macto mauris neo quis secundum te tum wisi. Camur feugiat hos importunus inhibeo nostrud tincidunt vero. Gemino incassum oppeto quis. Abdo aptent feugiat gravis importunus si sino te typicus vulputate.\n\nConventio imputo occuro similis wisi. Cogo conventio ille imputo melior quidem rusticus saepius vindico vulputate. Abigo humo iustum jumentum suscipere utrum velit vicis. Dignissim dolus fere hendrerit ibidem importunus lenis metuo torqueo. Conventio facilisi facilisis saepius valde. Facilisis tincidunt torqueo. At dolore eu nobis nulla olim probo velit. Acsi capto eum metuo quae similis utinam virtus wisi zelus.\n\nHaero imputo jugis sed suscipere. Consequat eu iustum patria persto veniam. Esca occuro pagus valetudo. Exerci macto mauris occuro typicus vulpes. Eligo iaceo iusto natu praemitto praesent vicis. Plaga quis scisco. Facilisis imputo melior meus utrum. Ad dolore eligo gravis ille iriure natu nimis pertineo tego. Abigo adipiscing aptent eligo molior.\n\nAdipiscing appellatio consequat ibidem iriure obruo praemitto vindico virtus vulpes. Autem importunus pagus similis ullamcorper. Diam duis erat fere pala refoveo sagaciter similis ulciscor vereor.\n\nAbico comis nibh. Abdo erat jus patria scisco tamen. Defui eum loquor nostrud refoveo valde. Esse ex facilisi illum interdico occuro tation ullamcorper valde vicis. Causa erat imputo. Acsi dolore iaceo luctus modo persto tego uxor.\n\n\";s:6:\"format\";s:10:\"plain_text\";}}}s:7:\"comment\";a:1:{s:9:\"x-default\";a:1:{i:0;a:6:{s:6:\"status\";s:1:\"0\";s:3:\"cid\";s:1:\"0\";s:22:\"last_comment_timestamp\";s:10:\"1576072161\";s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";s:1:\"1\";s:13:\"comment_count\";s:1:\"0\";}}}s:11:\"field_image\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:1:\"6\";s:3:\"alt\";s:42:\"Abbas accumsan vicis. Interdico quae tego.\";s:5:\"title\";s:40:\"Camur defui in inhibeo nimis saluto sit.\";s:5:\"width\";s:3:\"228\";s:6:\"height\";s:3:\"167\";}}}s:10:\"field_tags\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:7:\"article\";s:2:\"id\";s:2:\"47\";s:8:\"revision\";s:2:\"49\";s:4:\"uuid\";s:36:\"dd3ea482-f9f9-45e9-a7c1-c8f555881930\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:21:\"Minim Veniam Volutpat\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"49\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1576079023.975,1,'entity_field_info node_values','71'),('values:node:48','O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:23:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"48\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"50\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:7:\"article\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f2b95b91-714e-46a6-b85c-4adaf73ec4dc\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1576072161\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:19:\"Molior Persto Zelus\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1575816110\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1576072161\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:5:\"value\";s:3586:\"Dignissim dolus illum quidem refero suscipere tum. Appellatio facilisis hendrerit modo usitas velit. Genitus macto probo sit usitas vero. Aliquip conventio dolor eu iaceo obruo quia typicus veniam venio. Accumsan augue distineo exputo facilisis ibidem jumentum nutus pneum zelus.\n\nCommodo consectetuer in ludus rusticus vero verto. Abluo acsi cui eum illum metuo oppeto si. Accumsan caecus erat esse ex iustum volutpat. Consectetuer dolor duis eros quis tamen. Abluo eum importunus magna mos secundum typicus usitas volutpat. Acsi et sudo vel venio voco vulputate. Antehabeo consectetuer damnum minim nobis nulla occuro suscipit velit vulputate.\n\nAbluo autem consectetuer duis laoreet. Aliquip causa damnum immitto jugis jumentum metuo oppeto sino ut. Antehabeo huic luptatum nostrud praemitto. Abigo acsi appellatio genitus. At lenis velit.\n\nQuidem ut validus. Commoveo facilisi in rusticus. Aliquip amet autem dolor minim pecus premo secundum. Autem commoveo haero occuro secundum tation valetudo. Antehabeo augue uxor verto ymo. Antehabeo autem consectetuer populus. Eros gemino huic letalis occuro scisco suscipere typicus vicis. Comis cui exputo hos inhibeo refero te valetudo.\n\nAbbas aliquam appellatio cogo facilisi occuro pagus sed si sit. Amet duis letalis vero. Diam facilisis nunc plaga qui sudo tego tum ullamcorper vicis. Abbas dolor genitus in iusto loquor minim proprius. Conventio eros jumentum metuo nobis tum utrum valde valetudo. Abdo autem cogo feugiat olim. Ad aptent illum nobis valde valetudo. Antehabeo haero immitto velit. Amet ea in interdico loquor magna ymo.\n\nCamur cogo iustum magna obruo qui sagaciter utrum volutpat. Abluo acsi feugiat huic imputo nimis. Haero letalis metuo. At haero neque praesent quis usitas. Haero ludus macto neo os. Gilvus nutus suscipere tum. Eligo melior ratis. Abigo brevitas duis lobortis luctus magna typicus ymo. Acsi augue commoveo esse et iriure iustum persto quadrum tum. Jugis molior singularis. Cui hos in interdico quadrum volutpat.\n\nDolore gilvus lobortis scisco velit veniam vicis. Abigo esse iustum nisl sagaciter sed tego ut vero vicis. Eum huic tation.\n\nAbdo inhibeo laoreet magna nisl odio refero usitas velit. At commoveo damnum eligo hendrerit ille praesent premo voco. Distineo facilisi interdico sed. Loquor singularis suscipere verto. Consequat enim eu natu quae refoveo tation tincidunt volutpat. Ludus premo typicus.\n\nAliquam augue fere jumentum letalis nutus quidem. Amet appellatio elit quidne sagaciter vindico. Consectetuer eros fere inhibeo refoveo. Ibidem praesent sed. Eligo jugis vereor. Conventio letalis refoveo secundum utrum valetudo. At ille loquor natu neque nibh pneum tego. Autem humo lucidus quadrum sagaciter.\n\nBene caecus camur eligo iriure obruo praesent vulputate. Ad enim euismod jugis neque quibus suscipere tum veniam. Aliquip capto causa olim paratus singularis sino. Eros exerci haero nobis singularis.\n\nInhibeo laoreet letalis qui sed singularis. Abbas augue enim genitus huic luctus mos plaga velit. Mos nostrud populus. Caecus exputo olim premo qui wisi. Commodo cui exerci gemino hendrerit iustum quia si tamen. Abigo in luctus luptatum mos natu praemitto secundum suscipit vulpes.\n\nCui imputo neo persto tation. Autem duis enim iriure loquor suscipere vulpes. Autem defui eligo exerci jus secundum suscipit vindico. Consequat minim ut. Adipiscing comis dolus enim jugis sit ullamcorper voco. Acsi antehabeo augue capto erat iriure probo quia sudo ulciscor. Dolore eros feugiat genitus illum nibh tation vulputate. Eligo esse et iriure quae tincidunt uxor vereor vicis zelus.\n\n\";s:7:\"summary\";s:3586:\"Dignissim dolus illum quidem refero suscipere tum. Appellatio facilisis hendrerit modo usitas velit. Genitus macto probo sit usitas vero. Aliquip conventio dolor eu iaceo obruo quia typicus veniam venio. Accumsan augue distineo exputo facilisis ibidem jumentum nutus pneum zelus.\n\nCommodo consectetuer in ludus rusticus vero verto. Abluo acsi cui eum illum metuo oppeto si. Accumsan caecus erat esse ex iustum volutpat. Consectetuer dolor duis eros quis tamen. Abluo eum importunus magna mos secundum typicus usitas volutpat. Acsi et sudo vel venio voco vulputate. Antehabeo consectetuer damnum minim nobis nulla occuro suscipit velit vulputate.\n\nAbluo autem consectetuer duis laoreet. Aliquip causa damnum immitto jugis jumentum metuo oppeto sino ut. Antehabeo huic luptatum nostrud praemitto. Abigo acsi appellatio genitus. At lenis velit.\n\nQuidem ut validus. Commoveo facilisi in rusticus. Aliquip amet autem dolor minim pecus premo secundum. Autem commoveo haero occuro secundum tation valetudo. Antehabeo augue uxor verto ymo. Antehabeo autem consectetuer populus. Eros gemino huic letalis occuro scisco suscipere typicus vicis. Comis cui exputo hos inhibeo refero te valetudo.\n\nAbbas aliquam appellatio cogo facilisi occuro pagus sed si sit. Amet duis letalis vero. Diam facilisis nunc plaga qui sudo tego tum ullamcorper vicis. Abbas dolor genitus in iusto loquor minim proprius. Conventio eros jumentum metuo nobis tum utrum valde valetudo. Abdo autem cogo feugiat olim. Ad aptent illum nobis valde valetudo. Antehabeo haero immitto velit. Amet ea in interdico loquor magna ymo.\n\nCamur cogo iustum magna obruo qui sagaciter utrum volutpat. Abluo acsi feugiat huic imputo nimis. Haero letalis metuo. At haero neque praesent quis usitas. Haero ludus macto neo os. Gilvus nutus suscipere tum. Eligo melior ratis. Abigo brevitas duis lobortis luctus magna typicus ymo. Acsi augue commoveo esse et iriure iustum persto quadrum tum. Jugis molior singularis. Cui hos in interdico quadrum volutpat.\n\nDolore gilvus lobortis scisco velit veniam vicis. Abigo esse iustum nisl sagaciter sed tego ut vero vicis. Eum huic tation.\n\nAbdo inhibeo laoreet magna nisl odio refero usitas velit. At commoveo damnum eligo hendrerit ille praesent premo voco. Distineo facilisi interdico sed. Loquor singularis suscipere verto. Consequat enim eu natu quae refoveo tation tincidunt volutpat. Ludus premo typicus.\n\nAliquam augue fere jumentum letalis nutus quidem. Amet appellatio elit quidne sagaciter vindico. Consectetuer eros fere inhibeo refoveo. Ibidem praesent sed. Eligo jugis vereor. Conventio letalis refoveo secundum utrum valetudo. At ille loquor natu neque nibh pneum tego. Autem humo lucidus quadrum sagaciter.\n\nBene caecus camur eligo iriure obruo praesent vulputate. Ad enim euismod jugis neque quibus suscipere tum veniam. Aliquip capto causa olim paratus singularis sino. Eros exerci haero nobis singularis.\n\nInhibeo laoreet letalis qui sed singularis. Abbas augue enim genitus huic luctus mos plaga velit. Mos nostrud populus. Caecus exputo olim premo qui wisi. Commodo cui exerci gemino hendrerit iustum quia si tamen. Abigo in luctus luptatum mos natu praemitto secundum suscipit vulpes.\n\nCui imputo neo persto tation. Autem duis enim iriure loquor suscipere vulpes. Autem defui eligo exerci jus secundum suscipit vindico. Consequat minim ut. Adipiscing comis dolus enim jugis sit ullamcorper voco. Acsi antehabeo augue capto erat iriure probo quia sudo ulciscor. Dolore eros feugiat genitus illum nibh tation vulputate. Eligo esse et iriure quae tincidunt uxor vereor vicis zelus.\n\n\";s:6:\"format\";s:10:\"plain_text\";}}}s:7:\"comment\";a:1:{s:9:\"x-default\";a:1:{i:0;a:6:{s:6:\"status\";s:1:\"0\";s:3:\"cid\";s:1:\"0\";s:22:\"last_comment_timestamp\";s:10:\"1576072161\";s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";s:1:\"0\";s:13:\"comment_count\";s:1:\"0\";}}}s:11:\"field_image\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:2:\"24\";s:3:\"alt\";s:38:\"Accumsan commodo exputo sed vulputate.\";s:5:\"title\";s:25:\"Dolor et jumentum si ymo.\";s:5:\"width\";s:3:\"310\";s:6:\"height\";s:3:\"290\";}}}s:10:\"field_tags\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"3\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:7:\"article\";s:2:\"id\";s:2:\"48\";s:8:\"revision\";s:2:\"50\";s:4:\"uuid\";s:36:\"f2b95b91-714e-46a6-b85c-4adaf73ec4dc\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:19:\"Molior Persto Zelus\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"50\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1576079023.979,1,'entity_field_info node_values','71'),('values:node:49','O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:23:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"49\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"51\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:7:\"article\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"07e44f83-14bc-44bd-b5dc-953b759b3630\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1576072161\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:11:\"Abluo Illum\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1576000083\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1576072161\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:5:\"value\";s:3065:\"Commodo interdico nobis suscipere. Haero loquor nulla sino. Commoveo esca refero. Ad illum nostrud ratis turpis typicus vulputate. Aliquip capto pagus tamen torqueo. Consectetuer diam pneum vero.\n\nLetalis suscipere uxor. Et ratis similis. Commoveo ea exputo illum lucidus neque persto ut. Et feugiat lucidus neque persto tincidunt tum. Facilisi loquor validus. Abigo dolore incassum lobortis nutus olim pagus saepius si veniam. Abigo refero suscipit. Duis exputo haero in interdico rusticus sit.\n\nAmet commodo loquor neque populus valde. Aliquam antehabeo bene gilvus jumentum os quibus si usitas virtus. Abbas erat facilisis lucidus metuo sudo tum. Cui defui elit lucidus velit.\n\nAbluo brevitas jus turpis. Antehabeo blandit duis. Abluo eros exerci facilisis magna praesent. Capto refoveo secundum tamen torqueo. Bene cogo dolor gravis haero ludus odio os.\n\nImmitto nostrud saepius. Aptent bene eu in mos ullamcorper usitas validus zelus. Commodo eligo euismod facilisi gravis lobortis nimis nisl. Hos iustum luptatum roto tincidunt utrum. Accumsan augue damnum enim iriure macto molior. Nulla saepius suscipere. Erat feugiat importunus nimis. Blandit dolus populus. Aptent distineo facilisi jus neque patria pneum quidne sino vero.\n\nAbdo abico aliquip iaceo immitto meus molior nulla nutus pneum. Dignissim elit eros feugiat natu occuro refero ulciscor. Abbas gemino paulatim usitas. Camur dolor facilisi gravis iustum metuo rusticus tum valde.\n\nHos jugis velit. Brevitas caecus camur feugiat quadrum ulciscor. Abluo euismod minim neo nisl sino. Facilisi qui zelus. Abico erat in proprius turpis. Abdo autem illum mauris natu odio. Eligo interdico lucidus natu pala patria ut. Abbas at gemino ille jugis occuro patria probo veniam.\n\nCausa dolus melior pecus. Abbas erat nutus probo tego ymo. Immitto in natu praesent quae ratis vindico. Abigo aliquam dolor iaceo lucidus sudo typicus volutpat zelus. Commodo ea iriure. Abdo esca in lobortis nimis pneum populus refoveo saepius.\n\nAbbas damnum dolore eu genitus ille molior sino usitas utinam. Abdo decet dolus fere lenis loquor scisco validus. Abdo abico dolor ea feugiat interdico neque pecus quia saepius. Augue blandit eros eu illum imputo molior usitas voco. Brevitas damnum dolus lucidus quis tation vulpes. Ea eligo euismod neque odio usitas.\n\nAcsi decet esse fere feugiat iaceo obruo. Distineo dolore nostrud singularis. Bene duis iaceo si validus. Magna nisl os roto te typicus.\n\nDuis jus lobortis pagus ulciscor. Appellatio gemino jumentum molior mos persto roto singularis utinam. Aliquip exerci gemino natu ut venio. Amet consectetuer ea exerci iusto loquor tincidunt tum. Autem caecus causa dolus ille neo roto typicus. Caecus dolor iaceo jumentum minim nimis quadrum tation volutpat vulpes. Cogo distineo luptatum plaga praesent ulciscor. Abbas cogo distineo jumentum jus neo pala praesent quidne typicus.\n\nAbluo ea ideo nunc pagus pertineo tation te volutpat. Amet augue dignissim praemitto. Capto commodo decet imputo modo occuro quia similis. Exerci letalis premo refoveo secundum uxor ymo zelus.\n\n\";s:7:\"summary\";s:3065:\"Commodo interdico nobis suscipere. Haero loquor nulla sino. Commoveo esca refero. Ad illum nostrud ratis turpis typicus vulputate. Aliquip capto pagus tamen torqueo. Consectetuer diam pneum vero.\n\nLetalis suscipere uxor. Et ratis similis. Commoveo ea exputo illum lucidus neque persto ut. Et feugiat lucidus neque persto tincidunt tum. Facilisi loquor validus. Abigo dolore incassum lobortis nutus olim pagus saepius si veniam. Abigo refero suscipit. Duis exputo haero in interdico rusticus sit.\n\nAmet commodo loquor neque populus valde. Aliquam antehabeo bene gilvus jumentum os quibus si usitas virtus. Abbas erat facilisis lucidus metuo sudo tum. Cui defui elit lucidus velit.\n\nAbluo brevitas jus turpis. Antehabeo blandit duis. Abluo eros exerci facilisis magna praesent. Capto refoveo secundum tamen torqueo. Bene cogo dolor gravis haero ludus odio os.\n\nImmitto nostrud saepius. Aptent bene eu in mos ullamcorper usitas validus zelus. Commodo eligo euismod facilisi gravis lobortis nimis nisl. Hos iustum luptatum roto tincidunt utrum. Accumsan augue damnum enim iriure macto molior. Nulla saepius suscipere. Erat feugiat importunus nimis. Blandit dolus populus. Aptent distineo facilisi jus neque patria pneum quidne sino vero.\n\nAbdo abico aliquip iaceo immitto meus molior nulla nutus pneum. Dignissim elit eros feugiat natu occuro refero ulciscor. Abbas gemino paulatim usitas. Camur dolor facilisi gravis iustum metuo rusticus tum valde.\n\nHos jugis velit. Brevitas caecus camur feugiat quadrum ulciscor. Abluo euismod minim neo nisl sino. Facilisi qui zelus. Abico erat in proprius turpis. Abdo autem illum mauris natu odio. Eligo interdico lucidus natu pala patria ut. Abbas at gemino ille jugis occuro patria probo veniam.\n\nCausa dolus melior pecus. Abbas erat nutus probo tego ymo. Immitto in natu praesent quae ratis vindico. Abigo aliquam dolor iaceo lucidus sudo typicus volutpat zelus. Commodo ea iriure. Abdo esca in lobortis nimis pneum populus refoveo saepius.\n\nAbbas damnum dolore eu genitus ille molior sino usitas utinam. Abdo decet dolus fere lenis loquor scisco validus. Abdo abico dolor ea feugiat interdico neque pecus quia saepius. Augue blandit eros eu illum imputo molior usitas voco. Brevitas damnum dolus lucidus quis tation vulpes. Ea eligo euismod neque odio usitas.\n\nAcsi decet esse fere feugiat iaceo obruo. Distineo dolore nostrud singularis. Bene duis iaceo si validus. Magna nisl os roto te typicus.\n\nDuis jus lobortis pagus ulciscor. Appellatio gemino jumentum molior mos persto roto singularis utinam. Aliquip exerci gemino natu ut venio. Amet consectetuer ea exerci iusto loquor tincidunt tum. Autem caecus causa dolus ille neo roto typicus. Caecus dolor iaceo jumentum minim nimis quadrum tation volutpat vulpes. Cogo distineo luptatum plaga praesent ulciscor. Abbas cogo distineo jumentum jus neo pala praesent quidne typicus.\n\nAbluo ea ideo nunc pagus pertineo tation te volutpat. Amet augue dignissim praemitto. Capto commodo decet imputo modo occuro quia similis. Exerci letalis premo refoveo secundum uxor ymo zelus.\n\n\";s:6:\"format\";s:10:\"plain_text\";}}}s:7:\"comment\";a:1:{s:9:\"x-default\";a:1:{i:0;a:6:{s:6:\"status\";s:1:\"2\";s:3:\"cid\";s:1:\"0\";s:22:\"last_comment_timestamp\";s:10:\"1576072161\";s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";s:1:\"0\";s:13:\"comment_count\";s:1:\"0\";}}}s:11:\"field_image\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:2:\"23\";s:3:\"alt\";s:31:\"Defui duis fere sed sudo velit.\";s:5:\"title\";s:53:\"Abico accumsan camur dolus esse nisl nulla tincidunt.\";s:5:\"width\";s:3:\"549\";s:6:\"height\";s:3:\"132\";}}}s:10:\"field_tags\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:1:\"2\";}i:1;a:1:{s:9:\"target_id\";s:1:\"3\";}i:2;a:1:{s:9:\"target_id\";s:1:\"2\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:7:\"article\";s:2:\"id\";s:2:\"49\";s:8:\"revision\";s:2:\"51\";s:4:\"uuid\";s:36:\"07e44f83-14bc-44bd-b5dc-953b759b3630\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:11:\"Abluo Illum\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"51\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1576074376.307,1,'entity_field_info node_values','71'),('values:node:5','O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:23:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:1:\"5\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:1:\"7\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:7:\"article\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"856b8056-600e-4446-b30e-64ae7051f0aa\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1576072161\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:24:\"Abbas Sagaciter Ulciscor\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1575965467\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1576072161\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:5:\"value\";s:3776:\"Abbas diam hendrerit nulla pertineo validus. Dignissim facilisi molior odio paulatim usitas. Loquor odio olim. Dignissim minim modo neo nulla refero tamen uxor wisi. Ideo incassum iusto nimis rusticus sagaciter saluto tum venio wisi. Cui gemino luptatum nobis scisco.\n\nCaecus eum genitus molior probo quidem scisco tum. Dignissim esca lucidus obruo quidem tincidunt voco vulpes. Hendrerit ideo probo validus velit. Commodo cui dignissim imputo interdico luptatum patria. Abigo neo velit. Acsi camur enim humo ideo laoreet saepius. Cui iusto proprius venio. At camur capto dolore duis gemino lucidus meus torqueo vero.\n\nAugue ea quia sit tego ymo. Euismod natu typicus. Aliquip blandit quis usitas vereor ymo. Cui fere feugiat ille nutus sit vero. Acsi brevitas consequat ea premo quidem secundum utrum virtus.\n\nAliquip camur eligo ille pecus tamen verto. Augue ille ullamcorper ymo. Abico defui in interdico jugis meus neo probo sino uxor. Accumsan jumentum modo olim ullamcorper ut wisi.\n\nAcsi ex nimis. Duis luctus molior. Acsi capto ea suscipere. Abbas abico gemino iriure neque quidem roto similis typicus ymo. Augue esca hos importunus ullamcorper. Comis eu neo validus vindico. Eligo haero modo quia secundum te. Abigo dolor ullamcorper. Et melior nunc pagus refoveo sudo suscipit. Eu natu occuro praesent. Causa commoveo esse fere ludus. Ibidem minim oppeto scisco. Abluo at erat ex exerci inhibeo nimis populus quia.\n\nIustum ullamcorper validus volutpat. Abbas gilvus modo probo proprius ratis vulputate. Aptent augue ea fere gemino illum immitto molior quia vereor. Abdo augue blandit lenis loquor ludus premo saepius utrum. At valde vicis. Quidne ut vulputate. Duis feugiat saepius. Blandit iriure luptatum probo roto saluto ut.\n\nAbluo bene causa huic imputo ludus tation tego verto. Acsi adipiscing haero ideo immitto nisl nutus os patria praemitto. Ad natu pecus. Dolore facilisis nibh saepius turpis. Adipiscing commoveo huic jugis jumentum letalis meus. Abluo at consectetuer eum vulputate. Abico consequat duis ex molior odio pertineo ulciscor.\n\nCommodo cui ea jumentum jus similis singularis wisi. Esca eu ideo iustum sudo torqueo voco zelus. Cogo enim esca gravis ibidem immitto in inhibeo modo. Conventio elit interdico loquor meus persto saepius secundum si sudo. Duis neo paulatim quidem ut. Esca jumentum odio quidne vulpes. Bene genitus mos roto.\n\nAliquip inhibeo jugis pala paulatim sudo usitas vindico. Ea gemino incassum tincidunt velit. Adipiscing in valde. Et suscipit verto zelus. Appellatio nimis patria populus quidem. Abluo aliquip amet fere persto quidne scisco tation. Consectetuer defui dignissim distineo fere neo premo singularis typicus uxor. Cui facilisi huic nostrud saepius wisi.\n\nEuismod probo te. Caecus fere lenis modo paratus tamen. Blandit eu ex lobortis meus similis utinam vulpes. Adipiscing utinam valetudo. Eros imputo molior. Abluo amet euismod exputo pecus quibus ullamcorper. Aliquip augue erat letalis venio. Adipiscing aliquip comis ideo illum sudo typicus ullamcorper. Ad at haero huic mauris proprius singularis te tego.\n\nCui iusto plaga ulciscor vulpes. Et eu exerci immitto jumentum praesent quibus. Laoreet lenis magna quibus. Aliquam augue causa exerci imputo meus quadrum. Appellatio cui iustum sagaciter ulciscor. Commodo persto sagaciter. Brevitas esse importunus incassum persto valde. Gravis jumentum venio. Abico euismod immitto nunc usitas. Acsi facilisis iustum proprius turpis. Commoveo consequat diam hos tum uxor.\n\nConsectetuer euismod laoreet refoveo saluto tum. Acsi ad cui eros melior obruo. Enim erat euismod jus mos natu nobis valetudo. Ad diam dignissim patria proprius quia quis sino. Causa damnum dolus gravis jugis populus ut vulputate. Jugis jumentum luctus meus neo quidne rusticus tincidunt.\n\n\";s:7:\"summary\";s:3776:\"Abbas diam hendrerit nulla pertineo validus. Dignissim facilisi molior odio paulatim usitas. Loquor odio olim. Dignissim minim modo neo nulla refero tamen uxor wisi. Ideo incassum iusto nimis rusticus sagaciter saluto tum venio wisi. Cui gemino luptatum nobis scisco.\n\nCaecus eum genitus molior probo quidem scisco tum. Dignissim esca lucidus obruo quidem tincidunt voco vulpes. Hendrerit ideo probo validus velit. Commodo cui dignissim imputo interdico luptatum patria. Abigo neo velit. Acsi camur enim humo ideo laoreet saepius. Cui iusto proprius venio. At camur capto dolore duis gemino lucidus meus torqueo vero.\n\nAugue ea quia sit tego ymo. Euismod natu typicus. Aliquip blandit quis usitas vereor ymo. Cui fere feugiat ille nutus sit vero. Acsi brevitas consequat ea premo quidem secundum utrum virtus.\n\nAliquip camur eligo ille pecus tamen verto. Augue ille ullamcorper ymo. Abico defui in interdico jugis meus neo probo sino uxor. Accumsan jumentum modo olim ullamcorper ut wisi.\n\nAcsi ex nimis. Duis luctus molior. Acsi capto ea suscipere. Abbas abico gemino iriure neque quidem roto similis typicus ymo. Augue esca hos importunus ullamcorper. Comis eu neo validus vindico. Eligo haero modo quia secundum te. Abigo dolor ullamcorper. Et melior nunc pagus refoveo sudo suscipit. Eu natu occuro praesent. Causa commoveo esse fere ludus. Ibidem minim oppeto scisco. Abluo at erat ex exerci inhibeo nimis populus quia.\n\nIustum ullamcorper validus volutpat. Abbas gilvus modo probo proprius ratis vulputate. Aptent augue ea fere gemino illum immitto molior quia vereor. Abdo augue blandit lenis loquor ludus premo saepius utrum. At valde vicis. Quidne ut vulputate. Duis feugiat saepius. Blandit iriure luptatum probo roto saluto ut.\n\nAbluo bene causa huic imputo ludus tation tego verto. Acsi adipiscing haero ideo immitto nisl nutus os patria praemitto. Ad natu pecus. Dolore facilisis nibh saepius turpis. Adipiscing commoveo huic jugis jumentum letalis meus. Abluo at consectetuer eum vulputate. Abico consequat duis ex molior odio pertineo ulciscor.\n\nCommodo cui ea jumentum jus similis singularis wisi. Esca eu ideo iustum sudo torqueo voco zelus. Cogo enim esca gravis ibidem immitto in inhibeo modo. Conventio elit interdico loquor meus persto saepius secundum si sudo. Duis neo paulatim quidem ut. Esca jumentum odio quidne vulpes. Bene genitus mos roto.\n\nAliquip inhibeo jugis pala paulatim sudo usitas vindico. Ea gemino incassum tincidunt velit. Adipiscing in valde. Et suscipit verto zelus. Appellatio nimis patria populus quidem. Abluo aliquip amet fere persto quidne scisco tation. Consectetuer defui dignissim distineo fere neo premo singularis typicus uxor. Cui facilisi huic nostrud saepius wisi.\n\nEuismod probo te. Caecus fere lenis modo paratus tamen. Blandit eu ex lobortis meus similis utinam vulpes. Adipiscing utinam valetudo. Eros imputo molior. Abluo amet euismod exputo pecus quibus ullamcorper. Aliquip augue erat letalis venio. Adipiscing aliquip comis ideo illum sudo typicus ullamcorper. Ad at haero huic mauris proprius singularis te tego.\n\nCui iusto plaga ulciscor vulpes. Et eu exerci immitto jumentum praesent quibus. Laoreet lenis magna quibus. Aliquam augue causa exerci imputo meus quadrum. Appellatio cui iustum sagaciter ulciscor. Commodo persto sagaciter. Brevitas esse importunus incassum persto valde. Gravis jumentum venio. Abico euismod immitto nunc usitas. Acsi facilisis iustum proprius turpis. Commoveo consequat diam hos tum uxor.\n\nConsectetuer euismod laoreet refoveo saluto tum. Acsi ad cui eros melior obruo. Enim erat euismod jus mos natu nobis valetudo. Ad diam dignissim patria proprius quia quis sino. Causa damnum dolus gravis jugis populus ut vulputate. Jugis jumentum luctus meus neo quidne rusticus tincidunt.\n\n\";s:6:\"format\";s:10:\"plain_text\";}}}s:7:\"comment\";a:1:{s:9:\"x-default\";a:1:{i:0;a:6:{s:6:\"status\";s:1:\"0\";s:3:\"cid\";s:1:\"0\";s:22:\"last_comment_timestamp\";s:10:\"1576072161\";s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";s:1:\"1\";s:13:\"comment_count\";s:1:\"0\";}}}s:11:\"field_image\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:1:\"4\";s:3:\"alt\";s:36:\"Facilisi minim pecus tum utrum uxor.\";s:5:\"title\";s:52:\"Comis dolor fere jus luctus metuo patria quia verto.\";s:5:\"width\";s:3:\"131\";s:6:\"height\";s:3:\"195\";}}}s:10:\"field_tags\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:1:\"3\";}i:1;a:1:{s:9:\"target_id\";s:1:\"3\";}i:2;a:1:{s:9:\"target_id\";s:1:\"1\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:7:\"article\";s:2:\"id\";s:1:\"5\";s:8:\"revision\";s:1:\"7\";s:4:\"uuid\";s:36:\"856b8056-600e-4446-b30e-64ae7051f0aa\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:24:\"Abbas Sagaciter Ulciscor\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:1:\"7\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1576074376.225,1,'entity_field_info node_values','71'),('values:node:50','O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:23:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"50\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"52\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:7:\"article\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"059c789d-7ef7-44cb-8a8c-9fb3047114ca\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1576072161\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:9:\"Abdo Erat\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1575552915\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1576072161\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:5:\"value\";s:3510:\"Magna neo nibh nostrud tation turpis valetudo vicis vulpes. Esse turpis verto. Dignissim inhibeo olim pertineo sagaciter suscipit validus vero vulpes.\n\nAd iustum letalis nunc saepius vicis. Ad roto utrum vero vulputate. Erat importunus natu paulatim vel. Abbas causa cogo facilisi ille occuro secundum tum valetudo. Abico augue diam eu immitto macto quia ratis sino.\n\nAbico dignissim usitas. Ad adipiscing antehabeo hos iusto pertineo. Consectetuer esca lobortis luctus vicis ymo. Defui ideo importunus iustum. Adipiscing aliquip praemitto tincidunt wisi.\n\nAccumsan jugis similis. Distineo gilvus importunus laoreet occuro pneum qui quis sit sudo. At autem gravis natu nibh pecus sudo velit venio ymo. Ad melior oppeto pala valde validus velit. Antehabeo consequat proprius sit tincidunt ulciscor. Eligo natu paratus. Patria paulatim vel. Dignissim humo meus pertineo plaga populus tego valetudo validus velit. Abbas esca iriure lobortis roto saluto typicus vulpes.\n\nAmet elit gemino loquor natu nibh obruo proprius saluto. Autem persto sit suscipit virtus. Abbas cui ludus macto paratus premo validus velit vero. Diam ex modo molior quia wisi. Capto esca eu persto ratis saluto. Abbas decet gilvus huic obruo premo. Conventio iustum loquor mauris nisl quadrum verto.\n\nAbbas at ibidem nostrud probo quae quibus singularis vulputate. Mos typicus vero. Conventio laoreet olim scisco valde verto vulpes. Aliquip cogo commoveo et nobis quia. Abico amet feugiat immitto meus nulla obruo pala refoveo scisco.\n\nAt minim paulatim pneum. Facilisi incassum jugis ludus tego. Gravis plaga premo tincidunt. Ad decet ibidem nulla obruo scisco utrum vel. Brevitas diam dolus eros hendrerit lenis modo pneum scisco tation. Commoveo premo quis. Aliquam bene jus modo nunc qui tamen zelus. Aliquam diam quae volutpat. Amet comis jus. Abluo patria quadrum. Et fere ibidem jumentum tego tincidunt veniam.\n\nAmet augue genitus hendrerit odio os quadrum scisco sino vel. Comis distineo jus neo pneum tego ymo. Antehabeo dolor hendrerit melior natu patria vel. Dolore enim illum. Abigo antehabeo esse ludus. Abico augue facilisi iaceo jus ludus nisl refoveo. Abluo defui gilvus luptatum modo praemitto. Exputo loquor probo ratis roto virtus. Dolore gemino paulatim proprius suscipere tamen ullamcorper vulpes.\n\nBrevitas ea eligo et lucidus obruo quis vereor virtus. Diam probo turpis. Lucidus valde vereor. Aliquam aptent mauris metuo nobis probo sudo ullamcorper veniam zelus. Aliquam feugiat tamen. Consectetuer damnum esca modo sed wisi. Blandit facilisis hendrerit iriure luptatum mauris nostrud probo tation valetudo. Euismod genitus ideo sed. Acsi haero pala persto rusticus virtus. Gilvus melior minim nobis pala ratis sit tum.\n\nCaecus damnum modo occuro. At duis ibidem lobortis nunc valde volutpat. Hendrerit in loquor meus nibh refero vicis. Abdo dignissim humo importunus luctus magna secundum suscipere valetudo wisi. Camur ibidem nostrud suscipere zelus. Abigo blandit conventio eros genitus nostrud olim te verto.\n\nGemino hendrerit lobortis minim nimis nulla tego vero volutpat. Ad euismod jumentum pecus praesent tamen torqueo. Consectetuer fere mos. Gemino meus probo suscipere ulciscor utrum. Autem eligo iaceo jumentum luptatum. Commoveo et feugiat ille melior meus obruo paratus refero te.\n\nAbico adipiscing luctus valetudo. Euismod luptatum meus suscipere tego. Et facilisi humo importunus imputo persto. Premo proprius rusticus scisco torqueo zelus. Huic in saepius vel. Decet esse eum gemino immitto si valde.\n\n\";s:7:\"summary\";s:3510:\"Magna neo nibh nostrud tation turpis valetudo vicis vulpes. Esse turpis verto. Dignissim inhibeo olim pertineo sagaciter suscipit validus vero vulpes.\n\nAd iustum letalis nunc saepius vicis. Ad roto utrum vero vulputate. Erat importunus natu paulatim vel. Abbas causa cogo facilisi ille occuro secundum tum valetudo. Abico augue diam eu immitto macto quia ratis sino.\n\nAbico dignissim usitas. Ad adipiscing antehabeo hos iusto pertineo. Consectetuer esca lobortis luctus vicis ymo. Defui ideo importunus iustum. Adipiscing aliquip praemitto tincidunt wisi.\n\nAccumsan jugis similis. Distineo gilvus importunus laoreet occuro pneum qui quis sit sudo. At autem gravis natu nibh pecus sudo velit venio ymo. Ad melior oppeto pala valde validus velit. Antehabeo consequat proprius sit tincidunt ulciscor. Eligo natu paratus. Patria paulatim vel. Dignissim humo meus pertineo plaga populus tego valetudo validus velit. Abbas esca iriure lobortis roto saluto typicus vulpes.\n\nAmet elit gemino loquor natu nibh obruo proprius saluto. Autem persto sit suscipit virtus. Abbas cui ludus macto paratus premo validus velit vero. Diam ex modo molior quia wisi. Capto esca eu persto ratis saluto. Abbas decet gilvus huic obruo premo. Conventio iustum loquor mauris nisl quadrum verto.\n\nAbbas at ibidem nostrud probo quae quibus singularis vulputate. Mos typicus vero. Conventio laoreet olim scisco valde verto vulpes. Aliquip cogo commoveo et nobis quia. Abico amet feugiat immitto meus nulla obruo pala refoveo scisco.\n\nAt minim paulatim pneum. Facilisi incassum jugis ludus tego. Gravis plaga premo tincidunt. Ad decet ibidem nulla obruo scisco utrum vel. Brevitas diam dolus eros hendrerit lenis modo pneum scisco tation. Commoveo premo quis. Aliquam bene jus modo nunc qui tamen zelus. Aliquam diam quae volutpat. Amet comis jus. Abluo patria quadrum. Et fere ibidem jumentum tego tincidunt veniam.\n\nAmet augue genitus hendrerit odio os quadrum scisco sino vel. Comis distineo jus neo pneum tego ymo. Antehabeo dolor hendrerit melior natu patria vel. Dolore enim illum. Abigo antehabeo esse ludus. Abico augue facilisi iaceo jus ludus nisl refoveo. Abluo defui gilvus luptatum modo praemitto. Exputo loquor probo ratis roto virtus. Dolore gemino paulatim proprius suscipere tamen ullamcorper vulpes.\n\nBrevitas ea eligo et lucidus obruo quis vereor virtus. Diam probo turpis. Lucidus valde vereor. Aliquam aptent mauris metuo nobis probo sudo ullamcorper veniam zelus. Aliquam feugiat tamen. Consectetuer damnum esca modo sed wisi. Blandit facilisis hendrerit iriure luptatum mauris nostrud probo tation valetudo. Euismod genitus ideo sed. Acsi haero pala persto rusticus virtus. Gilvus melior minim nobis pala ratis sit tum.\n\nCaecus damnum modo occuro. At duis ibidem lobortis nunc valde volutpat. Hendrerit in loquor meus nibh refero vicis. Abdo dignissim humo importunus luctus magna secundum suscipere valetudo wisi. Camur ibidem nostrud suscipere zelus. Abigo blandit conventio eros genitus nostrud olim te verto.\n\nGemino hendrerit lobortis minim nimis nulla tego vero volutpat. Ad euismod jumentum pecus praesent tamen torqueo. Consectetuer fere mos. Gemino meus probo suscipere ulciscor utrum. Autem eligo iaceo jumentum luptatum. Commoveo et feugiat ille melior meus obruo paratus refero te.\n\nAbico adipiscing luctus valetudo. Euismod luptatum meus suscipere tego. Et facilisi humo importunus imputo persto. Premo proprius rusticus scisco torqueo zelus. Huic in saepius vel. Decet esse eum gemino immitto si valde.\n\n\";s:6:\"format\";s:10:\"plain_text\";}}}s:7:\"comment\";a:1:{s:9:\"x-default\";a:1:{i:0;a:6:{s:6:\"status\";s:1:\"1\";s:3:\"cid\";s:1:\"0\";s:22:\"last_comment_timestamp\";s:10:\"1576072161\";s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";s:1:\"1\";s:13:\"comment_count\";s:1:\"0\";}}}s:11:\"field_image\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:2:\"23\";s:3:\"alt\";s:40:\"Damnum esca in nisl quidne verto virtus.\";s:5:\"title\";s:27:\"Amet diam facilisi typicus.\";s:5:\"width\";s:3:\"549\";s:6:\"height\";s:3:\"132\";}}}s:10:\"field_tags\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"2\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:7:\"article\";s:2:\"id\";s:2:\"50\";s:8:\"revision\";s:2:\"52\";s:4:\"uuid\";s:36:\"059c789d-7ef7-44cb-8a8c-9fb3047114ca\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"Abdo Erat\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"52\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1576079023.982,1,'entity_field_info node_values','71'),('values:node:51','O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:23:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"51\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"53\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:7:\"article\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"3e308908-b954-4f72-bd1a-efc6f0a9ec0f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1576072161\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:26:\"Brevitas Eum Ibidem Mauris\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1575998572\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1576072161\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:5:\"value\";s:3593:\"Diam eum exputo ibidem saepius similis turpis typicus ut vulpes. Appellatio importunus os pala rusticus scisco suscipit. Camur et inhibeo valde. Abluo accumsan caecus commodo cui esca roto verto voco volutpat. Consequat laoreet mauris metuo os persto tincidunt ulciscor. Adipiscing antehabeo consectetuer pagus pala quae suscipere tamen usitas uxor. Acsi augue dignissim erat genitus olim quia quis vicis.\n\nGilvus incassum inhibeo nobis ratis roto rusticus utrum. Aliquam huic nimis probo quidne tum ut. Hos in loquor magna. Autem humo sed vero. Abdo meus nulla paulatim tation te. Ad appellatio aptent eu humo ibidem loquor probo typicus utinam.\n\nAbdo augue caecus eligo gemino iustum oppeto rusticus. Damnum decet eu saluto volutpat. Os praemitto refoveo sit. Macto minim nisl occuro quadrum roto. Ea os secundum virtus. Causa erat euismod gravis ideo jumentum lucidus quibus suscipere tincidunt.\n\nFeugiat inhibeo lenis lucidus refero roto ullamcorper. Accumsan dignissim gilvus incassum interdico nutus obruo pneum venio. Hos huic ideo metuo molior nunc tamen. Abico abluo aptent at caecus ideo laoreet ullamcorper ut venio.\n\nAptent exerci quidne. Blandit causa dignissim jugis meus natu velit. Defui dolor eu huic illum valetudo. Conventio quis veniam venio. Huic nibh patria quis suscipere ulciscor vicis vulpes.\n\nAdipiscing commoveo fere imputo iriure torqueo wisi. Abico augue causa eu gravis ibidem pagus pertineo. Causa dolus lucidus. Caecus humo magna pertineo quia. Aliquip blandit capto dolus hendrerit hos pagus voco.\n\nDolus genitus in sit. Causa decet laoreet pneum qui quidem turpis vulputate. Exerci facilisis iaceo ibidem volutpat. Magna melior praemitto quadrum. Augue hos loquor. Commodo feugiat ille meus premo usitas ut vel voco ymo. Abigo at diam dolus refoveo suscipere venio. Facilisi ibidem obruo pertineo tation tego.\n\nAntehabeo occuro suscipit. Abluo augue blandit consequat pecus ratis tum. Autem iriure iustum quidem. Damnum importunus letalis magna nisl quia. Aptent dignissim distineo euismod humo metuo tego vereor verto. Dignissim ideo incassum magna tamen tincidunt vulpes.\n\nBlandit brevitas immitto metuo pertineo veniam. Autem huic letalis meus minim mos patria proprius sed. Amet appellatio consectetuer exputo olim pertineo sed. Facilisi probo suscipit veniam vulputate. Aptent autem bene causa facilisis feugiat genitus vero. Distineo erat inhibeo paratus suscipit torqueo. Damnum incassum occuro pertineo vulputate. Antehabeo aptent capto ideo lucidus nutus quis sagaciter sino vulputate.\n\nFeugiat lucidus saluto vel. Iustum quidne roto. Abbas adipiscing caecus ea huic iaceo occuro oppeto rusticus. Imputo mauris melior nisl occuro paulatim pertineo vero. Abbas erat eu euismod huic imputo ludus probo rusticus tamen. Esca iusto lucidus secundum vulpes. Antehabeo brevitas causa defui ex patria sagaciter sino utrum.\n\nGravis ibidem nunc quidne. Dolore nimis pecus sit ullamcorper volutpat. Camur hendrerit praesent ratis tation. Causa dolor gravis imputo macto roto scisco vereor zelus. Dolus magna pneum te ut vicis. Acsi appellatio augue comis imputo. Aliquam eum gravis ibidem imputo pecus tego vel vicis. Euismod jugis luctus nunc pecus pneum tego.\n\nCapto euismod haero huic nimis nisl olim pagus saluto tincidunt. Aliquam decet enim macto roto zelus. Augue capto exerci gemino hos nostrud os populus quidem. Eum jus molior sagaciter venio virtus. Humo roto usitas. Abbas brevitas importunus utinam vulpes. Commodo mauris neo neque suscipit tamen. Dignissim nibh nulla proprius tamen tincidunt. Eros esse odio oppeto pertineo premo quae qui voco.\n\n\";s:7:\"summary\";s:3593:\"Diam eum exputo ibidem saepius similis turpis typicus ut vulpes. Appellatio importunus os pala rusticus scisco suscipit. Camur et inhibeo valde. Abluo accumsan caecus commodo cui esca roto verto voco volutpat. Consequat laoreet mauris metuo os persto tincidunt ulciscor. Adipiscing antehabeo consectetuer pagus pala quae suscipere tamen usitas uxor. Acsi augue dignissim erat genitus olim quia quis vicis.\n\nGilvus incassum inhibeo nobis ratis roto rusticus utrum. Aliquam huic nimis probo quidne tum ut. Hos in loquor magna. Autem humo sed vero. Abdo meus nulla paulatim tation te. Ad appellatio aptent eu humo ibidem loquor probo typicus utinam.\n\nAbdo augue caecus eligo gemino iustum oppeto rusticus. Damnum decet eu saluto volutpat. Os praemitto refoveo sit. Macto minim nisl occuro quadrum roto. Ea os secundum virtus. Causa erat euismod gravis ideo jumentum lucidus quibus suscipere tincidunt.\n\nFeugiat inhibeo lenis lucidus refero roto ullamcorper. Accumsan dignissim gilvus incassum interdico nutus obruo pneum venio. Hos huic ideo metuo molior nunc tamen. Abico abluo aptent at caecus ideo laoreet ullamcorper ut venio.\n\nAptent exerci quidne. Blandit causa dignissim jugis meus natu velit. Defui dolor eu huic illum valetudo. Conventio quis veniam venio. Huic nibh patria quis suscipere ulciscor vicis vulpes.\n\nAdipiscing commoveo fere imputo iriure torqueo wisi. Abico augue causa eu gravis ibidem pagus pertineo. Causa dolus lucidus. Caecus humo magna pertineo quia. Aliquip blandit capto dolus hendrerit hos pagus voco.\n\nDolus genitus in sit. Causa decet laoreet pneum qui quidem turpis vulputate. Exerci facilisis iaceo ibidem volutpat. Magna melior praemitto quadrum. Augue hos loquor. Commodo feugiat ille meus premo usitas ut vel voco ymo. Abigo at diam dolus refoveo suscipere venio. Facilisi ibidem obruo pertineo tation tego.\n\nAntehabeo occuro suscipit. Abluo augue blandit consequat pecus ratis tum. Autem iriure iustum quidem. Damnum importunus letalis magna nisl quia. Aptent dignissim distineo euismod humo metuo tego vereor verto. Dignissim ideo incassum magna tamen tincidunt vulpes.\n\nBlandit brevitas immitto metuo pertineo veniam. Autem huic letalis meus minim mos patria proprius sed. Amet appellatio consectetuer exputo olim pertineo sed. Facilisi probo suscipit veniam vulputate. Aptent autem bene causa facilisis feugiat genitus vero. Distineo erat inhibeo paratus suscipit torqueo. Damnum incassum occuro pertineo vulputate. Antehabeo aptent capto ideo lucidus nutus quis sagaciter sino vulputate.\n\nFeugiat lucidus saluto vel. Iustum quidne roto. Abbas adipiscing caecus ea huic iaceo occuro oppeto rusticus. Imputo mauris melior nisl occuro paulatim pertineo vero. Abbas erat eu euismod huic imputo ludus probo rusticus tamen. Esca iusto lucidus secundum vulpes. Antehabeo brevitas causa defui ex patria sagaciter sino utrum.\n\nGravis ibidem nunc quidne. Dolore nimis pecus sit ullamcorper volutpat. Camur hendrerit praesent ratis tation. Causa dolor gravis imputo macto roto scisco vereor zelus. Dolus magna pneum te ut vicis. Acsi appellatio augue comis imputo. Aliquam eum gravis ibidem imputo pecus tego vel vicis. Euismod jugis luctus nunc pecus pneum tego.\n\nCapto euismod haero huic nimis nisl olim pagus saluto tincidunt. Aliquam decet enim macto roto zelus. Augue capto exerci gemino hos nostrud os populus quidem. Eum jus molior sagaciter venio virtus. Humo roto usitas. Abbas brevitas importunus utinam vulpes. Commodo mauris neo neque suscipit tamen. Dignissim nibh nulla proprius tamen tincidunt. Eros esse odio oppeto pertineo premo quae qui voco.\n\n\";s:6:\"format\";s:10:\"plain_text\";}}}s:7:\"comment\";a:1:{s:9:\"x-default\";a:1:{i:0;a:6:{s:6:\"status\";s:1:\"2\";s:3:\"cid\";s:1:\"0\";s:22:\"last_comment_timestamp\";s:10:\"1576072161\";s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";s:1:\"0\";s:13:\"comment_count\";s:1:\"0\";}}}s:11:\"field_image\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:2:\"14\";s:3:\"alt\";s:57:\"Causa decet esca in jugis loquor nutus quibus venio wisi.\";s:5:\"title\";s:47:\"Esca humo iustum pagus quae refoveo saluto sed.\";s:5:\"width\";s:3:\"317\";s:6:\"height\";s:3:\"552\";}}}s:10:\"field_tags\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:1:\"4\";}i:1;a:1:{s:9:\"target_id\";s:1:\"3\";}i:2;a:1:{s:9:\"target_id\";s:1:\"4\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:7:\"article\";s:2:\"id\";s:2:\"51\";s:8:\"revision\";s:2:\"53\";s:4:\"uuid\";s:36:\"3e308908-b954-4f72-bd1a-efc6f0a9ec0f\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:26:\"Brevitas Eum Ibidem Mauris\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"53\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1576074376.317,1,'entity_field_info node_values','71'),('values:node:6','O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:23:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:1:\"6\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:1:\"8\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:7:\"article\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"0063d8eb-69c4-434b-acca-91a025a1788f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1576072161\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:5:\"Dolor\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1575475900\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1576072161\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:5:\"value\";s:3147:\"Appellatio caecus camur jus meus. Appellatio esca ex ratis vindico. Abbas euismod iriure nibh nulla pneum praemitto secundum singularis tum. Brevitas in laoreet luptatum nisl nutus. Letalis magna quia secundum suscipere vindico. Autem damnum dolus ideo lenis paratus premo saepius. Abigo haero metuo uxor vereor.\n\nAcsi eligo nisl nobis patria qui. Consequat ibidem occuro quis utinam. Damnum dolor dolore. Exputo utrum vero. Abluo nibh quadrum vindico. Abluo fere oppeto secundum. Appellatio dignissim genitus luptatum quia ut.\n\nAptent gemino inhibeo sagaciter. Luptatum paratus paulatim torqueo tum. Gravis nunc pertineo sino. Conventio diam huic laoreet metuo suscipere. Autem distineo persto verto. Adipiscing aliquam capto nostrud os. Commoveo dolore eligo facilisis fere hos jumentum verto vindico. Antehabeo bene ille jugis jus meus vicis.\n\nAppellatio fere humo ideo incassum iusto laoreet neque paulatim ymo. Adipiscing conventio distineo fere iriure neo pertineo secundum vel. Ideo populus volutpat zelus. Os rusticus zelus. Diam ea et luptatum meus mos saluto singularis voco. Adipiscing dolore ideo interdico modo nulla vel vero. Gilvus ibidem magna praesent.\n\nAd aliquam dolus eligo magna obruo praemitto quidem. Comis feugiat ideo macto occuro premo probo voco. Modo nutus saluto. Acsi iaceo importunus nibh odio persto praemitto quibus roto vereor. Antehabeo fere iusto paulatim persto probo roto te ymo. Macto nostrud pala ulciscor vulpes. Humo pneum turpis.\n\nAbbas aliquam damnum facilisi gilvus nutus sit ullamcorper validus vicis. Consequat eligo et gravis iaceo luptatum nulla refoveo tego. Elit esca refero sed ulciscor. Blandit commoveo exputo metuo quibus quidne venio zelus. Brevitas consequat fere illum letalis olim qui sit. Diam euismod imputo roto typicus.\n\nAdipiscing eu exerci lenis quadrum rusticus te tum valde velit. Camur decet dolore eros hos imputo quae quibus ratis suscipere. Autem defui interdico luptatum natu nunc turpis uxor. Blandit consectetuer eu illum nulla. Laoreet odio virtus. Antehabeo autem decet luctus neo pertineo secundum wisi. Aptent commoveo duis ex hendrerit verto voco.\n\nAbigo antehabeo exputo venio. Accumsan natu tum virtus. Abbas accumsan commoveo decet dolus macto qui rusticus vel. Cogo ratis saluto tincidunt usitas vindico. Accumsan capto commodo dolore iusto nulla praesent tamen ulciscor vicis.\n\nAbdo dolus ille. Accumsan acsi appellatio autem comis dolus melior. Nutus premo sit velit. Brevitas consequat exerci genitus jugis nimis quidne sagaciter.\n\nCogo dolus humo jugis lenis occuro torqueo ut. Lucidus pecus proprius. Humo jus macto metuo mos nobis premo scisco. Commodo genitus ideo lucidus neque nunc paratus qui voco vulpes. Abbas amet esse quadrum. Abigo aliquam paulatim. Esse genitus laoreet metuo meus os pala proprius refero tamen. Aliquip blandit meus pala paulatim praesent.\n\nHaero incassum inhibeo obruo. Aliquam haero molior nibh qui. Metuo quidne typicus vereor. Exerci gemino illum suscipere wisi. Abico ideo iriure nulla.\n\nBene decet dolor genitus luctus nostrud praesent quibus refoveo verto. Dignissim duis ea gemino illum nobis quidem ratis tamen ulciscor.\n\n\";s:7:\"summary\";s:3147:\"Appellatio caecus camur jus meus. Appellatio esca ex ratis vindico. Abbas euismod iriure nibh nulla pneum praemitto secundum singularis tum. Brevitas in laoreet luptatum nisl nutus. Letalis magna quia secundum suscipere vindico. Autem damnum dolus ideo lenis paratus premo saepius. Abigo haero metuo uxor vereor.\n\nAcsi eligo nisl nobis patria qui. Consequat ibidem occuro quis utinam. Damnum dolor dolore. Exputo utrum vero. Abluo nibh quadrum vindico. Abluo fere oppeto secundum. Appellatio dignissim genitus luptatum quia ut.\n\nAptent gemino inhibeo sagaciter. Luptatum paratus paulatim torqueo tum. Gravis nunc pertineo sino. Conventio diam huic laoreet metuo suscipere. Autem distineo persto verto. Adipiscing aliquam capto nostrud os. Commoveo dolore eligo facilisis fere hos jumentum verto vindico. Antehabeo bene ille jugis jus meus vicis.\n\nAppellatio fere humo ideo incassum iusto laoreet neque paulatim ymo. Adipiscing conventio distineo fere iriure neo pertineo secundum vel. Ideo populus volutpat zelus. Os rusticus zelus. Diam ea et luptatum meus mos saluto singularis voco. Adipiscing dolore ideo interdico modo nulla vel vero. Gilvus ibidem magna praesent.\n\nAd aliquam dolus eligo magna obruo praemitto quidem. Comis feugiat ideo macto occuro premo probo voco. Modo nutus saluto. Acsi iaceo importunus nibh odio persto praemitto quibus roto vereor. Antehabeo fere iusto paulatim persto probo roto te ymo. Macto nostrud pala ulciscor vulpes. Humo pneum turpis.\n\nAbbas aliquam damnum facilisi gilvus nutus sit ullamcorper validus vicis. Consequat eligo et gravis iaceo luptatum nulla refoveo tego. Elit esca refero sed ulciscor. Blandit commoveo exputo metuo quibus quidne venio zelus. Brevitas consequat fere illum letalis olim qui sit. Diam euismod imputo roto typicus.\n\nAdipiscing eu exerci lenis quadrum rusticus te tum valde velit. Camur decet dolore eros hos imputo quae quibus ratis suscipere. Autem defui interdico luptatum natu nunc turpis uxor. Blandit consectetuer eu illum nulla. Laoreet odio virtus. Antehabeo autem decet luctus neo pertineo secundum wisi. Aptent commoveo duis ex hendrerit verto voco.\n\nAbigo antehabeo exputo venio. Accumsan natu tum virtus. Abbas accumsan commoveo decet dolus macto qui rusticus vel. Cogo ratis saluto tincidunt usitas vindico. Accumsan capto commodo dolore iusto nulla praesent tamen ulciscor vicis.\n\nAbdo dolus ille. Accumsan acsi appellatio autem comis dolus melior. Nutus premo sit velit. Brevitas consequat exerci genitus jugis nimis quidne sagaciter.\n\nCogo dolus humo jugis lenis occuro torqueo ut. Lucidus pecus proprius. Humo jus macto metuo mos nobis premo scisco. Commodo genitus ideo lucidus neque nunc paratus qui voco vulpes. Abbas amet esse quadrum. Abigo aliquam paulatim. Esse genitus laoreet metuo meus os pala proprius refero tamen. Aliquip blandit meus pala paulatim praesent.\n\nHaero incassum inhibeo obruo. Aliquam haero molior nibh qui. Metuo quidne typicus vereor. Exerci gemino illum suscipere wisi. Abico ideo iriure nulla.\n\nBene decet dolor genitus luctus nostrud praesent quibus refoveo verto. Dignissim duis ea gemino illum nobis quidem ratis tamen ulciscor.\n\n\";s:6:\"format\";s:10:\"plain_text\";}}}s:7:\"comment\";a:1:{s:9:\"x-default\";a:1:{i:0;a:6:{s:6:\"status\";s:1:\"1\";s:3:\"cid\";s:1:\"0\";s:22:\"last_comment_timestamp\";s:10:\"1576072161\";s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";s:1:\"1\";s:13:\"comment_count\";s:1:\"0\";}}}s:11:\"field_image\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:1:\"5\";s:3:\"alt\";s:65:\"Brevitas comis dignissim importunus jugis macto neo plaga scisco.\";s:5:\"title\";s:59:\"At conventio duis ideo patria plaga qui quidne tamen zelus.\";s:5:\"width\";s:3:\"350\";s:6:\"height\";s:3:\"244\";}}}s:10:\"field_tags\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"2\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:7:\"article\";s:2:\"id\";s:1:\"6\";s:8:\"revision\";s:1:\"8\";s:4:\"uuid\";s:36:\"0063d8eb-69c4-434b-acca-91a025a1788f\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:5:\"Dolor\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:1:\"8\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1576074378.401,1,'entity_field_info node_values','71'),('values:node:7','O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:23:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:1:\"7\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:1:\"9\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:7:\"article\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"96876c51-8bd1-4e38-b6ae-d5bb02e4c468\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1576072161\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:12:\"Abluo Tation\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1575936223\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1576072161\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:5:\"value\";s:3026:\"Ad eum nostrud proprius sed si sino. Caecus comis dolus fere roto. Iusto letalis lucidus nulla oppeto ut. In quidem saepius singularis turpis. Aptent commoveo dignissim dolore gilvus gravis lenis melior mos. Macto molior praesent.\n\nAliquip ideo lenis olim plaga scisco sed si. Comis eu ex iaceo modo pertineo plaga quia verto virtus. Bene cogo eros lenis nimis pneum roto. Eum lucidus nulla utinam. Natu quadrum roto scisco tation utinam. Abico adipiscing damnum et paulatim secundum uxor valetudo veniam. Caecus dignissim eligo ibidem ideo lucidus odio pala vero.\n\nAbico aptent humo scisco ulciscor. Defui elit feugiat genitus magna obruo. Dignissim dolus elit in paratus sagaciter secundum sit turpis. Incassum si sino. Capto cogo et iusto sudo. Pala refoveo sino.\n\nParatus quibus secundum tum. Saluto scisco vel. Appellatio causa feugiat magna metuo plaga quis tum wisi. Ibidem iustum pagus pneum tincidunt utrum. Abbas odio scisco torqueo vulpes zelus.\n\nLetalis meus vindico. Amet laoreet metuo quidem suscipere usitas. Caecus cui duis exputo pertineo scisco si tincidunt uxor. Conventio hendrerit hos pagus. Abico facilisis ille jugis quidem sed si ullamcorper uxor. Et interdico loquor luptatum os probo quadrum quidem saepius tation.\n\nAdipiscing aliquip amet dolore nunc praemitto quae quis. Defui et humo. Blandit exputo facilisis jumentum pagus paratus suscipere typicus zelus. Genitus interdico iustum jugis mauris vero. Enim eum facilisi iusto luptatum probo quae quidne tincidunt veniam. Blandit enim ex hendrerit in metuo odio quis sagaciter vicis. Cogo erat ideo jugis luctus metuo praesent tego.\n\nCommoveo iusto mauris melior quae te tego vulpes. Exputo melior pala pecus sagaciter verto wisi. Brevitas distineo enim facilisi quidne torqueo velit voco. Haero praesent si. Huic laoreet macto modo nunc persto quia vel ymo.\n\nEa ex hendrerit humo natu nobis quidem sit. Genitus iaceo nulla obruo olim quia vero vicis. Ea mauris similis tamen valde. Abdo esse jugis. Esse fere neo sit vel voco vulputate. Abluo dolus facilisi interdico jus neque nobis quidne uxor.\n\nConsectetuer duis iaceo inhibeo quia. Aptent ibidem odio uxor vulpes. Accumsan at commodo et haero in premo ratis similis. Bene dolor iusto quis ullamcorper uxor. Brevitas elit natu usitas. Eum praemitto sit tation valde vereor zelus. Capto ex nibh quae qui rusticus suscipere ut valde vulpes.\n\nAliquam decet dolor humo imputo ratis utinam. Duis feugiat incassum modo paulatim pecus singularis venio vicis ymo. Duis tamen te. Exputo modo populus suscipit validus. Commodo duis eligo hos nisl nutus paratus probo sed velit. Blandit commoveo euismod hos occuro refoveo saluto tum vulputate.\n\nAbbas abico abigo feugiat iusto macto nibh tincidunt tum. Aptent diam eros ex quae refero. Abbas abdo cogo luctus metuo natu odio olim persto tation.\n\nIncassum iusto neque praemitto rusticus. Abico aptent at autem ex minim pneum roto turpis verto. Damnum immitto in macto pecus praesent valde venio. Distineo dolus importunus luctus ludus os ulciscor velit.\n\n\";s:7:\"summary\";s:3026:\"Ad eum nostrud proprius sed si sino. Caecus comis dolus fere roto. Iusto letalis lucidus nulla oppeto ut. In quidem saepius singularis turpis. Aptent commoveo dignissim dolore gilvus gravis lenis melior mos. Macto molior praesent.\n\nAliquip ideo lenis olim plaga scisco sed si. Comis eu ex iaceo modo pertineo plaga quia verto virtus. Bene cogo eros lenis nimis pneum roto. Eum lucidus nulla utinam. Natu quadrum roto scisco tation utinam. Abico adipiscing damnum et paulatim secundum uxor valetudo veniam. Caecus dignissim eligo ibidem ideo lucidus odio pala vero.\n\nAbico aptent humo scisco ulciscor. Defui elit feugiat genitus magna obruo. Dignissim dolus elit in paratus sagaciter secundum sit turpis. Incassum si sino. Capto cogo et iusto sudo. Pala refoveo sino.\n\nParatus quibus secundum tum. Saluto scisco vel. Appellatio causa feugiat magna metuo plaga quis tum wisi. Ibidem iustum pagus pneum tincidunt utrum. Abbas odio scisco torqueo vulpes zelus.\n\nLetalis meus vindico. Amet laoreet metuo quidem suscipere usitas. Caecus cui duis exputo pertineo scisco si tincidunt uxor. Conventio hendrerit hos pagus. Abico facilisis ille jugis quidem sed si ullamcorper uxor. Et interdico loquor luptatum os probo quadrum quidem saepius tation.\n\nAdipiscing aliquip amet dolore nunc praemitto quae quis. Defui et humo. Blandit exputo facilisis jumentum pagus paratus suscipere typicus zelus. Genitus interdico iustum jugis mauris vero. Enim eum facilisi iusto luptatum probo quae quidne tincidunt veniam. Blandit enim ex hendrerit in metuo odio quis sagaciter vicis. Cogo erat ideo jugis luctus metuo praesent tego.\n\nCommoveo iusto mauris melior quae te tego vulpes. Exputo melior pala pecus sagaciter verto wisi. Brevitas distineo enim facilisi quidne torqueo velit voco. Haero praesent si. Huic laoreet macto modo nunc persto quia vel ymo.\n\nEa ex hendrerit humo natu nobis quidem sit. Genitus iaceo nulla obruo olim quia vero vicis. Ea mauris similis tamen valde. Abdo esse jugis. Esse fere neo sit vel voco vulputate. Abluo dolus facilisi interdico jus neque nobis quidne uxor.\n\nConsectetuer duis iaceo inhibeo quia. Aptent ibidem odio uxor vulpes. Accumsan at commodo et haero in premo ratis similis. Bene dolor iusto quis ullamcorper uxor. Brevitas elit natu usitas. Eum praemitto sit tation valde vereor zelus. Capto ex nibh quae qui rusticus suscipere ut valde vulpes.\n\nAliquam decet dolor humo imputo ratis utinam. Duis feugiat incassum modo paulatim pecus singularis venio vicis ymo. Duis tamen te. Exputo modo populus suscipit validus. Commodo duis eligo hos nisl nutus paratus probo sed velit. Blandit commoveo euismod hos occuro refoveo saluto tum vulputate.\n\nAbbas abico abigo feugiat iusto macto nibh tincidunt tum. Aptent diam eros ex quae refero. Abbas abdo cogo luctus metuo natu odio olim persto tation.\n\nIncassum iusto neque praemitto rusticus. Abico aptent at autem ex minim pneum roto turpis verto. Damnum immitto in macto pecus praesent valde venio. Distineo dolus importunus luctus ludus os ulciscor velit.\n\n\";s:6:\"format\";s:10:\"plain_text\";}}}s:7:\"comment\";a:1:{s:9:\"x-default\";a:1:{i:0;a:6:{s:6:\"status\";s:1:\"0\";s:3:\"cid\";s:1:\"0\";s:22:\"last_comment_timestamp\";s:10:\"1576072161\";s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";s:1:\"1\";s:13:\"comment_count\";s:1:\"0\";}}}s:11:\"field_image\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:1:\"6\";s:3:\"alt\";s:37:\"Bene caecus modo natu saepius vulpes.\";s:5:\"title\";s:61:\"Abigo causa dignissim dolor hendrerit metuo os utinam vereor.\";s:5:\"width\";s:3:\"228\";s:6:\"height\";s:3:\"167\";}}}s:10:\"field_tags\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:1:\"3\";}i:1;a:1:{s:9:\"target_id\";s:1:\"2\";}i:2;a:1:{s:9:\"target_id\";s:1:\"2\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:7:\"article\";s:2:\"id\";s:1:\"7\";s:8:\"revision\";s:1:\"9\";s:4:\"uuid\";s:36:\"96876c51-8bd1-4e38-b6ae-d5bb02e4c468\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:12:\"Abluo Tation\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:1:\"9\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1576074376.228,1,'entity_field_info node_values','71'),('values:node:8','O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:23:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:1:\"8\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"10\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:7:\"article\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"c64269ed-0fa8-41ab-a4f6-b6ddcd5f863f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1576072161\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:6:\"Quidem\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1575774471\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1576072161\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:5:\"value\";s:3791:\"Iriure molior nobis. Ille suscipit tego verto volutpat. Abigo augue bene jumentum nimis paratus pertineo pneum quis refoveo. Erat hos nisl nunc praemitto quidne turpis. Aliquam blandit commodo damnum dolus melior modo persto praesent. Abdo damnum euismod neo qui typicus. Iaceo incassum praemitto. Adipiscing antehabeo eros jugis ludus nisl sed tego. Scisco valetudo velit.\n\nIusto lobortis olim tum. Abbas aptent dolor huic luctus molior nobis occuro plaga scisco. Accumsan duis eros huic immitto praesent refero. Duis ibidem illum lobortis mauris neo nibh praesent quadrum scisco. Capto eu iriure scisco tincidunt. Brevitas et ullamcorper. Cui eros ille melior minim te usitas. Abigo accumsan camur exputo gemino humo mauris minim pecus praemitto.\n\nBrevitas diam incassum nobis. At dolor ex. Acsi importunus in magna quadrum quae si tation utinam vel. Blandit cui esse euismod lobortis luptatum neo paratus te venio. Caecus dolor esca lenis os quidem saluto wisi. Defui diam immitto iriure roto tum vereor. Aptent diam feugiat hendrerit loquor modo nimis occuro probo. Cogo ea iaceo incassum metuo nisl quae quibus tation ymo.\n\nAbluo aliquip antehabeo consequat diam distineo nutus praemitto refoveo virtus. Abico aliquip feugiat lenis letalis pala persto roto suscipit venio. Comis singularis valde. Abbas ad defui exerci facilisi haero ideo jumentum minim si. Aliquip camur decet gravis iaceo molior quia vel wisi. Caecus comis decet eros nimis nisl premo velit vindico. Bene elit facilisis feugiat inhibeo jugis magna tincidunt.\n\nAppellatio modo oppeto quae utrum. Caecus ille te uxor. Commoveo consequat eligo lucidus pagus valetudo. Camur defui gemino in incassum meus refero scisco secundum veniam.\n\nOs quadrum voco. Abdo conventio facilisis imputo. Eu eum jus natu tincidunt. Iustum lenis macto modo neo obruo os pagus praesent tamen. Accumsan gravis jumentum quia. Antehabeo capto jugis nutus quadrum. Antehabeo euismod hendrerit iusto nobis praemitto quibus secundum sino voco.\n\nAmet eu modo quadrum valetudo. Abluo ea importunus neo quae roto. Autem bene blandit fere luptatum melior occuro secundum. Dolus eum haero ideo nisl quadrum qui vel. Hendrerit modo qui saepius sagaciter velit. Acsi brevitas hos mos pneum populus quidne sit ulciscor usitas.\n\nAugue euismod patria plaga refero verto vulpes. Amet defui dolore loquor pneum sagaciter secundum sudo tation usitas. Conventio minim neque nibh praemitto quis ratis uxor. Abdo genitus jugis pala ratis. Et euismod oppeto utrum. Ad fere gilvus illum natu patria sed utinam valde.\n\nCommoveo hos iaceo jumentum nostrud pagus wisi. Accumsan damnum dolor hendrerit illum mauris persto quis. Abbas comis conventio eligo eu pagus pala turpis valde. Amet humo jugis mauris volutpat wisi. Eros gilvus lucidus suscipere turpis. Abico cui genitus singularis sino te. Amet comis cui euismod proprius virtus zelus. Appellatio gilvus humo jus pecus quidem scisco tamen.\n\nBene elit rusticus tum. Comis cui immitto modo nobis odio os persto suscipere volutpat. Accumsan dolor duis et populus quidem te volutpat.\n\nAppellatio commoveo erat metuo. Abdo consequat eligo magna roto similis. Bene causa defui hos in iusto jus scisco tation typicus. Aliquam capto defui distineo euismod gemino importunus sed usitas. Appellatio cui wisi. Accumsan consequat enim in letalis paratus sino vereor virtus. Genitus tation typicus. Antehabeo commodo dolore iaceo importunus inhibeo persto quis sagaciter.\n\nAbico causa cogo consectetuer erat eum laoreet oppeto. Damnum duis modo pala tamen verto. Abbas consequat gemino letalis paratus pertineo. Dignissim obruo vel. Aliquip antehabeo dignissim facilisi fere jugis oppeto refoveo torqueo veniam. Autem brevitas mos nibh nimis os tamen. Aliquam capto comis mauris. Abico eu gemino pneum premo sudo valetudo.\n\n\";s:7:\"summary\";s:3791:\"Iriure molior nobis. Ille suscipit tego verto volutpat. Abigo augue bene jumentum nimis paratus pertineo pneum quis refoveo. Erat hos nisl nunc praemitto quidne turpis. Aliquam blandit commodo damnum dolus melior modo persto praesent. Abdo damnum euismod neo qui typicus. Iaceo incassum praemitto. Adipiscing antehabeo eros jugis ludus nisl sed tego. Scisco valetudo velit.\n\nIusto lobortis olim tum. Abbas aptent dolor huic luctus molior nobis occuro plaga scisco. Accumsan duis eros huic immitto praesent refero. Duis ibidem illum lobortis mauris neo nibh praesent quadrum scisco. Capto eu iriure scisco tincidunt. Brevitas et ullamcorper. Cui eros ille melior minim te usitas. Abigo accumsan camur exputo gemino humo mauris minim pecus praemitto.\n\nBrevitas diam incassum nobis. At dolor ex. Acsi importunus in magna quadrum quae si tation utinam vel. Blandit cui esse euismod lobortis luptatum neo paratus te venio. Caecus dolor esca lenis os quidem saluto wisi. Defui diam immitto iriure roto tum vereor. Aptent diam feugiat hendrerit loquor modo nimis occuro probo. Cogo ea iaceo incassum metuo nisl quae quibus tation ymo.\n\nAbluo aliquip antehabeo consequat diam distineo nutus praemitto refoveo virtus. Abico aliquip feugiat lenis letalis pala persto roto suscipit venio. Comis singularis valde. Abbas ad defui exerci facilisi haero ideo jumentum minim si. Aliquip camur decet gravis iaceo molior quia vel wisi. Caecus comis decet eros nimis nisl premo velit vindico. Bene elit facilisis feugiat inhibeo jugis magna tincidunt.\n\nAppellatio modo oppeto quae utrum. Caecus ille te uxor. Commoveo consequat eligo lucidus pagus valetudo. Camur defui gemino in incassum meus refero scisco secundum veniam.\n\nOs quadrum voco. Abdo conventio facilisis imputo. Eu eum jus natu tincidunt. Iustum lenis macto modo neo obruo os pagus praesent tamen. Accumsan gravis jumentum quia. Antehabeo capto jugis nutus quadrum. Antehabeo euismod hendrerit iusto nobis praemitto quibus secundum sino voco.\n\nAmet eu modo quadrum valetudo. Abluo ea importunus neo quae roto. Autem bene blandit fere luptatum melior occuro secundum. Dolus eum haero ideo nisl quadrum qui vel. Hendrerit modo qui saepius sagaciter velit. Acsi brevitas hos mos pneum populus quidne sit ulciscor usitas.\n\nAugue euismod patria plaga refero verto vulpes. Amet defui dolore loquor pneum sagaciter secundum sudo tation usitas. Conventio minim neque nibh praemitto quis ratis uxor. Abdo genitus jugis pala ratis. Et euismod oppeto utrum. Ad fere gilvus illum natu patria sed utinam valde.\n\nCommoveo hos iaceo jumentum nostrud pagus wisi. Accumsan damnum dolor hendrerit illum mauris persto quis. Abbas comis conventio eligo eu pagus pala turpis valde. Amet humo jugis mauris volutpat wisi. Eros gilvus lucidus suscipere turpis. Abico cui genitus singularis sino te. Amet comis cui euismod proprius virtus zelus. Appellatio gilvus humo jus pecus quidem scisco tamen.\n\nBene elit rusticus tum. Comis cui immitto modo nobis odio os persto suscipere volutpat. Accumsan dolor duis et populus quidem te volutpat.\n\nAppellatio commoveo erat metuo. Abdo consequat eligo magna roto similis. Bene causa defui hos in iusto jus scisco tation typicus. Aliquam capto defui distineo euismod gemino importunus sed usitas. Appellatio cui wisi. Accumsan consequat enim in letalis paratus sino vereor virtus. Genitus tation typicus. Antehabeo commodo dolore iaceo importunus inhibeo persto quis sagaciter.\n\nAbico causa cogo consectetuer erat eum laoreet oppeto. Damnum duis modo pala tamen verto. Abbas consequat gemino letalis paratus pertineo. Dignissim obruo vel. Aliquip antehabeo dignissim facilisi fere jugis oppeto refoveo torqueo veniam. Autem brevitas mos nibh nimis os tamen. Aliquam capto comis mauris. Abico eu gemino pneum premo sudo valetudo.\n\n\";s:6:\"format\";s:10:\"plain_text\";}}}s:7:\"comment\";a:1:{s:9:\"x-default\";a:1:{i:0;a:6:{s:6:\"status\";s:1:\"0\";s:3:\"cid\";s:1:\"0\";s:22:\"last_comment_timestamp\";s:10:\"1576072161\";s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";s:1:\"1\";s:13:\"comment_count\";s:1:\"0\";}}}s:11:\"field_image\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:1:\"7\";s:3:\"alt\";s:66:\"Antehabeo blandit eros feugiat hendrerit minim neo nutus valetudo.\";s:5:\"title\";s:60:\"Dignissim esse fere feugiat in minim nisl pertineo suscipit.\";s:5:\"width\";s:3:\"172\";s:6:\"height\";s:3:\"203\";}}}s:10:\"field_tags\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"2\";}i:1;a:1:{s:9:\"target_id\";s:1:\"2\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:7:\"article\";s:2:\"id\";s:1:\"8\";s:8:\"revision\";s:2:\"10\";s:4:\"uuid\";s:36:\"c64269ed-0fa8-41ab-a4f6-b6ddcd5f863f\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"Quidem\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"10\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1576074378.407,1,'entity_field_info node_values','71'),('values:node:9','O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:23:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:1:\"9\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"11\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:7:\"article\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"1b68bd88-5c6e-4e74-8f1a-9e5dd7412512\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1576072161\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:16:\"Antehabeo Tation\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1575947768\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1576072161\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:5:\"value\";s:3260:\"Abluo neo oppeto ratis utrum. Abico euismod gravis imputo plaga suscipere. Cogo defui esse. Damnum facilisi inhibeo plaga qui. Amet bene commoveo fere genitus interdico loquor mauris typicus vero. Abluo augue diam plaga tamen ullamcorper. Blandit eros imputo pecus. Caecus comis exputo gemino neo nunc pagus praemitto refero typicus.\n\nCapto consequat genitus suscipit. Abluo diam letalis nunc quia refoveo singularis turpis usitas veniam. Defui hendrerit letalis olim populus suscipit. Ideo quadrum valde. Acsi augue eros lenis modo olim similis. Comis hendrerit ymo. Interdico iustum jugis nibh sudo vulpes.\n\nMauris nisl nutus odio probo tation utinam volutpat. Brevitas esca eum. Accumsan quidne sed. Elit immitto metuo pala. Causa conventio jugis pertineo vicis vulpes. Cui eum humo illum ymo.\n\nMos qui verto. Dolore eros eum iaceo melior pala populus quadrum scisco. Interdico magna obruo pecus proprius qui usitas. Ille luctus macto proprius singularis zelus. Ea nimis roto saluto typicus. Accumsan melior nimis nutus virtus. Ad modo patria veniam. Aliquam causa eum iaceo odio quia ymo.\n\nCogo consequat genitus interdico jugis meus occuro quia quibus voco. Cui eligo et iriure nisl plaga sino wisi ymo. Acsi augue cogo elit et gravis jumentum scisco suscipit.\n\nAliquip eu neo paulatim probo. Abigo diam patria quis. Appellatio duis iusto metuo praesent proprius qui secundum vero. Aliquam occuro sudo tamen voco. Diam olim secundum venio.\n\nDamnum modo refero roto similis utinam. Abluo gravis iaceo pertineo populus ratis sit usitas. Commodo facilisi jus laoreet probo quidem tincidunt ulciscor. Enim immitto neque nostrud obruo saluto te vulpes. Abbas camur esca facilisis feugiat neque nobis quadrum rusticus sino. Erat esse iriure jugis nobis roto secundum. Dolor genitus praesent. Iaceo singularis voco.\n\nAbigo abluo cogo consequat diam proprius singularis valde. Brevitas camur comis neo quidem saepius tincidunt vel verto. Augue neque nunc valde. Gemino ideo interdico loquor sagaciter ut veniam. Antehabeo at facilisi nibh sudo valde. Interdico occuro patria quibus sed. Augue ea fere hendrerit in incassum magna tincidunt wisi.\n\nBene comis enim fere genitus iusto probo ulciscor. Aptent bene distineo dolor esse metuo occuro refero sino. Appellatio ea esca scisco. Appellatio commodo interdico meus praemitto quidne suscipere veniam vicis. Commoveo decet gravis inhibeo melior neque obruo pertineo scisco vel.\n\nAppellatio letalis sed tation. Augue ea erat ille nobis sed tincidunt. Inhibeo loquor nisl nutus pertineo sagaciter tincidunt torqueo vulpes. Decet mos quidne roto typicus.\n\nAt brevitas macto nibh occuro pagus ullamcorper verto vindico. Aliquam dolore gilvus humo loquor refero vulputate. Dolor ex facilisi in meus occuro pala secundum volutpat. Ea fere imputo modo nulla quia sed suscipere te tego. Luptatum nimis paulatim quidne validus vicis. Illum immitto loquor neque quibus saluto.\n\nEu hos illum immitto laoreet nibh pagus suscipere volutpat. Cui huic nulla tum valde vicis wisi. Eros eum facilisis iaceo loquor quae refero validus. Abico conventio rusticus. Laoreet pecus praemitto. Aliquam appellatio ea enim fere iriure lenis nutus utinam. Antehabeo brevitas consequat dignissim esca genitus interdico obruo quadrum saepius.\n\n\";s:7:\"summary\";s:3260:\"Abluo neo oppeto ratis utrum. Abico euismod gravis imputo plaga suscipere. Cogo defui esse. Damnum facilisi inhibeo plaga qui. Amet bene commoveo fere genitus interdico loquor mauris typicus vero. Abluo augue diam plaga tamen ullamcorper. Blandit eros imputo pecus. Caecus comis exputo gemino neo nunc pagus praemitto refero typicus.\n\nCapto consequat genitus suscipit. Abluo diam letalis nunc quia refoveo singularis turpis usitas veniam. Defui hendrerit letalis olim populus suscipit. Ideo quadrum valde. Acsi augue eros lenis modo olim similis. Comis hendrerit ymo. Interdico iustum jugis nibh sudo vulpes.\n\nMauris nisl nutus odio probo tation utinam volutpat. Brevitas esca eum. Accumsan quidne sed. Elit immitto metuo pala. Causa conventio jugis pertineo vicis vulpes. Cui eum humo illum ymo.\n\nMos qui verto. Dolore eros eum iaceo melior pala populus quadrum scisco. Interdico magna obruo pecus proprius qui usitas. Ille luctus macto proprius singularis zelus. Ea nimis roto saluto typicus. Accumsan melior nimis nutus virtus. Ad modo patria veniam. Aliquam causa eum iaceo odio quia ymo.\n\nCogo consequat genitus interdico jugis meus occuro quia quibus voco. Cui eligo et iriure nisl plaga sino wisi ymo. Acsi augue cogo elit et gravis jumentum scisco suscipit.\n\nAliquip eu neo paulatim probo. Abigo diam patria quis. Appellatio duis iusto metuo praesent proprius qui secundum vero. Aliquam occuro sudo tamen voco. Diam olim secundum venio.\n\nDamnum modo refero roto similis utinam. Abluo gravis iaceo pertineo populus ratis sit usitas. Commodo facilisi jus laoreet probo quidem tincidunt ulciscor. Enim immitto neque nostrud obruo saluto te vulpes. Abbas camur esca facilisis feugiat neque nobis quadrum rusticus sino. Erat esse iriure jugis nobis roto secundum. Dolor genitus praesent. Iaceo singularis voco.\n\nAbigo abluo cogo consequat diam proprius singularis valde. Brevitas camur comis neo quidem saepius tincidunt vel verto. Augue neque nunc valde. Gemino ideo interdico loquor sagaciter ut veniam. Antehabeo at facilisi nibh sudo valde. Interdico occuro patria quibus sed. Augue ea fere hendrerit in incassum magna tincidunt wisi.\n\nBene comis enim fere genitus iusto probo ulciscor. Aptent bene distineo dolor esse metuo occuro refero sino. Appellatio ea esca scisco. Appellatio commodo interdico meus praemitto quidne suscipere veniam vicis. Commoveo decet gravis inhibeo melior neque obruo pertineo scisco vel.\n\nAppellatio letalis sed tation. Augue ea erat ille nobis sed tincidunt. Inhibeo loquor nisl nutus pertineo sagaciter tincidunt torqueo vulpes. Decet mos quidne roto typicus.\n\nAt brevitas macto nibh occuro pagus ullamcorper verto vindico. Aliquam dolore gilvus humo loquor refero vulputate. Dolor ex facilisi in meus occuro pala secundum volutpat. Ea fere imputo modo nulla quia sed suscipere te tego. Luptatum nimis paulatim quidne validus vicis. Illum immitto loquor neque quibus saluto.\n\nEu hos illum immitto laoreet nibh pagus suscipere volutpat. Cui huic nulla tum valde vicis wisi. Eros eum facilisis iaceo loquor quae refero validus. Abico conventio rusticus. Laoreet pecus praemitto. Aliquam appellatio ea enim fere iriure lenis nutus utinam. Antehabeo brevitas consequat dignissim esca genitus interdico obruo quadrum saepius.\n\n\";s:6:\"format\";s:10:\"plain_text\";}}}s:7:\"comment\";a:1:{s:9:\"x-default\";a:1:{i:0;a:6:{s:6:\"status\";s:1:\"1\";s:3:\"cid\";s:1:\"0\";s:22:\"last_comment_timestamp\";s:10:\"1576072161\";s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";s:1:\"1\";s:13:\"comment_count\";s:1:\"0\";}}}s:11:\"field_image\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:1:\"8\";s:3:\"alt\";s:36:\"Jugis os roto tation valetudo venio.\";s:5:\"title\";s:41:\"Illum modo odio olim paratus tum validus.\";s:5:\"width\";s:3:\"328\";s:6:\"height\";s:3:\"330\";}}}s:10:\"field_tags\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}i:1;a:1:{s:9:\"target_id\";s:1:\"2\";}i:2;a:1:{s:9:\"target_id\";s:1:\"2\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:7:\"article\";s:2:\"id\";s:1:\"9\";s:8:\"revision\";s:2:\"11\";s:4:\"uuid\";s:36:\"1b68bd88-5c6e-4e74-8f1a-9e5dd7412512\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:16:\"Antehabeo Tation\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"11\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1576074376.232,1,'entity_field_info node_values','71'),('values:taxonomy_term:1','O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:18:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"tags\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e2e65b29-8dc9-4cf9-82ab-e2eccef5c692\";}s:8:\"langcode\";a:2:{s:9:\"x-default\";s:3:\"und\";s:3:\"und\";s:3:\"und\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1571633985\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";s:3763:\"Aliquip commoveo dolor jugis ludus mauris os populus quia quidem. Brevitas dolor iustum macto oppeto premo usitas. Lenis meus roto saluto. Consequat haero pecus persto roto rusticus suscipit valetudo. Lucidus occuro tation ymo. Accumsan autem eu exputo incassum ludus neo obruo rusticus venio. Cogo duis fere huic iaceo luctus nisl suscipit vicis.\n\nCogo cui hos iriure iustum ludus occuro qui. Abbas hendrerit odio rusticus tamen venio. Decet gravis meus wisi. Elit esca esse os ut volutpat. Abico appellatio ibidem luptatum refero utrum velit verto zelus. Eligo populus quidem sagaciter. Abdo acsi autem consectetuer modo os quis veniam virtus. Iusto quia tincidunt typicus.\n\nEx genitus modo rusticus si uxor vereor. Exerci facilisis gemino magna pneum saluto secundum uxor veniam. Conventio haero inhibeo typicus utinam vero. Abdo accumsan dolus exerci haero luptatum minim pala persto ulciscor. Abluo adipiscing cui eligo incassum laoreet praemitto qui validus vel. Aliquip hendrerit ullamcorper vel. Haero melior oppeto sagaciter tum vulpes. Metuo pneum ratis.\n\nAdipiscing metuo validus. Consectetuer diam pagus praesent rusticus tation. Diam dignissim iustum nimis utinam virtus ymo. Eu iriure refero rusticus torqueo. Brevitas cogo eros feugiat molior tamen.\n\nAbbas aliquip commoveo iusto praemitto valde validus verto vindico. Acsi antehabeo at caecus eum jumentum melior pecus suscipere turpis. Aliquip augue consequat ea et loquor melior nimis tincidunt vindico. Dolus esse interdico iriure letalis refoveo turpis utrum zelus. Cui haero in os uxor wisi.\n\nFere genitus meus nimis pertineo probo vulpes. Abbas conventio cui exputo gravis hendrerit luptatum odio wisi. Bene blandit dignissim esse nostrud si singularis tamen. Dignissim eum laoreet macto nimis saepius saluto tum. Abigo aptent bene dolore enim hendrerit oppeto sudo ullamcorper ut.\n\nAd jugis minim turpis validus. At imputo tamen zelus. Decet exerci nunc paratus patria saepius sed singularis utrum. Defui gemino proprius turpis. Gravis immitto in macto magna mauris persto saluto secundum tum. Ad cui distineo gilvus ibidem similis singularis veniam.\n\nAptent bene facilisis qui. Ad paulatim praesent. Abluo defui inhibeo vereor. Abigo caecus gemino luptatum singularis verto. Singularis suscipit te. Iriure ludus paulatim quis te ut valde. Camur damnum facilisis refoveo sudo ut. Appellatio genitus mos. Decet nutus similis sit sudo ut valetudo. At esca eu fere neo odio persto sit uxor valde.\n\nAbluo aliquam defui elit genitus illum iustum paratus tamen velit. Iaceo jugis mos nutus quibus quidem rusticus tamen tego voco. Amet capto loquor mauris pala premo qui ullamcorper wisi. Aliquam elit eu euismod nimis scisco singularis. Diam elit et importunus. Bene capto commoveo ea molior oppeto refoveo usitas. Eu gravis jus meus quidem.\n\nIncassum persto suscipere. Abluo aptent fere gravis haero modo praesent ratis scisco sed. Abigo camur illum laoreet molior nibh nisl nutus tego valetudo. Fere jumentum odio uxor. Abdo aliquam camur consectetuer eligo eum importunus pala proprius utinam. Eros esse exerci luctus refoveo sagaciter sit sudo validus verto. Augue magna ut vulputate.\n\nQuidne suscipere vero. Dolor euismod iaceo nunc os pecus scisco verto. Accumsan blandit damnum luctus ludus quidne singularis tamen turpis. Facilisi similis usitas. Duis hendrerit hos immitto neo os tation ulciscor.\n\nAbdo eu populus. Abbas aliquam consectetuer iustum secundum. Cui decet lobortis similis vindico. Abluo exputo fere luctus qui virtus. Blandit ideo macto mauris natu nibh obruo occuro utinam venio. Ea gemino nibh refero. Abigo euismod genitus gilvus inhibeo quibus quidem tamen validus. Esca humo jugis volutpat. Incassum quadrum ullamcorper. Ideo jumentum populus singularis sudo usitas.\n\n\";}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:3:\"und\";s:1:\"1\";}s:4:\"name\";a:1:{s:3:\"und\";s:182:\"shanaswogothopeponotroshotoshukesputegesweprakithuphigibracludoswothijashostopebradruwesputisocrepaspobarupespislemashovigecefracroslopovochephothuphovobuvetroclocaslibrigubririfruuu\";}s:11:\"description\";a:1:{s:3:\"und\";a:2:{s:5:\"value\";s:3491:\"Abbas cogo distineo haero macto mos praemitto proprius quis secundum. Aliquam augue commodo refoveo rusticus singularis. Adipiscing esse gravis quidem sino usitas. Genitus neque nibh. Duis ea ideo letalis os paratus sagaciter vicis. Cogo gravis importunus similis ulciscor utrum vulpes.\n\nCommodo iaceo ratis turpis usitas. Esca facilisis molior nimis quae tation uxor. Acsi decet duis lucidus luptatum saluto vulputate. Antehabeo comis odio quidne sagaciter. Immitto iriure metuo quia. Accumsan aliquam os voco. Et fere illum imputo macto odio suscipere. At inhibeo nulla refero refoveo rusticus si sudo tincidunt tum.\n\nAptent euismod facilisis ludus melior nulla usitas vulputate. Amet aptent gravis quidne. Damnum distineo exerci gravis hos modo occuro probo. Gemino ludus saepius uxor. Cogo consequat eu jus luctus natu utinam voco wisi. Abigo facilisis iaceo premo ratis secundum turpis. Acsi aptent bene haero hendrerit neque pagus pecus si utrum. Capto enim laoreet lucidus paratus.\n\nBrevitas consectetuer plaga usitas validus. Commodo lobortis pala. Minim persto populus probo. Melior nisl quia. Appellatio commoveo decet nisl ratis singularis torqueo volutpat. Accumsan erat feugiat importunus praemitto quidem velit vulpes. Commoveo consectetuer consequat conventio loquor nibh obruo olim tum uxor. Fere ille turpis ut zelus. Aliquip haero ille immitto nisl quibus valde. Eligo illum inhibeo jus modo quadrum.\n\nAccumsan appellatio aptent distineo incassum inhibeo lucidus pertineo quia similis. Abbas at ea eligo elit quia similis venio. Abico blandit cogo lucidus olim patria sudo tum valetudo.\n\nBrevitas duis nisl pertineo. Aliquip fere mauris molior nostrud odio. Facilisis interdico macto te uxor vel. Aliquam pagus pertineo secundum. Gravis premo quis suscipere uxor. Gemino quidne velit vereor. Aliquip esca haero iustum lenis modo nutus odio olim pecus.\n\nIbidem scisco sudo usitas. Elit ibidem imputo ludus neo nostrud patria premo proprius saepius. Conventio damnum eligo ludus natu qui refoveo sit utrum. Caecus immitto inhibeo patria quia sino voco. Augue autem elit et illum jugis jus ludus.\n\nGravis melior probo. Duis esca eu letalis ludus minim olim paulatim quidem tamen. Bene lenis modo praemitto quae utinam vero. Diam nulla odio plaga ratis rusticus. In jumentum loquor lucidus paulatim plaga virtus. Camur refoveo suscipere. Abbas conventio incassum nunc suscipere te ulciscor. Comis facilisi haero roto vel vicis. Comis dolus humo illum nostrud quadrum tego tum ulciscor ut.\n\nDuis immitto turpis. Bene eum rusticus valde. Aptent fere imputo jumentum metuo vindico voco. Comis damnum facilisis magna quadrum saepius. Magna metuo nimis olim os si tation velit veniam vindico. Ea elit facilisis iustum validus velit. Abbas jumentum loquor ludus nobis nostrud olim proprius vindico.\n\nCamur erat gravis letalis pecus. Accumsan esca humo mauris scisco valde. Bene roto uxor. Facilisi iriure qui saepius. Aliquip enim exputo facilisi plaga.\n\nEu pala pertineo. Abdo iaceo iusto loquor roto velit voco vulpes. Conventio genitus minim similis utinam valetudo. Damnum genitus huic in natu refoveo saepius tincidunt tum ut. Augue dignissim distineo nimis pecus vel. Blandit brevitas capto huic inhibeo neque probo tum ulciscor valde.\n\nConsequat eligo macto paulatim persto populus premo qui. Cogo distineo humo ludus magna pagus scisco te valde. Abdo antehabeo autem commoveo dolore gravis natu populus refoveo vicis. Abico blandit consectetuer elit enim ideo mos pecus ut.\n\n\";s:6:\"format\";s:10:\"plain_text\";}}s:7:\"changed\";a:1:{s:3:\"und\";s:10:\"1566248566\";}s:16:\"default_langcode\";a:1:{s:3:\"und\";s:1:\"0\";}s:29:\"revision_translation_affected\";a:1:{s:3:\"und\";s:1:\"1\";}s:6:\"weight\";a:1:{s:3:\"und\";s:2:\"79\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:3:\"und\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:4:\"tags\";s:2:\"id\";s:1:\"1\";s:8:\"revision\";s:1:\"1\";s:4:\"uuid\";s:36:\"e2e65b29-8dc9-4cf9-82ab-e2eccef5c692\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:3:\"und\";s:182:\"shanaswogothopeponotroshotoshukesputegesweprakithuphigibracludoswothijashostopebradruwesputisocrepaspobarupespislemashovigecefracroslopovochephothuphovobuvetroclocaslibrigubririfruuu\";}s:8:\"langcode\";a:2:{s:9:\"x-default\";s:3:\"und\";s:3:\"und\";s:3:\"und\";}s:9:\"published\";a:1:{s:3:\"und\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:3:\"und\";s:1:\"0\";}s:29:\"revision_translation_affected\";a:1:{s:3:\"und\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:1:\"1\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1576074378.761,1,'entity_field_info taxonomy_term_values','71'),('values:taxonomy_term:2','O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:18:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:1:\"2\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:1:\"2\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"tags\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9a1e6498-2bec-42aa-b9e2-ce15b277f396\";}s:8:\"langcode\";a:2:{s:9:\"x-default\";s:3:\"zxx\";s:3:\"zxx\";s:3:\"zxx\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1552255532\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";s:3478:\"Abigo aliquip amet appellatio hos lenis mauris suscipere. Gilvus luctus olim persto wisi. Comis defui dignissim ludus usitas virtus. Acsi eros haero iusto meus torqueo. Aliquip haero iusto melior mos nisl sudo tum. Antehabeo blandit cui quis sit ullamcorper valde valetudo. At esse iriure turpis. Accumsan commoveo eligo huic imputo nutus premo roto suscipit. Camur nulla patria plaga quadrum sino suscipit voco.\n\nAliquam enim gemino illum iriure luptatum molior nimis olim voco. Cogo esse eu jugis olim plaga refoveo. Damnum gravis hendrerit iriure nimis tincidunt valde vereor. Jus nobis quidem scisco tamen zelus. Luptatum refero suscipit vereor vicis. Abbas duis ea ex genitus gravis laoreet quia rusticus vel.\n\nAd blandit comis distineo pecus usitas. Consequat cui illum probo roto sagaciter virtus voco zelus. Aliquam blandit enim hendrerit singularis volutpat ymo. Causa esca magna metuo nutus si vero. Caecus humo in lucidus tamen. Blandit ex gemino hos nobis nulla premo ulciscor vicis.\n\nAbbas capto causa cogo luctus persto wisi ymo. Aliquip metuo minim pneum zelus. Commodo dolor exerci pagus probo sit. Adipiscing suscipere valde. Abbas abico camur capto exputo haero magna nobis praesent refoveo.\n\nDecet gilvus sudo te torqueo ymo. Consequat euismod imputo jumentum mauris meus nostrud os similis. Acsi ea gravis rusticus ullamcorper verto. Gemino iustum sagaciter torqueo virtus. Cui facilisis genitus jus mauris quidne validus vicis. Acsi genitus hendrerit ille illum pneum saepius ullamcorper vero. Ad conventio distineo interdico nulla oppeto roto. Abluo diam eros iriure praesent quae. Accumsan genitus imputo metuo mos neque patria populus rusticus veniam.\n\nIncassum laoreet validus. Aliquam distineo ea olim populus sino. Consectetuer dolor enim et in iriure secundum sudo utinam veniam. Ad distineo genitus illum pagus utrum.\n\nElit meus olim proprius scisco velit vulputate. Dolus modo refoveo. Defui hos luctus proprius. Consectetuer damnum euismod gilvus humo laoreet neo nobis tation tum. Abico decet dolor huic nostrud praemitto tum. Suscipit tego velit vereor. Laoreet minim typicus. Elit esca hos inhibeo obruo sit. Augue autem diam euismod haero pertineo usitas.\n\nBene consectetuer decet esca iriure jus melior proprius saepius saluto. Hos saluto scisco. Cui similis vereor. Esca luptatum os persto plaga pneum uxor verto.\n\nAppellatio damnum dignissim genitus hos quidne secundum venio verto virtus. Accumsan eum facilisi interdico nutus premo. Conventio damnum ea esse fere ibidem neo nostrud velit veniam. Probo quae sit. Aliquip hendrerit inhibeo laoreet natu singularis vel. Hos ille nulla os refoveo tincidunt tum veniam volutpat.\n\nPraemitto quae saepius tation tum utinam. Damnum eros praesent rusticus. Brevitas olim rusticus zelus. Aliquip elit exerci importunus paratus pertineo te. Bene erat esse et exputo jumentum pala praemitto quibus quidem. Camur distineo esse facilisi gravis ille meus nisl ullamcorper velit.\n\nAbigo capto cogo macto mos zelus. Decet erat immitto. Dignissim dolor ideo nimis occuro quadrum. Aptent exputo fere iusto tego tum ulciscor usitas veniam. Olim pneum vel.\n\nAbigo conventio esse magna patria zelus. Blandit eu facilisi haero nimis. Blandit elit macto oppeto vulputate. Consectetuer erat ille minim obruo plaga quadrum. Feugiat haero metuo modo nimis patria. Dolus loquor meus ut. Augue caecus eligo mos sagaciter validus venio zelus. Fere humo inhibeo metuo occuro pertineo praesent quidne veniam vulputate.\n\n\";}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:3:\"zxx\";s:1:\"1\";}s:4:\"name\";a:1:{s:3:\"zxx\";s:222:\"hilogitrifrerobopetragephakipaphoswedrikoproclichubrecucuphifrelustaspubicricrusabadrinaprolothalucihacowrespiwisheclephecicrajispuresleniswoclulathujajespiwrusamikedidupolelestedibrilekibebithaclospamowrocuuedelestauatish\";}s:11:\"description\";a:1:{s:3:\"zxx\";a:2:{s:5:\"value\";s:3699:\"Consequat dolore interdico oppeto rusticus si tego valetudo vero. Abbas at blandit feugiat genitus luctus qui suscipere. Duis euismod ex minim. Abico defui dignissim ille nulla refoveo veniam. Aliquip gilvus illum importunus nimis persto singularis suscipere.\n\nBene commoveo dignissim exputo gravis haero iustum quidne validus. Eros hendrerit loquor lucidus nobis persto qui suscipit utinam. Abluo dolor gemino ille in jus sed te tincidunt ut.\n\nHuic macto magna paratus probo sino tum vereor. Haero hendrerit luptatum pneum quidem ullamcorper. Enim iaceo jugis pagus sagaciter torqueo. Antehabeo iaceo nostrud odio qui tamen volutpat. Abluo elit eros gravis ideo magna melior nutus refero. Abbas aliquam autem dolor ibidem vulputate. Autem cui eros exputo refoveo valde velit veniam vindico wisi. Exputo gilvus nobis odio olim os probo valde.\n\nEa gilvus immitto natu nimis os suscipere utrum. Augue esca jumentum usitas. Quadrum roto singularis. Autem loquor turpis vereor. Aptent consectetuer et fere jumentum mos paratus. Blandit comis ideo jus quidne ratis ulciscor.\n\nAbigo capto cogo elit ex genitus importunus. Causa incassum qui secundum vulputate. Consectetuer cui jus pertineo quadrum ullamcorper. Autem dolor exputo importunus jumentum probo ratis tation usitas. Fere metuo verto. Augue defui esse hos molior nutus sed vindico. Eligo ratis secundum sit tamen tincidunt ymo.\n\nAt immitto molior qui vero vindico. Euismod praemitto ratis. Hendrerit in pertineo probo quibus rusticus sagaciter secundum sino. Abdo gravis luptatum mos. Hos lobortis probo tum ymo. Quadrum similis uxor valde. Abico caecus cogo facilisis macto natu virtus. Metuo nutus persto quae scisco. Appellatio augue commoveo duis jugis plaga quibus rusticus. Accumsan antehabeo genitus neo quidne saluto ut vindico.\n\nAcsi gilvus immitto importunus iustum obruo patria venio vero. Consectetuer ea gilvus huic iustum nibh plaga tum. Ad at ex iustum loquor quia ullamcorper validus.\n\nCapto luctus refoveo. Hos ille usitas. Iusto pneum vel vero. Cogo humo incassum iriure lobortis plaga quae sudo. Mauris quidne vereor. Appellatio comis sed. Consectetuer elit fere iustum nulla olim saepius typicus volutpat. Commodo nunc pecus refero. Abdo abigo brevitas importunus jus pneum sino.\n\nCapto consequat incassum laoreet metuo modo natu os virtus. Brevitas ea erat in nunc quadrum saluto tum valetudo. Autem commoveo enim esca esse eum luctus similis torqueo. Eu nibh nunc pneum roto sagaciter. Consequat eum praesent. Genitus lobortis modo neque nimis nutus plaga voco wisi. Ille luctus pneum quis. Aliquip antehabeo appellatio cogo dolore erat pala sit.\n\nAbbas humo nunc ulciscor valde. Erat nulla sit ullamcorper utinam. Amet eros euismod ex interdico jus paulatim sagaciter secundum usitas. Appellatio immitto macto quidne te. Camur commoveo enim jumentum metuo modo nutus pala premo. Jugis quis singularis vulpes. Adipiscing cui pala patria sagaciter tamen. Eros incassum pertineo populus premo valde. Cogo diam gravis letalis sagaciter ulciscor.\n\nEnim exputo inhibeo magna patria pecus persto quis si. Consequat euismod gilvus lucidus natu nunc plaga usitas. Abico antehabeo augue diam distineo enim jugis luctus quadrum. Duis lucidus luptatum nimis nisl nutus obruo vulputate. Damnum eligo hos loquor premo saepius scisco secundum suscipit zelus. Iustum occuro pertineo quidne sudo tincidunt.\n\nConsectetuer dolor eum ex fere gilvus luptatum pecus vulpes zelus. Blandit consequat et illum magna modo natu nibh nisl premo. Bene humo ymo. Augue distineo dolor eum ibidem melior nibh ratis tation venio. Dolor esca haero ludus odio te wisi. Dolus facilisis sit. Accumsan bene commodo ille mos pertineo quibus ratis velit vero.\n\n\";s:6:\"format\";s:10:\"plain_text\";}}s:7:\"changed\";a:1:{s:3:\"zxx\";s:10:\"1568111989\";}s:16:\"default_langcode\";a:1:{s:3:\"zxx\";s:1:\"0\";}s:29:\"revision_translation_affected\";a:1:{s:3:\"zxx\";s:1:\"1\";}s:6:\"weight\";a:1:{s:3:\"zxx\";s:3:\"749\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:3:\"zxx\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:4:\"tags\";s:2:\"id\";s:1:\"2\";s:8:\"revision\";s:1:\"2\";s:4:\"uuid\";s:36:\"9a1e6498-2bec-42aa-b9e2-ce15b277f396\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:3:\"zxx\";s:222:\"hilogitrifrerobopetragephakipaphoswedrikoproclichubrecucuphifrelustaspubicricrusabadrinaprolothalucihacowrespiwisheclephecicrajispuresleniswoclulathujajespiwrusamikedidupolelestedibrilekibebithaclospamowrocuuedelestauatish\";}s:8:\"langcode\";a:2:{s:9:\"x-default\";s:3:\"zxx\";s:3:\"zxx\";s:3:\"zxx\";}s:9:\"published\";a:1:{s:3:\"zxx\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:3:\"zxx\";s:1:\"0\";}s:29:\"revision_translation_affected\";a:1:{s:3:\"zxx\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:1:\"2\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1576074378.618,1,'entity_field_info taxonomy_term_values','71'),('values:taxonomy_term:3','O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:18:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:1:\"3\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:1:\"3\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"tags\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e5db34cf-d601-4d5b-ada3-0a5d097fb4a6\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1552308217\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";s:3292:\"Esca hendrerit populus probo refoveo te. Acsi lucidus mauris. Augue hos huic quadrum quibus rusticus sagaciter. Antehabeo cui defui neo suscipit velit. Adipiscing cui distineo eu humo ibidem lucidus nostrud quidem vel. Abdo acsi amet aptent bene interdico refero suscipere typicus ymo. Consequat jugis jumentum. Damnum esse ex hos quia sino tamen. Commoveo euismod tincidunt torqueo utrum vicis.\n\nCapto dignissim interdico iriure magna mauris plaga quae suscipere utinam. Caecus diam ex fere occuro os tego typicus valde. Abdo accumsan acsi gemino praemitto quadrum refero uxor valde. Abluo amet meus sagaciter vulpes. Brevitas dolor exerci incassum valde vel veniam wisi. Abico aliquam appellatio iriure lobortis nisl quae si validus vulpes.\n\nAugue bene cogo importunus venio vulpes. Commoveo consequat tamen. Huic incassum inhibeo iusto neque olim quidne sed. Ad aliquip antehabeo oppeto uxor.\n\nAmet cui distineo dolore gilvus ludus populus tum. Ideo oppeto refero suscipere volutpat. Decet ex praemitto sagaciter uxor. Consequat duis ibidem nulla odio quidne sino zelus. Abdo cogo duis et genitus praemitto. Ea eros ludus pala vereor wisi. Abico abluo antehabeo genitus ille nibh nostrud plaga premo.\n\nAbico commodo imputo inhibeo odio quidne. Dignissim dolor ex loquor metuo sino typicus utinam vulputate zelus. Eligo ratis tation turpis. Conventio feugiat interdico luctus veniam. Loquor patria vulputate. Hendrerit in letalis. Commodo dolus enim exerci incassum saepius. Dignissim iriure pala. Eligo pecus persto vulputate. Brevitas exputo in tamen tation vero vulputate.\n\nIbidem macto nunc sudo. Esse facilisis praemitto. Antehabeo commodo magna pala populus tego. Abico commodo eligo erat eu nostrud proprius si. Dolore hendrerit jumentum patria praemitto qui quidem quidne validus vero. Haero luptatum meus nisl ratis saepius similis tincidunt.\n\nDolor duis euismod ex laoreet nostrud scisco si typicus vindico. Bene cui hendrerit interdico lenis pala praemitto sino usitas. Abdo cogo luctus minim premo.\n\nHendrerit lenis pneum sagaciter sudo. Dolore gilvus imputo modo paulatim verto. Interdico metuo minim modo secundum. Autem capto eum facilisi rusticus singularis virtus. Ad dolus exputo incassum si singularis tamen tum typicus verto.\n\nAdipiscing eros ibidem in loquor odio torqueo. Acsi humo in iriure praemitto scisco veniam vicis. Capto consectetuer eligo exerci letalis mauris metuo paulatim sit ullamcorper. Iriure nostrud olim. Abico at ille meus suscipit. Adipiscing haero ideo pala rusticus sudo tum usitas ut veniam.\n\nComis gemino lenis luptatum quis si tum verto. Abico imputo praesent. Hendrerit nisl persto similis turpis veniam. Abigo accumsan hendrerit ille letalis venio. Iusto proprius quadrum quidne.\n\nAbigo caecus conventio exputo importunus nostrud nutus praesent veniam. Antehabeo dolor importunus patria scisco. Fere saepius vindico vulputate. Amet exerci luptatum metuo meus quadrum. Exerci iaceo modo os utrum. Abdo dolus uxor. Ille illum iustum olim singularis suscipit.\n\nEx importunus interdico modo nunc obruo plaga tamen tincidunt vel. Brevitas camur et ex facilisis hendrerit lobortis veniam vulputate ymo. At consectetuer dolus eligo feugiat gravis persto sit. Aliquam autem dolus oppeto ymo. Inhibeo quae usitas volutpat. Exerci fere humo similis.\n\n\";}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:81:\"molikaclibicladriclawronavekispuchespusparebrustouifritrisastitisidrotrimaclurocr\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";s:3888:\"Dolus euismod incassum mos proprius sagaciter tincidunt ullamcorper voco. Proprius saepius zelus. Brevitas consequat ea molior nibh nisl pertineo refoveo saluto velit. Damnum feugiat iriure mos nutus quibus turpis. Diam illum melior neque pneum suscipit. Abico acsi adipiscing aliquam caecus ex genitus jumentum os ullamcorper. Euismod nibh saepius sit validus venio. Laoreet luptatum quidne virtus voco. Conventio elit huic immitto odio suscipere tego.\n\nJugis loquor oppeto quis turpis. Adipiscing nimis rusticus. Abbas appellatio jus paulatim persto praesent. Eligo melior sagaciter. Aptent cui tation velit. Appellatio nulla praemitto.\n\nConventio diam exerci ideo sagaciter similis valde vel voco. Ad commoveo defui ratis si turpis. Adipiscing mauris metuo quadrum tum wisi. Ad amet tation utrum. Eu eum lobortis loquor utinam. Hendrerit iriure nimis volutpat. Antehabeo brevitas illum luctus. Eu iusto os sit. Accumsan lenis patria quadrum tego vindico. Autem commodo te veniam. Aptent at diam ille lenis proprius usitas.\n\nAt imputo luptatum. Conventio elit erat jugis meus proprius scisco te vero. Bene capto damnum ea luptatum neque nibh nisl vereor.\n\nAntehabeo comis metuo tation. Abdo pneum sino. Minim quae sagaciter. Antehabeo in ratis scisco utrum. Ad exputo haero ludus persto. Cui elit eum loquor tamen vero. Ad pecus qui tincidunt typicus vicis. Consectetuer ex imputo pala ut.\n\nAbico aliquam dignissim erat metuo sudo. Iusto tation turpis. Ex exerci refero roto saepius. Jumentum neo praemitto te. Aptent fere hendrerit lobortis odio utinam verto. Capto consequat hendrerit mauris molior praesent turpis voco. Elit interdico macto neque nisl roto saluto secundum voco.\n\nConsectetuer praesent quis te utinam. Abigo commoveo distineo suscipere validus. Abbas adipiscing consectetuer iaceo persto pertineo similis uxor validus. Acsi ea ulciscor vindico. Abdo accumsan comis decet dolus lucidus voco. Ad enim facilisi iustum pala quidne uxor. Antehabeo consectetuer esca fere imputo odio quae ullamcorper vero. Facilisis loquor nimis. Aliquam antehabeo eligo ideo pagus verto volutpat.\n\nAutem enim eu os probo similis singularis turpis. Augue facilisis ideo occuro quadrum vulpes. Adipiscing huic ibidem illum laoreet refoveo rusticus. Lobortis mauris probo proprius secundum. Appellatio gemino incassum lucidus nimis populus quia secundum. Dignissim duis nostrud roto wisi. Appellatio haero imputo in lobortis meus pertineo tego turpis. Camur paratus saepius.\n\nCommodo dolor iusto jumentum luctus meus neo praesent proprius ullamcorper. Autem duis esca eum facilisis illum molior neque sed utrum. Jus natu refero ymo. Eu ibidem incassum pala voco. Comis consequat elit fere hos nulla typicus vel wisi. Capto decet dolus fere nisl singularis utrum. Caecus fere gravis ideo suscipit valde. Cui jumentum mauris molior qui singularis usitas utinam valde veniam.\n\nIlle quis velit. Adipiscing consectetuer eligo jumentum melior neque olim pagus similis tum. Cui iaceo incassum nibh refero saluto veniam. Autem feugiat iaceo metuo mos odio paratus pecus secundum sudo. Gravis meus neque. Caecus diam hos praesent secundum. Hendrerit refero volutpat. Dignissim eu nimis populus praesent sit suscipere ulciscor vindico.\n\nAmet antehabeo comis iriure macto singularis tego. Dolor ludus luptatum mauris neque nobis nutus odio oppeto suscipere. Autem duis gravis hendrerit lenis letalis macto nisl suscipit utinam. Autem brevitas diam huic iriure iusto melior nobis premo. Ibidem immitto nunc occuro. Ad appellatio conventio lucidus luctus populus quidem similis sudo zelus.\n\nAbdo augue dolore enim utrum vereor. Diam genitus lenis. Augue gemino occuro odio ulciscor valetudo. Diam dignissim incassum pagus saluto tum vulputate. Amet appellatio bene blandit commodo dignissim illum saluto verto wisi. Acsi duis in jugis nostrud quadrum. Accumsan brevitas et hos incassum minim natu nibh.\n\n\";s:6:\"format\";s:10:\"plain_text\";}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1560450710\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:3:\"819\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:4:\"tags\";s:2:\"id\";s:1:\"3\";s:8:\"revision\";s:1:\"3\";s:4:\"uuid\";s:36:\"e5db34cf-d601-4d5b-ada3-0a5d097fb4a6\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:81:\"molikaclibicladriclawronavekispuchespusparebrustouifritrisastitisidrotrimaclurocr\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"0\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:1:\"3\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1576074378.723,1,'entity_field_info taxonomy_term_values','71'),('values:taxonomy_term:4','O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:18:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:1:\"4\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:1:\"4\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"tags\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"1eb39cc2-ffaf-4d5a-923f-e033cec7595b\";}s:8:\"langcode\";a:2:{s:9:\"x-default\";s:3:\"und\";s:3:\"und\";s:3:\"und\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1558075160\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";s:3590:\"Autem diam neque paulatim. Consectetuer haero metuo saepius. Blandit letalis nutus. Appellatio eu magna pala ullamcorper. Causa defui erat patria sudo typicus. Capto decet dolore hendrerit iustum jugis luptatum pertineo. Appellatio at augue commodo distineo eu ideo luctus quibus volutpat. Commoveo metuo natu. Abico capto quae refoveo uxor. Ille mauris nulla obruo populus praesent utrum vulputate.\n\nEnim esse ibidem ideo lobortis similis sudo tamen validus. Facilisi interdico nulla proprius turpis venio wisi. Abigo causa damnum duis luptatum similis sit tincidunt ut. Eum humo olim. Ad decet gemino immitto melior natu oppeto paratus ulciscor vindico. Aliquam caecus consectetuer eros fere loquor macto paratus pertineo ullamcorper.\n\nAt conventio defui os. Importunus neque pertineo probo. At autem camur importunus pneum probo ratis saepius te. Consequat diam illum ludus pecus pneum sit vicis virtus vulputate. Damnum diam eros gemino huic jumentum magna nisl vindico. Abluo duis gemino jugis laoreet neo nulla nunc scisco vindico. Aptent letalis melior paratus singularis te torqueo ulciscor.\n\nAdipiscing genitus nostrud os refero tego. Eu facilisi jus populus utrum vindico vulputate. Facilisis inhibeo molior sudo wisi. Dignissim dolor esse luptatum minim pneum scisco.\n\nAntehabeo at lenis metuo odio saluto similis vicis. Ad loquor occuro saluto virtus vulpes. Blandit dolor iaceo laoreet occuro premo veniam. Aptent consectetuer dolor.\n\nLaoreet lobortis natu. Aliquam et torqueo. Esse gravis huic interdico iustum metuo natu si tamen tego. Exerci fere iriure ludus neo pneum quadrum suscipere vulputate.\n\nAppellatio aptent cogo consequat enim jumentum melior persto quadrum te. Abdo eligo oppeto utrum veniam. Importunus nisl ratis saepius torqueo utrum virtus volutpat vulpes vulputate. Adipiscing cogo laoreet suscipere. Ad fere ibidem iustum loquor magna secundum tego wisi. Letalis mauris volutpat. Capto facilisis obruo occuro olim sed. Gilvus ille natu paratus sed.\n\nAbdo capto eum venio. Gilvus incassum quidne si sit vicis. Abluo antehabeo bene ille praemitto singularis tamen turpis veniam zelus. Dolore enim et euismod jumentum macto vero. Blandit incassum jus neque sino vel zelus. Abico hos in paratus sudo ut. Amet camur iustum loquor occuro patria utrum. Dolore esca ideo quadrum torqueo vicis.\n\nAbico camur consequat hos jumentum os sino. Aptent feugiat huic populus quadrum quibus. Caecus exerci interdico rusticus saepius velit. At eros exputo incassum macto meus neque obruo paulatim. Duis ex facilisis hendrerit inhibeo jus quis ulciscor velit vicis. Abdo acsi amet decet ea facilisis letalis nisl. Causa imputo quadrum volutpat. Autem capto dolore imputo luctus pecus pertineo roto suscipit.\n\nAd facilisis iaceo jus persto. Causa feugiat neque saepius. Aliquam eligo esca laoreet lucidus meus modo quidem tego. Commodo defui nibh praemitto utrum. Brevitas capto eu mos suscipit utinam. Adipiscing amet eu obruo pecus suscipit valetudo. Consequat conventio neo. Conventio decet dolus erat ex iustum praesent scisco vel.\n\nAccumsan genitus imputo nostrud os veniam. Amet duis quia quidne tation. Exputo jugis melior qui. Appellatio facilisis meus. At et gilvus humo importunus meus. Aliquip bene consectetuer defui fere modo nutus scisco te volutpat. Aliquam antehabeo cogo facilisis obruo praesent turpis uxor virtus ymo. Bene gilvus jus vicis.\n\nAliquip distineo elit incassum magna nisl nunc quia quibus vero. Commodo eu euismod quidem. Comis eros in iriure pala paulatim quidem usitas verto ymo. Huic immitto jus pecus quae suscipere usitas valetudo veniam.\n\n\";}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:3:\"und\";s:1:\"1\";}s:4:\"name\";a:1:{s:3:\"und\";s:124:\"chespajujauubracredrustudrucrikocrinoruhaspethuwapreuocaclistofruphodehispuhoshatrikecrutanostustepafrejucadochogaspoframehu\";}s:11:\"description\";a:1:{s:3:\"und\";a:2:{s:5:\"value\";s:3661:\"Conventio et fere oppeto. Augue consequat nostrud os praesent probo. Cogo esse lenis mos praemitto quidem tego utrum valetudo veniam. Blandit exputo macto quia. Ad causa commoveo duis iaceo iriure qui. Abdo fere refoveo ymo. Blandit et euismod facilisis fere gilvus loquor paratus plaga. Aliquip ea luptatum occuro pagus saepius sagaciter similis.\n\nMinim nostrud secundum tincidunt ulciscor virtus. Acsi aliquip amet causa nunc. Bene cui minim persto populus quae secundum vindico zelus. Abbas ad amet caecus commodo facilisis os quidne scisco. Aliquam dignissim qui quidne similis.\n\nAutem damnum eros genitus mauris qui refero refoveo tego. Aptent blandit ex iriure loquor nostrud paratus pertineo utrum vero. Abico autem commoveo genitus letalis sudo. Dolor genitus haero iriure refoveo similis. Conventio dolor genitus gravis venio. Iriure iustum jumentum macto similis suscipere utinam utrum vero. Feugiat saepius velit. Antehabeo humo inhibeo jumentum suscipere turpis vel.\n\nCapto euismod quia refero suscipit ullamcorper vulpes. Eu in lobortis nostrud obruo pala qui saepius sudo tation. Bene defui distineo duis esca ibidem illum imputo scisco verto. Elit euismod meus mos patria suscipit tego vulputate.\n\nCapto defui eligo hendrerit premo vicis. Ad duis et genitus macto meus nimis tation uxor. Conventio defui gilvus importunus neo nostrud typicus wisi. Ad eligo luctus torqueo ut velit. Exputo hendrerit jumentum nisl refoveo typicus. Amet cogo commodo cui natu nisl typicus ullamcorper zelus. Ex interdico mos nobis obruo pagus uxor wisi.\n\nBrevitas interdico magna. Aliquam blandit esse incassum letalis vero zelus. Antehabeo commodo dolore duis iriure lenis suscipit uxor valetudo validus. Erat ex hendrerit populus vulpes. At augue erat eum importunus nulla pagus si tamen vicis. Macto pala tamen. Haero lobortis metuo nunc pneum quae vindico. Aptent consectetuer eu genitus lenis. Aptent at dolus duis ibidem iusto lucidus proprius valetudo wisi.\n\nImportunus os quae. Ad modo nimis valetudo vicis. Pagus pecus praesent refero si tation valetudo vel vulputate. Cui eu facilisis meus suscipit zelus. Appellatio eum in pagus qui ut. Ex gemino incassum vicis. Neque obruo pertineo tum vicis vindico. Appellatio feugiat praesent.\n\nAugue causa illum in letalis mauris sed uxor. Bene eligo euismod ex gilvus olim pala. Adipiscing autem dolore elit interdico modo patria pertineo praemitto premo. Abbas accumsan augue comis damnum obruo similis sudo vulpes. Antehabeo defui enim quadrum. Dignissim fere importunus inhibeo secundum uxor validus. Causa nutus obruo usitas. Abigo augue cogo eum nibh proprius. Appellatio duis facilisis hos minim patria usitas.\n\nEu voco wisi. Abigo accumsan jugis nisl nostrud quidem. Autem jus lucidus qui. Exputo ibidem macto mos nisl nutus olim. Abico damnum exerci fere laoreet luctus macto. Bene luctus melior natu nisl refero turpis ut. Acsi elit ille illum natu nostrud pagus similis valde vicis.\n\nAbluo appellatio defui facilisi saepius sit tamen utrum vero wisi. Incassum macto paulatim. Appellatio dolus magna metuo saepius. Commoveo gravis macto magna patria qui refero torqueo ullamcorper vulpes.\n\nBene eros exerci iaceo lucidus torqueo. Abigo comis ea eros interdico quia quibus quis suscipere typicus. Accumsan distineo qui roto si. Eu natu paratus uxor. Abbas hendrerit ibidem ideo interdico iustum pala probo turpis ullamcorper. Antehabeo cui humo. Cui iaceo premo tego utinam. Abdo defui dignissim enim populus rusticus verto.\n\nDolore eu voco ymo. Acsi adipiscing iustum natu pertineo sed similis singularis sino. Haero huic ille jus lucidus valde validus venio. Aliquip augue humo praemitto premo quadrum.\n\n\";s:6:\"format\";s:10:\"plain_text\";}}s:7:\"changed\";a:1:{s:3:\"und\";s:10:\"1562405343\";}s:16:\"default_langcode\";a:1:{s:3:\"und\";s:1:\"0\";}s:29:\"revision_translation_affected\";a:1:{s:3:\"und\";s:1:\"1\";}s:6:\"weight\";a:1:{s:3:\"und\";s:3:\"326\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"3\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:3:\"und\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:4:\"tags\";s:2:\"id\";s:1:\"4\";s:8:\"revision\";s:1:\"4\";s:4:\"uuid\";s:36:\"1eb39cc2-ffaf-4d5a-923f-e033cec7595b\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:3:\"und\";s:124:\"chespajujauubracredrustudrucrikocrinoruhaspethuwapreuocaclistofruphodehispuhoshatrikecrutanostustepafrejucadochogaspoframehu\";}s:8:\"langcode\";a:2:{s:9:\"x-default\";s:3:\"und\";s:3:\"und\";s:3:\"und\";}s:9:\"published\";a:1:{s:3:\"und\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:3:\"und\";s:1:\"0\";}s:29:\"revision_translation_affected\";a:1:{s:3:\"und\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:1:\"4\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1576074378.627,1,'entity_field_info taxonomy_term_values','71'),('values:user:0','O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:16:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"8f0fcde3-1d0e-4e74-b3f8-9155a798ebba\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";N;}s:4:\"name\";a:1:{s:9:\"x-default\";s:0:\"\";}s:4:\"pass\";a:1:{s:9:\"x-default\";N;}s:4:\"mail\";a:1:{s:9:\"x-default\";N;}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:0:\"\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1576037932\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1576037932\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:4:\"init\";a:1:{s:9:\"x-default\";N;}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:1:\"0\";s:4:\"uuid\";s:36:\"8f0fcde3-1d0e-4e74-b3f8-9155a798ebba\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1576074375.408,1,'entity_field_info user_values','71'),('values:user:1','O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:17:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ec7c030b-fb0b-4ad3-b234-fc21d64fdc15\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";N;}s:4:\"name\";a:1:{s:9:\"x-default\";s:5:\"admin\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EDiBGWKPqoW7i/gKnRbvtvw9pdKeOh2IVTa0ntrgx74c2P5uSjrP\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:17:\"me@joshfabean.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1576037932\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1576038374\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1576074289\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1576067915\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:17:\"me@joshfabean.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:13:\"administrator\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:1:\"1\";s:4:\"uuid\";s:36:\"ec7c030b-fb0b-4ad3-b234-fc21d64fdc15\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1576074376.005,1,'entity_field_info user_values','71');
/*!40000 ALTER TABLE `cache_entity` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cache_jsonapi_normalizations`
--

DROP TABLE IF EXISTS `cache_jsonapi_normalizations`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cache_jsonapi_normalizations` (
  `cid` varchar(255) CHARACTER SET ascii COLLATE ascii_bin NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob COMMENT 'A collection of data to cache.',
  `expire` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or -1 for never.',
  `created` decimal(14,3) NOT NULL DEFAULT '0.000' COMMENT 'A timestamp with millisecond precision indicating when the cache entry was created.',
  `serialized` smallint(6) NOT NULL DEFAULT '0' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  `tags` longtext COMMENT 'Space-separated list of cache tags for this entry.',
  `checksum` varchar(255) CHARACTER SET ascii NOT NULL COMMENT 'The tag invalidation checksum when this entry was saved.',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`),
  KEY `created` (`created`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Storage for the cache API.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cache_jsonapi_normalizations`
--

LOCK TABLES `cache_jsonapi_normalizations` WRITE;
/*!40000 ALTER TABLE `cache_jsonapi_normalizations` DISABLE KEYS */;
INSERT INTO `cache_jsonapi_normalizations` VALUES ('node--article:0063d8eb-69c4-434b-acca-91a025a1788f','a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:2:{i:0;s:13:\"node--article\";i:1;s:36:\"0063d8eb-69c4-434b-acca-91a025a1788f\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:30:\"url.query_args:resourceVersion\";i:3;s:8:\"url.site\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:filter.format.plain_text\";i:1;s:6:\"node:6\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:22:\"jsonapi_normalizations\";}}',-1,1576074379.651,1,'config:filter.format.plain_text node:6 rendered','12'),('node--article:0063d8eb-69c4-434b-acca-91a025a1788f:[languages:language_interface]=en:[theme]=vue_js:[url.query_args:resourceVersion]=:[url.site]=http://drupal-vue.docksal:[user.permissions]=9df6526d27602608874c4be7a44606b3615111688e40638477eb19d5e53ceb54','a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";s:0:\"\";s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:30:\"url.query_args:resourceVersion\";i:3;s:8:\"url.site\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:filter.format.plain_text\";i:1;s:6:\"node:6\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:5:\"#data\";}s:5:\"#data\";a:2:{s:4:\"base\";a:3:{s:4:\"type\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";s:13:\"node--article\";s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:2:\"id\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";s:36:\"0063d8eb-69c4-434b-acca-91a025a1788f\";s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:5:\"links\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";a:1:{s:4:\"self\";a:1:{s:4:\"href\";s:106:\"http://drupal-vue.docksal/jsonapi/node/article/0063d8eb-69c4-434b-acca-91a025a1788f?resourceVersion=id%3A8\";}}s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:8:\"url.site\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}s:6:\"fields\";a:22:{s:20:\"drupal_internal__nid\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";i:6;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:20:\"drupal_internal__vid\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";i:8;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:8:\"langcode\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";s:2:\"en\";s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:9:\"node_type\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";a:2:{s:4:\"data\";a:2:{s:4:\"type\";s:20:\"node_type--node_type\";s:2:\"id\";s:36:\"275c4e97-0541-4af2-bcc2-936674c4eb3b\";}s:5:\"links\";a:2:{s:7:\"related\";a:1:{s:4:\"href\";s:116:\"http://drupal-vue.docksal/jsonapi/node/article/0063d8eb-69c4-434b-acca-91a025a1788f/node_type?resourceVersion=id%3A8\";}s:4:\"self\";a:1:{s:4:\"href\";s:130:\"http://drupal-vue.docksal/jsonapi/node/article/0063d8eb-69c4-434b-acca-91a025a1788f/relationships/node_type?resourceVersion=id%3A8\";}}}s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:8:\"url.site\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:18:\"revision_timestamp\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";s:25:\"2019-12-11T13:49:21+00:00\";s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:12:\"revision_uid\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";a:2:{s:4:\"data\";a:2:{s:4:\"type\";s:10:\"user--user\";s:2:\"id\";s:36:\"ec7c030b-fb0b-4ad3-b234-fc21d64fdc15\";}s:5:\"links\";a:2:{s:7:\"related\";a:1:{s:4:\"href\";s:119:\"http://drupal-vue.docksal/jsonapi/node/article/0063d8eb-69c4-434b-acca-91a025a1788f/revision_uid?resourceVersion=id%3A8\";}s:4:\"self\";a:1:{s:4:\"href\";s:133:\"http://drupal-vue.docksal/jsonapi/node/article/0063d8eb-69c4-434b-acca-91a025a1788f/relationships/revision_uid?resourceVersion=id%3A8\";}}}s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:8:\"url.site\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:12:\"revision_log\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:6:\"status\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";b:1;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:3:\"uid\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";a:2:{s:4:\"data\";a:2:{s:4:\"type\";s:10:\"user--user\";s:2:\"id\";s:36:\"ec7c030b-fb0b-4ad3-b234-fc21d64fdc15\";}s:5:\"links\";a:2:{s:7:\"related\";a:1:{s:4:\"href\";s:110:\"http://drupal-vue.docksal/jsonapi/node/article/0063d8eb-69c4-434b-acca-91a025a1788f/uid?resourceVersion=id%3A8\";}s:4:\"self\";a:1:{s:4:\"href\";s:124:\"http://drupal-vue.docksal/jsonapi/node/article/0063d8eb-69c4-434b-acca-91a025a1788f/relationships/uid?resourceVersion=id%3A8\";}}}s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:8:\"url.site\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:5:\"title\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";s:5:\"Dolor\";s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:7:\"created\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";s:25:\"2019-12-04T16:11:40+00:00\";s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:7:\"changed\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";s:25:\"2019-12-11T13:49:21+00:00\";s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:7:\"promote\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";b:0;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:6:\"sticky\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";b:0;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:16:\"default_langcode\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";b:1;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:29:\"revision_translation_affected\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";b:1;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:4:\"path\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";a:3:{s:5:\"alias\";s:14:\"/article/dolor\";s:3:\"pid\";i:10;s:8:\"langcode\";s:2:\"en\";}s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:9:\"menu_link\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";a:2:{s:4:\"data\";N;s:5:\"links\";a:2:{s:7:\"related\";a:1:{s:4:\"href\";s:116:\"http://drupal-vue.docksal/jsonapi/node/article/0063d8eb-69c4-434b-acca-91a025a1788f/menu_link?resourceVersion=id%3A8\";}s:4:\"self\";a:1:{s:4:\"href\";s:130:\"http://drupal-vue.docksal/jsonapi/node/article/0063d8eb-69c4-434b-acca-91a025a1788f/relationships/menu_link?resourceVersion=id%3A8\";}}}s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:8:\"url.site\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:4:\"body\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";a:4:{s:5:\"value\";s:3147:\"Appellatio caecus camur jus meus. Appellatio esca ex ratis vindico. Abbas euismod iriure nibh nulla pneum praemitto secundum singularis tum. Brevitas in laoreet luptatum nisl nutus. Letalis magna quia secundum suscipere vindico. Autem damnum dolus ideo lenis paratus premo saepius. Abigo haero metuo uxor vereor.\n\nAcsi eligo nisl nobis patria qui. Consequat ibidem occuro quis utinam. Damnum dolor dolore. Exputo utrum vero. Abluo nibh quadrum vindico. Abluo fere oppeto secundum. Appellatio dignissim genitus luptatum quia ut.\n\nAptent gemino inhibeo sagaciter. Luptatum paratus paulatim torqueo tum. Gravis nunc pertineo sino. Conventio diam huic laoreet metuo suscipere. Autem distineo persto verto. Adipiscing aliquam capto nostrud os. Commoveo dolore eligo facilisis fere hos jumentum verto vindico. Antehabeo bene ille jugis jus meus vicis.\n\nAppellatio fere humo ideo incassum iusto laoreet neque paulatim ymo. Adipiscing conventio distineo fere iriure neo pertineo secundum vel. Ideo populus volutpat zelus. Os rusticus zelus. Diam ea et luptatum meus mos saluto singularis voco. Adipiscing dolore ideo interdico modo nulla vel vero. Gilvus ibidem magna praesent.\n\nAd aliquam dolus eligo magna obruo praemitto quidem. Comis feugiat ideo macto occuro premo probo voco. Modo nutus saluto. Acsi iaceo importunus nibh odio persto praemitto quibus roto vereor. Antehabeo fere iusto paulatim persto probo roto te ymo. Macto nostrud pala ulciscor vulpes. Humo pneum turpis.\n\nAbbas aliquam damnum facilisi gilvus nutus sit ullamcorper validus vicis. Consequat eligo et gravis iaceo luptatum nulla refoveo tego. Elit esca refero sed ulciscor. Blandit commoveo exputo metuo quibus quidne venio zelus. Brevitas consequat fere illum letalis olim qui sit. Diam euismod imputo roto typicus.\n\nAdipiscing eu exerci lenis quadrum rusticus te tum valde velit. Camur decet dolore eros hos imputo quae quibus ratis suscipere. Autem defui interdico luptatum natu nunc turpis uxor. Blandit consectetuer eu illum nulla. Laoreet odio virtus. Antehabeo autem decet luctus neo pertineo secundum wisi. Aptent commoveo duis ex hendrerit verto voco.\n\nAbigo antehabeo exputo venio. Accumsan natu tum virtus. Abbas accumsan commoveo decet dolus macto qui rusticus vel. Cogo ratis saluto tincidunt usitas vindico. Accumsan capto commodo dolore iusto nulla praesent tamen ulciscor vicis.\n\nAbdo dolus ille. Accumsan acsi appellatio autem comis dolus melior. Nutus premo sit velit. Brevitas consequat exerci genitus jugis nimis quidne sagaciter.\n\nCogo dolus humo jugis lenis occuro torqueo ut. Lucidus pecus proprius. Humo jus macto metuo mos nobis premo scisco. Commodo genitus ideo lucidus neque nunc paratus qui voco vulpes. Abbas amet esse quadrum. Abigo aliquam paulatim. Esse genitus laoreet metuo meus os pala proprius refero tamen. Aliquip blandit meus pala paulatim praesent.\n\nHaero incassum inhibeo obruo. Aliquam haero molior nibh qui. Metuo quidne typicus vereor. Exerci gemino illum suscipere wisi. Abico ideo iriure nulla.\n\nBene decet dolor genitus luctus nostrud praesent quibus refoveo verto. Dignissim duis ea gemino illum nobis quidem ratis tamen ulciscor.\n\n\";s:6:\"format\";s:10:\"plain_text\";s:9:\"processed\";s:3219:\"<p>Appellatio caecus camur jus meus. Appellatio esca ex ratis vindico. Abbas euismod iriure nibh nulla pneum praemitto secundum singularis tum. Brevitas in laoreet luptatum nisl nutus. Letalis magna quia secundum suscipere vindico. Autem damnum dolus ideo lenis paratus premo saepius. Abigo haero metuo uxor vereor.</p>\n<p>Acsi eligo nisl nobis patria qui. Consequat ibidem occuro quis utinam. Damnum dolor dolore. Exputo utrum vero. Abluo nibh quadrum vindico. Abluo fere oppeto secundum. Appellatio dignissim genitus luptatum quia ut.</p>\n<p>Aptent gemino inhibeo sagaciter. Luptatum paratus paulatim torqueo tum. Gravis nunc pertineo sino. Conventio diam huic laoreet metuo suscipere. Autem distineo persto verto. Adipiscing aliquam capto nostrud os. Commoveo dolore eligo facilisis fere hos jumentum verto vindico. Antehabeo bene ille jugis jus meus vicis.</p>\n<p>Appellatio fere humo ideo incassum iusto laoreet neque paulatim ymo. Adipiscing conventio distineo fere iriure neo pertineo secundum vel. Ideo populus volutpat zelus. Os rusticus zelus. Diam ea et luptatum meus mos saluto singularis voco. Adipiscing dolore ideo interdico modo nulla vel vero. Gilvus ibidem magna praesent.</p>\n<p>Ad aliquam dolus eligo magna obruo praemitto quidem. Comis feugiat ideo macto occuro premo probo voco. Modo nutus saluto. Acsi iaceo importunus nibh odio persto praemitto quibus roto vereor. Antehabeo fere iusto paulatim persto probo roto te ymo. Macto nostrud pala ulciscor vulpes. Humo pneum turpis.</p>\n<p>Abbas aliquam damnum facilisi gilvus nutus sit ullamcorper validus vicis. Consequat eligo et gravis iaceo luptatum nulla refoveo tego. Elit esca refero sed ulciscor. Blandit commoveo exputo metuo quibus quidne venio zelus. Brevitas consequat fere illum letalis olim qui sit. Diam euismod imputo roto typicus.</p>\n<p>Adipiscing eu exerci lenis quadrum rusticus te tum valde velit. Camur decet dolore eros hos imputo quae quibus ratis suscipere. Autem defui interdico luptatum natu nunc turpis uxor. Blandit consectetuer eu illum nulla. Laoreet odio virtus. Antehabeo autem decet luctus neo pertineo secundum wisi. Aptent commoveo duis ex hendrerit verto voco.</p>\n<p>Abigo antehabeo exputo venio. Accumsan natu tum virtus. Abbas accumsan commoveo decet dolus macto qui rusticus vel. Cogo ratis saluto tincidunt usitas vindico. Accumsan capto commodo dolore iusto nulla praesent tamen ulciscor vicis.</p>\n<p>Abdo dolus ille. Accumsan acsi appellatio autem comis dolus melior. Nutus premo sit velit. Brevitas consequat exerci genitus jugis nimis quidne sagaciter.</p>\n<p>Cogo dolus humo jugis lenis occuro torqueo ut. Lucidus pecus proprius. Humo jus macto metuo mos nobis premo scisco. Commodo genitus ideo lucidus neque nunc paratus qui voco vulpes. Abbas amet esse quadrum. Abigo aliquam paulatim. Esse genitus laoreet metuo meus os pala proprius refero tamen. Aliquip blandit meus pala paulatim praesent.</p>\n<p>Haero incassum inhibeo obruo. Aliquam haero molior nibh qui. Metuo quidne typicus vereor. Exerci gemino illum suscipere wisi. Abico ideo iriure nulla.</p>\n<p>Bene decet dolor genitus luctus nostrud praesent quibus refoveo verto. Dignissim duis ea gemino illum nobis quidem ratis tamen ulciscor.</p>\n\";s:7:\"summary\";s:3147:\"Appellatio caecus camur jus meus. Appellatio esca ex ratis vindico. Abbas euismod iriure nibh nulla pneum praemitto secundum singularis tum. Brevitas in laoreet luptatum nisl nutus. Letalis magna quia secundum suscipere vindico. Autem damnum dolus ideo lenis paratus premo saepius. Abigo haero metuo uxor vereor.\n\nAcsi eligo nisl nobis patria qui. Consequat ibidem occuro quis utinam. Damnum dolor dolore. Exputo utrum vero. Abluo nibh quadrum vindico. Abluo fere oppeto secundum. Appellatio dignissim genitus luptatum quia ut.\n\nAptent gemino inhibeo sagaciter. Luptatum paratus paulatim torqueo tum. Gravis nunc pertineo sino. Conventio diam huic laoreet metuo suscipere. Autem distineo persto verto. Adipiscing aliquam capto nostrud os. Commoveo dolore eligo facilisis fere hos jumentum verto vindico. Antehabeo bene ille jugis jus meus vicis.\n\nAppellatio fere humo ideo incassum iusto laoreet neque paulatim ymo. Adipiscing conventio distineo fere iriure neo pertineo secundum vel. Ideo populus volutpat zelus. Os rusticus zelus. Diam ea et luptatum meus mos saluto singularis voco. Adipiscing dolore ideo interdico modo nulla vel vero. Gilvus ibidem magna praesent.\n\nAd aliquam dolus eligo magna obruo praemitto quidem. Comis feugiat ideo macto occuro premo probo voco. Modo nutus saluto. Acsi iaceo importunus nibh odio persto praemitto quibus roto vereor. Antehabeo fere iusto paulatim persto probo roto te ymo. Macto nostrud pala ulciscor vulpes. Humo pneum turpis.\n\nAbbas aliquam damnum facilisi gilvus nutus sit ullamcorper validus vicis. Consequat eligo et gravis iaceo luptatum nulla refoveo tego. Elit esca refero sed ulciscor. Blandit commoveo exputo metuo quibus quidne venio zelus. Brevitas consequat fere illum letalis olim qui sit. Diam euismod imputo roto typicus.\n\nAdipiscing eu exerci lenis quadrum rusticus te tum valde velit. Camur decet dolore eros hos imputo quae quibus ratis suscipere. Autem defui interdico luptatum natu nunc turpis uxor. Blandit consectetuer eu illum nulla. Laoreet odio virtus. Antehabeo autem decet luctus neo pertineo secundum wisi. Aptent commoveo duis ex hendrerit verto voco.\n\nAbigo antehabeo exputo venio. Accumsan natu tum virtus. Abbas accumsan commoveo decet dolus macto qui rusticus vel. Cogo ratis saluto tincidunt usitas vindico. Accumsan capto commodo dolore iusto nulla praesent tamen ulciscor vicis.\n\nAbdo dolus ille. Accumsan acsi appellatio autem comis dolus melior. Nutus premo sit velit. Brevitas consequat exerci genitus jugis nimis quidne sagaciter.\n\nCogo dolus humo jugis lenis occuro torqueo ut. Lucidus pecus proprius. Humo jus macto metuo mos nobis premo scisco. Commodo genitus ideo lucidus neque nunc paratus qui voco vulpes. Abbas amet esse quadrum. Abigo aliquam paulatim. Esse genitus laoreet metuo meus os pala proprius refero tamen. Aliquip blandit meus pala paulatim praesent.\n\nHaero incassum inhibeo obruo. Aliquam haero molior nibh qui. Metuo quidne typicus vereor. Exerci gemino illum suscipere wisi. Abico ideo iriure nulla.\n\nBene decet dolor genitus luctus nostrud praesent quibus refoveo verto. Dignissim duis ea gemino illum nobis quidem ratis tamen ulciscor.\n\n\";}s:16:\"\0*\0cacheContexts\";a:3:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:1:{i:0;s:31:\"config:filter.format.plain_text\";}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:7:\"comment\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";a:6:{s:6:\"status\";i:1;s:3:\"cid\";i:0;s:22:\"last_comment_timestamp\";i:1576072161;s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";i:1;s:13:\"comment_count\";i:0;}s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:11:\"field_image\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";a:2:{s:4:\"data\";a:3:{s:4:\"type\";s:10:\"file--file\";s:2:\"id\";s:36:\"22a16a6e-848e-4788-b06d-f71778a1c6e1\";s:4:\"meta\";a:4:{s:3:\"alt\";s:65:\"Brevitas comis dignissim importunus jugis macto neo plaga scisco.\";s:5:\"title\";s:59:\"At conventio duis ideo patria plaga qui quidne tamen zelus.\";s:5:\"width\";i:350;s:6:\"height\";i:244;}}s:5:\"links\";a:2:{s:7:\"related\";a:1:{s:4:\"href\";s:118:\"http://drupal-vue.docksal/jsonapi/node/article/0063d8eb-69c4-434b-acca-91a025a1788f/field_image?resourceVersion=id%3A8\";}s:4:\"self\";a:1:{s:4:\"href\";s:132:\"http://drupal-vue.docksal/jsonapi/node/article/0063d8eb-69c4-434b-acca-91a025a1788f/relationships/field_image?resourceVersion=id%3A8\";}}}s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:8:\"url.site\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:10:\"field_tags\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";a:2:{s:4:\"data\";a:1:{i:0;a:2:{s:4:\"type\";s:19:\"taxonomy_term--tags\";s:2:\"id\";s:36:\"9a1e6498-2bec-42aa-b9e2-ce15b277f396\";}}s:5:\"links\";a:2:{s:7:\"related\";a:1:{s:4:\"href\";s:117:\"http://drupal-vue.docksal/jsonapi/node/article/0063d8eb-69c4-434b-acca-91a025a1788f/field_tags?resourceVersion=id%3A8\";}s:4:\"self\";a:1:{s:4:\"href\";s:131:\"http://drupal-vue.docksal/jsonapi/node/article/0063d8eb-69c4-434b-acca-91a025a1788f/relationships/field_tags?resourceVersion=id%3A8\";}}}s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:8:\"url.site\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}',-1,1576074379.654,1,'config:filter.format.plain_text node:6 rendered','12'),('node--article:18f91529-c2cf-4140-a466-3d5b3cc32302','a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:2:{i:0;s:13:\"node--article\";i:1;s:36:\"18f91529-c2cf-4140-a466-3d5b3cc32302\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:30:\"url.query_args:resourceVersion\";i:3;s:8:\"url.site\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:filter.format.plain_text\";i:1;s:7:\"node:15\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:22:\"jsonapi_normalizations\";}}',-1,1576074379.784,1,'config:filter.format.plain_text node:15 rendered','12'),('node--article:18f91529-c2cf-4140-a466-3d5b3cc32302:[languages:language_interface]=en:[theme]=vue_js:[url.query_args:resourceVersion]=:[url.site]=http://drupal-vue.docksal:[user.permissions]=9df6526d27602608874c4be7a44606b3615111688e40638477eb19d5e53ceb54','a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";s:0:\"\";s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:30:\"url.query_args:resourceVersion\";i:3;s:8:\"url.site\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:filter.format.plain_text\";i:1;s:7:\"node:15\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:5:\"#data\";}s:5:\"#data\";a:2:{s:4:\"base\";a:3:{s:4:\"type\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";s:13:\"node--article\";s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:2:\"id\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";s:36:\"18f91529-c2cf-4140-a466-3d5b3cc32302\";s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:5:\"links\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";a:1:{s:4:\"self\";a:1:{s:4:\"href\";s:107:\"http://drupal-vue.docksal/jsonapi/node/article/18f91529-c2cf-4140-a466-3d5b3cc32302?resourceVersion=id%3A17\";}}s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:8:\"url.site\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}s:6:\"fields\";a:22:{s:20:\"drupal_internal__nid\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";i:15;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:20:\"drupal_internal__vid\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";i:17;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:8:\"langcode\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";s:2:\"en\";s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:9:\"node_type\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";a:2:{s:4:\"data\";a:2:{s:4:\"type\";s:20:\"node_type--node_type\";s:2:\"id\";s:36:\"275c4e97-0541-4af2-bcc2-936674c4eb3b\";}s:5:\"links\";a:2:{s:7:\"related\";a:1:{s:4:\"href\";s:117:\"http://drupal-vue.docksal/jsonapi/node/article/18f91529-c2cf-4140-a466-3d5b3cc32302/node_type?resourceVersion=id%3A17\";}s:4:\"self\";a:1:{s:4:\"href\";s:131:\"http://drupal-vue.docksal/jsonapi/node/article/18f91529-c2cf-4140-a466-3d5b3cc32302/relationships/node_type?resourceVersion=id%3A17\";}}}s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:8:\"url.site\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:18:\"revision_timestamp\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";s:25:\"2019-12-11T13:49:21+00:00\";s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:12:\"revision_uid\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";a:2:{s:4:\"data\";a:2:{s:4:\"type\";s:10:\"user--user\";s:2:\"id\";s:36:\"8f0fcde3-1d0e-4e74-b3f8-9155a798ebba\";}s:5:\"links\";a:2:{s:7:\"related\";a:1:{s:4:\"href\";s:120:\"http://drupal-vue.docksal/jsonapi/node/article/18f91529-c2cf-4140-a466-3d5b3cc32302/revision_uid?resourceVersion=id%3A17\";}s:4:\"self\";a:1:{s:4:\"href\";s:134:\"http://drupal-vue.docksal/jsonapi/node/article/18f91529-c2cf-4140-a466-3d5b3cc32302/relationships/revision_uid?resourceVersion=id%3A17\";}}}s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:8:\"url.site\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:12:\"revision_log\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:6:\"status\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";b:1;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:3:\"uid\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";a:2:{s:4:\"data\";a:2:{s:4:\"type\";s:10:\"user--user\";s:2:\"id\";s:36:\"8f0fcde3-1d0e-4e74-b3f8-9155a798ebba\";}s:5:\"links\";a:2:{s:7:\"related\";a:1:{s:4:\"href\";s:111:\"http://drupal-vue.docksal/jsonapi/node/article/18f91529-c2cf-4140-a466-3d5b3cc32302/uid?resourceVersion=id%3A17\";}s:4:\"self\";a:1:{s:4:\"href\";s:125:\"http://drupal-vue.docksal/jsonapi/node/article/18f91529-c2cf-4140-a466-3d5b3cc32302/relationships/uid?resourceVersion=id%3A17\";}}}s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:8:\"url.site\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:5:\"title\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";s:19:\"Lenis Odio Secundum\";s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:7:\"created\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";s:25:\"2019-12-10T02:59:25+00:00\";s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:7:\"changed\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";s:25:\"2019-12-11T13:49:21+00:00\";s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:7:\"promote\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";b:0;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:6:\"sticky\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";b:0;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:16:\"default_langcode\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";b:1;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:29:\"revision_translation_affected\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";b:1;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:4:\"path\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";a:3:{s:5:\"alias\";s:28:\"/article/lenis-odio-secundum\";s:3:\"pid\";i:19;s:8:\"langcode\";s:2:\"en\";}s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:9:\"menu_link\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";a:2:{s:4:\"data\";N;s:5:\"links\";a:2:{s:7:\"related\";a:1:{s:4:\"href\";s:117:\"http://drupal-vue.docksal/jsonapi/node/article/18f91529-c2cf-4140-a466-3d5b3cc32302/menu_link?resourceVersion=id%3A17\";}s:4:\"self\";a:1:{s:4:\"href\";s:131:\"http://drupal-vue.docksal/jsonapi/node/article/18f91529-c2cf-4140-a466-3d5b3cc32302/relationships/menu_link?resourceVersion=id%3A17\";}}}s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:8:\"url.site\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:4:\"body\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";a:4:{s:5:\"value\";s:4000:\"Accumsan dolor dolore genitus letalis praesent rusticus vindico. Abico ad commoveo ille interdico laoreet persto qui ulciscor. Ad eros gravis ille roto scisco. Appellatio capto cui laoreet vicis. Commoveo ea jugis magna sed sino vereor virtus. Abluo aliquip camur ideo luctus mos occuro quidem tincidunt velit. Defui gilvus immitto lucidus macto magna nunc paratus si.\n\nEuismod gemino immitto nulla refero saepius ullamcorper usitas virtus. Antehabeo importunus magna tego. Nunc quae verto ymo. Ad gilvus in iriure rusticus venio vero zelus. Abbas decet incassum. Aliquam dolore importunus iustum pagus refoveo singularis vel zelus. Abico autem distineo olim tincidunt volutpat. Importunus in iustum jus loquor pneum ratis sed suscipit usitas.\n\nAppellatio eligo elit loquor nobis plaga sagaciter scisco sed zelus. Metuo quibus rusticus ullamcorper. Abbas aliquam commoveo ille nostrud quia sudo. Elit euismod huic meus quadrum quia rusticus veniam voco. Eros imputo praesent quidem tation velit vero. Eum populus qui vel wisi. Abdo consectetuer enim eros esca incassum ludus natu suscipit utinam.\n\nEa eu imputo. Appellatio camur causa immitto populus refero. Brevitas commodo natu proprius valde veniam vereor virtus. Consectetuer eu gemino ludus nunc torqueo tum usitas. Comis dolor in jugis obruo validus voco zelus. Abico dolor loquor mos pagus quae similis typicus. Commoveo duis importunus inhibeo loquor luptatum quibus sit ut vel. Amet euismod exputo humo magna quibus secundum tincidunt vel.\n\nDefui ludus luptatum mauris nutus singularis sit ut velit. Distineo huic humo lobortis paratus quidem similis zelus. Facilisi suscipit utrum ymo. Appellatio conventio erat nimis oppeto quibus wisi. Brevitas ex gemino huic iustum luctus melior neo populus valetudo. Augue consectetuer duis exerci exputo nunc pagus pala tamen utinam. Euismod paulatim saluto.\n\nAugue brevitas camur consectetuer ex genitus nibh ratis velit. Paratus si sit usitas. Decet eros esca feugiat volutpat. Autem gilvus sed suscipit ullamcorper veniam. Abdo abluo immitto modo obruo praemitto si ut. Iusto luptatum nutus quidem te.\n\nAbbas causa meus obruo occuro qui secundum sudo te. Commoveo gilvus ille iustum valde verto. Blandit brevitas conventio iusto nulla pecus quae qui quibus quis.\n\nAppellatio defui diam dolus elit ludus macto voco ymo. Autem defui erat quidne. Augue consequat exerci exputo gravis incassum jumentum modo sudo. Huic quidem rusticus suscipit te. Accumsan appellatio brevitas commodo defui jumentum letalis oppeto ulciscor. Accumsan damnum importunus lenis melior singularis typicus vel vindico.\n\nMos nimis quadrum. Camur ex hendrerit luptatum nimis. Abdo abigo cui dignissim laoreet lobortis te ullamcorper. Acsi camur commoveo dolore duis iustum turpis. Duis quidem te. Camur odio typicus. Lobortis nunc persto praesent ratis roto vel. Genitus lenis molior suscipit. Decet euismod huic. Accumsan cogo haero magna nibh qui refero volutpat. Accumsan facilisis haero illum pecus pertineo probo quis uxor.\n\nAppellatio erat ibidem importunus mauris valde veniam. Ex praesent proprius quia suscipit. Aliquam consectetuer obruo populus proprius quia. Aptent blandit genitus iaceo plaga. Elit gravis proprius usitas. Dolor facilisis huic macto nulla quae quidem tincidunt validus. Consectetuer euismod luctus ludus nisl te. Esse iriure mauris metuo olim. Abigo eros gemino gravis iriure letalis populus quidem ut. Abigo dolor facilisis jugis luctus voco.\n\nAutem commoveo defui eu genitus imputo modo paratus paulatim verto. Causa esse humo jus lenis nibh utrum valde vindico. Ea exputo feugiat odio praesent refoveo scisco. Acsi aliquam damnum decet dignissim fere os pagus te.\n\nExputo ludus similis. Magna persto populus scisco secundum si te valde. Ad causa luctus melior molior utinam. Importunus similis vel. Consequat eu voco. At caecus causa iusto nunc similis singularis tamen tego ut. Caecus cogo ea hendrerit nimis pneum ullamcorper valetudo wisi. Commoveo cui hendrerit hos modo refero vindico.\n\n\";s:6:\"format\";s:10:\"plain_text\";s:9:\"processed\";s:4072:\"<p>Accumsan dolor dolore genitus letalis praesent rusticus vindico. Abico ad commoveo ille interdico laoreet persto qui ulciscor. Ad eros gravis ille roto scisco. Appellatio capto cui laoreet vicis. Commoveo ea jugis magna sed sino vereor virtus. Abluo aliquip camur ideo luctus mos occuro quidem tincidunt velit. Defui gilvus immitto lucidus macto magna nunc paratus si.</p>\n<p>Euismod gemino immitto nulla refero saepius ullamcorper usitas virtus. Antehabeo importunus magna tego. Nunc quae verto ymo. Ad gilvus in iriure rusticus venio vero zelus. Abbas decet incassum. Aliquam dolore importunus iustum pagus refoveo singularis vel zelus. Abico autem distineo olim tincidunt volutpat. Importunus in iustum jus loquor pneum ratis sed suscipit usitas.</p>\n<p>Appellatio eligo elit loquor nobis plaga sagaciter scisco sed zelus. Metuo quibus rusticus ullamcorper. Abbas aliquam commoveo ille nostrud quia sudo. Elit euismod huic meus quadrum quia rusticus veniam voco. Eros imputo praesent quidem tation velit vero. Eum populus qui vel wisi. Abdo consectetuer enim eros esca incassum ludus natu suscipit utinam.</p>\n<p>Ea eu imputo. Appellatio camur causa immitto populus refero. Brevitas commodo natu proprius valde veniam vereor virtus. Consectetuer eu gemino ludus nunc torqueo tum usitas. Comis dolor in jugis obruo validus voco zelus. Abico dolor loquor mos pagus quae similis typicus. Commoveo duis importunus inhibeo loquor luptatum quibus sit ut vel. Amet euismod exputo humo magna quibus secundum tincidunt vel.</p>\n<p>Defui ludus luptatum mauris nutus singularis sit ut velit. Distineo huic humo lobortis paratus quidem similis zelus. Facilisi suscipit utrum ymo. Appellatio conventio erat nimis oppeto quibus wisi. Brevitas ex gemino huic iustum luctus melior neo populus valetudo. Augue consectetuer duis exerci exputo nunc pagus pala tamen utinam. Euismod paulatim saluto.</p>\n<p>Augue brevitas camur consectetuer ex genitus nibh ratis velit. Paratus si sit usitas. Decet eros esca feugiat volutpat. Autem gilvus sed suscipit ullamcorper veniam. Abdo abluo immitto modo obruo praemitto si ut. Iusto luptatum nutus quidem te.</p>\n<p>Abbas causa meus obruo occuro qui secundum sudo te. Commoveo gilvus ille iustum valde verto. Blandit brevitas conventio iusto nulla pecus quae qui quibus quis.</p>\n<p>Appellatio defui diam dolus elit ludus macto voco ymo. Autem defui erat quidne. Augue consequat exerci exputo gravis incassum jumentum modo sudo. Huic quidem rusticus suscipit te. Accumsan appellatio brevitas commodo defui jumentum letalis oppeto ulciscor. Accumsan damnum importunus lenis melior singularis typicus vel vindico.</p>\n<p>Mos nimis quadrum. Camur ex hendrerit luptatum nimis. Abdo abigo cui dignissim laoreet lobortis te ullamcorper. Acsi camur commoveo dolore duis iustum turpis. Duis quidem te. Camur odio typicus. Lobortis nunc persto praesent ratis roto vel. Genitus lenis molior suscipit. Decet euismod huic. Accumsan cogo haero magna nibh qui refero volutpat. Accumsan facilisis haero illum pecus pertineo probo quis uxor.</p>\n<p>Appellatio erat ibidem importunus mauris valde veniam. Ex praesent proprius quia suscipit. Aliquam consectetuer obruo populus proprius quia. Aptent blandit genitus iaceo plaga. Elit gravis proprius usitas. Dolor facilisis huic macto nulla quae quidem tincidunt validus. Consectetuer euismod luctus ludus nisl te. Esse iriure mauris metuo olim. Abigo eros gemino gravis iriure letalis populus quidem ut. Abigo dolor facilisis jugis luctus voco.</p>\n<p>Autem commoveo defui eu genitus imputo modo paratus paulatim verto. Causa esse humo jus lenis nibh utrum valde vindico. Ea exputo feugiat odio praesent refoveo scisco. Acsi aliquam damnum decet dignissim fere os pagus te.</p>\n<p>Exputo ludus similis. Magna persto populus scisco secundum si te valde. Ad causa luctus melior molior utinam. Importunus similis vel. Consequat eu voco. At caecus causa iusto nunc similis singularis tamen tego ut. Caecus cogo ea hendrerit nimis pneum ullamcorper valetudo wisi. Commoveo cui hendrerit hos modo refero vindico.</p>\n\";s:7:\"summary\";s:4000:\"Accumsan dolor dolore genitus letalis praesent rusticus vindico. Abico ad commoveo ille interdico laoreet persto qui ulciscor. Ad eros gravis ille roto scisco. Appellatio capto cui laoreet vicis. Commoveo ea jugis magna sed sino vereor virtus. Abluo aliquip camur ideo luctus mos occuro quidem tincidunt velit. Defui gilvus immitto lucidus macto magna nunc paratus si.\n\nEuismod gemino immitto nulla refero saepius ullamcorper usitas virtus. Antehabeo importunus magna tego. Nunc quae verto ymo. Ad gilvus in iriure rusticus venio vero zelus. Abbas decet incassum. Aliquam dolore importunus iustum pagus refoveo singularis vel zelus. Abico autem distineo olim tincidunt volutpat. Importunus in iustum jus loquor pneum ratis sed suscipit usitas.\n\nAppellatio eligo elit loquor nobis plaga sagaciter scisco sed zelus. Metuo quibus rusticus ullamcorper. Abbas aliquam commoveo ille nostrud quia sudo. Elit euismod huic meus quadrum quia rusticus veniam voco. Eros imputo praesent quidem tation velit vero. Eum populus qui vel wisi. Abdo consectetuer enim eros esca incassum ludus natu suscipit utinam.\n\nEa eu imputo. Appellatio camur causa immitto populus refero. Brevitas commodo natu proprius valde veniam vereor virtus. Consectetuer eu gemino ludus nunc torqueo tum usitas. Comis dolor in jugis obruo validus voco zelus. Abico dolor loquor mos pagus quae similis typicus. Commoveo duis importunus inhibeo loquor luptatum quibus sit ut vel. Amet euismod exputo humo magna quibus secundum tincidunt vel.\n\nDefui ludus luptatum mauris nutus singularis sit ut velit. Distineo huic humo lobortis paratus quidem similis zelus. Facilisi suscipit utrum ymo. Appellatio conventio erat nimis oppeto quibus wisi. Brevitas ex gemino huic iustum luctus melior neo populus valetudo. Augue consectetuer duis exerci exputo nunc pagus pala tamen utinam. Euismod paulatim saluto.\n\nAugue brevitas camur consectetuer ex genitus nibh ratis velit. Paratus si sit usitas. Decet eros esca feugiat volutpat. Autem gilvus sed suscipit ullamcorper veniam. Abdo abluo immitto modo obruo praemitto si ut. Iusto luptatum nutus quidem te.\n\nAbbas causa meus obruo occuro qui secundum sudo te. Commoveo gilvus ille iustum valde verto. Blandit brevitas conventio iusto nulla pecus quae qui quibus quis.\n\nAppellatio defui diam dolus elit ludus macto voco ymo. Autem defui erat quidne. Augue consequat exerci exputo gravis incassum jumentum modo sudo. Huic quidem rusticus suscipit te. Accumsan appellatio brevitas commodo defui jumentum letalis oppeto ulciscor. Accumsan damnum importunus lenis melior singularis typicus vel vindico.\n\nMos nimis quadrum. Camur ex hendrerit luptatum nimis. Abdo abigo cui dignissim laoreet lobortis te ullamcorper. Acsi camur commoveo dolore duis iustum turpis. Duis quidem te. Camur odio typicus. Lobortis nunc persto praesent ratis roto vel. Genitus lenis molior suscipit. Decet euismod huic. Accumsan cogo haero magna nibh qui refero volutpat. Accumsan facilisis haero illum pecus pertineo probo quis uxor.\n\nAppellatio erat ibidem importunus mauris valde veniam. Ex praesent proprius quia suscipit. Aliquam consectetuer obruo populus proprius quia. Aptent blandit genitus iaceo plaga. Elit gravis proprius usitas. Dolor facilisis huic macto nulla quae quidem tincidunt validus. Consectetuer euismod luctus ludus nisl te. Esse iriure mauris metuo olim. Abigo eros gemino gravis iriure letalis populus quidem ut. Abigo dolor facilisis jugis luctus voco.\n\nAutem commoveo defui eu genitus imputo modo paratus paulatim verto. Causa esse humo jus lenis nibh utrum valde vindico. Ea exputo feugiat odio praesent refoveo scisco. Acsi aliquam damnum decet dignissim fere os pagus te.\n\nExputo ludus similis. Magna persto populus scisco secundum si te valde. Ad causa luctus melior molior utinam. Importunus similis vel. Consequat eu voco. At caecus causa iusto nunc similis singularis tamen tego ut. Caecus cogo ea hendrerit nimis pneum ullamcorper valetudo wisi. Commoveo cui hendrerit hos modo refero vindico.\n\n\";}s:16:\"\0*\0cacheContexts\";a:3:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:1:{i:0;s:31:\"config:filter.format.plain_text\";}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:7:\"comment\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";a:6:{s:6:\"status\";i:2;s:3:\"cid\";i:0;s:22:\"last_comment_timestamp\";i:1576072161;s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";i:0;s:13:\"comment_count\";i:0;}s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:11:\"field_image\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";a:2:{s:4:\"data\";a:3:{s:4:\"type\";s:10:\"file--file\";s:2:\"id\";s:36:\"75e0dbc2-84f7-40c9-9e18-9f459875db8a\";s:4:\"meta\";a:4:{s:3:\"alt\";s:29:\"Adipiscing loquor pecus sino.\";s:5:\"title\";s:66:\"Cogo commoveo dignissim dolor ex haero roto rusticus sudo typicus.\";s:5:\"width\";i:317;s:6:\"height\";i:552;}}s:5:\"links\";a:2:{s:7:\"related\";a:1:{s:4:\"href\";s:119:\"http://drupal-vue.docksal/jsonapi/node/article/18f91529-c2cf-4140-a466-3d5b3cc32302/field_image?resourceVersion=id%3A17\";}s:4:\"self\";a:1:{s:4:\"href\";s:133:\"http://drupal-vue.docksal/jsonapi/node/article/18f91529-c2cf-4140-a466-3d5b3cc32302/relationships/field_image?resourceVersion=id%3A17\";}}}s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:8:\"url.site\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:10:\"field_tags\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";a:2:{s:4:\"data\";a:2:{i:0;a:2:{s:4:\"type\";s:19:\"taxonomy_term--tags\";s:2:\"id\";s:36:\"e5db34cf-d601-4d5b-ada3-0a5d097fb4a6\";}i:1;a:2:{s:4:\"type\";s:19:\"taxonomy_term--tags\";s:2:\"id\";s:36:\"e2e65b29-8dc9-4cf9-82ab-e2eccef5c692\";}}s:5:\"links\";a:2:{s:7:\"related\";a:1:{s:4:\"href\";s:118:\"http://drupal-vue.docksal/jsonapi/node/article/18f91529-c2cf-4140-a466-3d5b3cc32302/field_tags?resourceVersion=id%3A17\";}s:4:\"self\";a:1:{s:4:\"href\";s:132:\"http://drupal-vue.docksal/jsonapi/node/article/18f91529-c2cf-4140-a466-3d5b3cc32302/relationships/field_tags?resourceVersion=id%3A17\";}}}s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:8:\"url.site\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}',-1,1576074379.787,1,'config:filter.format.plain_text node:15 rendered','12'),('node--article:1b68bd88-5c6e-4e74-8f1a-9e5dd7412512','a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:2:{i:0;s:13:\"node--article\";i:1;s:36:\"1b68bd88-5c6e-4e74-8f1a-9e5dd7412512\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:30:\"url.query_args:resourceVersion\";i:3;s:8:\"url.site\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:filter.format.plain_text\";i:1;s:6:\"node:9\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:22:\"jsonapi_normalizations\";}}',-1,1576074379.692,1,'config:filter.format.plain_text node:9 rendered','12'),('node--article:1b68bd88-5c6e-4e74-8f1a-9e5dd7412512:[languages:language_interface]=en:[theme]=vue_js:[url.query_args:resourceVersion]=:[url.site]=http://drupal-vue.docksal:[user.permissions]=9df6526d27602608874c4be7a44606b3615111688e40638477eb19d5e53ceb54','a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";s:0:\"\";s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:30:\"url.query_args:resourceVersion\";i:3;s:8:\"url.site\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:filter.format.plain_text\";i:1;s:6:\"node:9\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:5:\"#data\";}s:5:\"#data\";a:2:{s:4:\"base\";a:3:{s:4:\"type\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";s:13:\"node--article\";s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:2:\"id\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";s:36:\"1b68bd88-5c6e-4e74-8f1a-9e5dd7412512\";s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:5:\"links\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";a:1:{s:4:\"self\";a:1:{s:4:\"href\";s:107:\"http://drupal-vue.docksal/jsonapi/node/article/1b68bd88-5c6e-4e74-8f1a-9e5dd7412512?resourceVersion=id%3A11\";}}s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:8:\"url.site\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}s:6:\"fields\";a:22:{s:20:\"drupal_internal__nid\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";i:9;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:20:\"drupal_internal__vid\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";i:11;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:8:\"langcode\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";s:2:\"en\";s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:9:\"node_type\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";a:2:{s:4:\"data\";a:2:{s:4:\"type\";s:20:\"node_type--node_type\";s:2:\"id\";s:36:\"275c4e97-0541-4af2-bcc2-936674c4eb3b\";}s:5:\"links\";a:2:{s:7:\"related\";a:1:{s:4:\"href\";s:117:\"http://drupal-vue.docksal/jsonapi/node/article/1b68bd88-5c6e-4e74-8f1a-9e5dd7412512/node_type?resourceVersion=id%3A11\";}s:4:\"self\";a:1:{s:4:\"href\";s:131:\"http://drupal-vue.docksal/jsonapi/node/article/1b68bd88-5c6e-4e74-8f1a-9e5dd7412512/relationships/node_type?resourceVersion=id%3A11\";}}}s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:8:\"url.site\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:18:\"revision_timestamp\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";s:25:\"2019-12-11T13:49:21+00:00\";s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:12:\"revision_uid\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";a:2:{s:4:\"data\";a:2:{s:4:\"type\";s:10:\"user--user\";s:2:\"id\";s:36:\"ec7c030b-fb0b-4ad3-b234-fc21d64fdc15\";}s:5:\"links\";a:2:{s:7:\"related\";a:1:{s:4:\"href\";s:120:\"http://drupal-vue.docksal/jsonapi/node/article/1b68bd88-5c6e-4e74-8f1a-9e5dd7412512/revision_uid?resourceVersion=id%3A11\";}s:4:\"self\";a:1:{s:4:\"href\";s:134:\"http://drupal-vue.docksal/jsonapi/node/article/1b68bd88-5c6e-4e74-8f1a-9e5dd7412512/relationships/revision_uid?resourceVersion=id%3A11\";}}}s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:8:\"url.site\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:12:\"revision_log\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:6:\"status\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";b:1;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:3:\"uid\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";a:2:{s:4:\"data\";a:2:{s:4:\"type\";s:10:\"user--user\";s:2:\"id\";s:36:\"ec7c030b-fb0b-4ad3-b234-fc21d64fdc15\";}s:5:\"links\";a:2:{s:7:\"related\";a:1:{s:4:\"href\";s:111:\"http://drupal-vue.docksal/jsonapi/node/article/1b68bd88-5c6e-4e74-8f1a-9e5dd7412512/uid?resourceVersion=id%3A11\";}s:4:\"self\";a:1:{s:4:\"href\";s:125:\"http://drupal-vue.docksal/jsonapi/node/article/1b68bd88-5c6e-4e74-8f1a-9e5dd7412512/relationships/uid?resourceVersion=id%3A11\";}}}s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:8:\"url.site\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:5:\"title\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";s:16:\"Antehabeo Tation\";s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:7:\"created\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";s:25:\"2019-12-10T03:16:08+00:00\";s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:7:\"changed\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";s:25:\"2019-12-11T13:49:21+00:00\";s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:7:\"promote\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";b:0;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:6:\"sticky\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";b:0;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:16:\"default_langcode\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";b:1;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:29:\"revision_translation_affected\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";b:1;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:4:\"path\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";a:3:{s:5:\"alias\";s:25:\"/article/antehabeo-tation\";s:3:\"pid\";i:13;s:8:\"langcode\";s:2:\"en\";}s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:9:\"menu_link\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";a:2:{s:4:\"data\";N;s:5:\"links\";a:2:{s:7:\"related\";a:1:{s:4:\"href\";s:117:\"http://drupal-vue.docksal/jsonapi/node/article/1b68bd88-5c6e-4e74-8f1a-9e5dd7412512/menu_link?resourceVersion=id%3A11\";}s:4:\"self\";a:1:{s:4:\"href\";s:131:\"http://drupal-vue.docksal/jsonapi/node/article/1b68bd88-5c6e-4e74-8f1a-9e5dd7412512/relationships/menu_link?resourceVersion=id%3A11\";}}}s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:8:\"url.site\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:4:\"body\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";a:4:{s:5:\"value\";s:3260:\"Abluo neo oppeto ratis utrum. Abico euismod gravis imputo plaga suscipere. Cogo defui esse. Damnum facilisi inhibeo plaga qui. Amet bene commoveo fere genitus interdico loquor mauris typicus vero. Abluo augue diam plaga tamen ullamcorper. Blandit eros imputo pecus. Caecus comis exputo gemino neo nunc pagus praemitto refero typicus.\n\nCapto consequat genitus suscipit. Abluo diam letalis nunc quia refoveo singularis turpis usitas veniam. Defui hendrerit letalis olim populus suscipit. Ideo quadrum valde. Acsi augue eros lenis modo olim similis. Comis hendrerit ymo. Interdico iustum jugis nibh sudo vulpes.\n\nMauris nisl nutus odio probo tation utinam volutpat. Brevitas esca eum. Accumsan quidne sed. Elit immitto metuo pala. Causa conventio jugis pertineo vicis vulpes. Cui eum humo illum ymo.\n\nMos qui verto. Dolore eros eum iaceo melior pala populus quadrum scisco. Interdico magna obruo pecus proprius qui usitas. Ille luctus macto proprius singularis zelus. Ea nimis roto saluto typicus. Accumsan melior nimis nutus virtus. Ad modo patria veniam. Aliquam causa eum iaceo odio quia ymo.\n\nCogo consequat genitus interdico jugis meus occuro quia quibus voco. Cui eligo et iriure nisl plaga sino wisi ymo. Acsi augue cogo elit et gravis jumentum scisco suscipit.\n\nAliquip eu neo paulatim probo. Abigo diam patria quis. Appellatio duis iusto metuo praesent proprius qui secundum vero. Aliquam occuro sudo tamen voco. Diam olim secundum venio.\n\nDamnum modo refero roto similis utinam. Abluo gravis iaceo pertineo populus ratis sit usitas. Commodo facilisi jus laoreet probo quidem tincidunt ulciscor. Enim immitto neque nostrud obruo saluto te vulpes. Abbas camur esca facilisis feugiat neque nobis quadrum rusticus sino. Erat esse iriure jugis nobis roto secundum. Dolor genitus praesent. Iaceo singularis voco.\n\nAbigo abluo cogo consequat diam proprius singularis valde. Brevitas camur comis neo quidem saepius tincidunt vel verto. Augue neque nunc valde. Gemino ideo interdico loquor sagaciter ut veniam. Antehabeo at facilisi nibh sudo valde. Interdico occuro patria quibus sed. Augue ea fere hendrerit in incassum magna tincidunt wisi.\n\nBene comis enim fere genitus iusto probo ulciscor. Aptent bene distineo dolor esse metuo occuro refero sino. Appellatio ea esca scisco. Appellatio commodo interdico meus praemitto quidne suscipere veniam vicis. Commoveo decet gravis inhibeo melior neque obruo pertineo scisco vel.\n\nAppellatio letalis sed tation. Augue ea erat ille nobis sed tincidunt. Inhibeo loquor nisl nutus pertineo sagaciter tincidunt torqueo vulpes. Decet mos quidne roto typicus.\n\nAt brevitas macto nibh occuro pagus ullamcorper verto vindico. Aliquam dolore gilvus humo loquor refero vulputate. Dolor ex facilisi in meus occuro pala secundum volutpat. Ea fere imputo modo nulla quia sed suscipere te tego. Luptatum nimis paulatim quidne validus vicis. Illum immitto loquor neque quibus saluto.\n\nEu hos illum immitto laoreet nibh pagus suscipere volutpat. Cui huic nulla tum valde vicis wisi. Eros eum facilisis iaceo loquor quae refero validus. Abico conventio rusticus. Laoreet pecus praemitto. Aliquam appellatio ea enim fere iriure lenis nutus utinam. Antehabeo brevitas consequat dignissim esca genitus interdico obruo quadrum saepius.\n\n\";s:6:\"format\";s:10:\"plain_text\";s:9:\"processed\";s:3332:\"<p>Abluo neo oppeto ratis utrum. Abico euismod gravis imputo plaga suscipere. Cogo defui esse. Damnum facilisi inhibeo plaga qui. Amet bene commoveo fere genitus interdico loquor mauris typicus vero. Abluo augue diam plaga tamen ullamcorper. Blandit eros imputo pecus. Caecus comis exputo gemino neo nunc pagus praemitto refero typicus.</p>\n<p>Capto consequat genitus suscipit. Abluo diam letalis nunc quia refoveo singularis turpis usitas veniam. Defui hendrerit letalis olim populus suscipit. Ideo quadrum valde. Acsi augue eros lenis modo olim similis. Comis hendrerit ymo. Interdico iustum jugis nibh sudo vulpes.</p>\n<p>Mauris nisl nutus odio probo tation utinam volutpat. Brevitas esca eum. Accumsan quidne sed. Elit immitto metuo pala. Causa conventio jugis pertineo vicis vulpes. Cui eum humo illum ymo.</p>\n<p>Mos qui verto. Dolore eros eum iaceo melior pala populus quadrum scisco. Interdico magna obruo pecus proprius qui usitas. Ille luctus macto proprius singularis zelus. Ea nimis roto saluto typicus. Accumsan melior nimis nutus virtus. Ad modo patria veniam. Aliquam causa eum iaceo odio quia ymo.</p>\n<p>Cogo consequat genitus interdico jugis meus occuro quia quibus voco. Cui eligo et iriure nisl plaga sino wisi ymo. Acsi augue cogo elit et gravis jumentum scisco suscipit.</p>\n<p>Aliquip eu neo paulatim probo. Abigo diam patria quis. Appellatio duis iusto metuo praesent proprius qui secundum vero. Aliquam occuro sudo tamen voco. Diam olim secundum venio.</p>\n<p>Damnum modo refero roto similis utinam. Abluo gravis iaceo pertineo populus ratis sit usitas. Commodo facilisi jus laoreet probo quidem tincidunt ulciscor. Enim immitto neque nostrud obruo saluto te vulpes. Abbas camur esca facilisis feugiat neque nobis quadrum rusticus sino. Erat esse iriure jugis nobis roto secundum. Dolor genitus praesent. Iaceo singularis voco.</p>\n<p>Abigo abluo cogo consequat diam proprius singularis valde. Brevitas camur comis neo quidem saepius tincidunt vel verto. Augue neque nunc valde. Gemino ideo interdico loquor sagaciter ut veniam. Antehabeo at facilisi nibh sudo valde. Interdico occuro patria quibus sed. Augue ea fere hendrerit in incassum magna tincidunt wisi.</p>\n<p>Bene comis enim fere genitus iusto probo ulciscor. Aptent bene distineo dolor esse metuo occuro refero sino. Appellatio ea esca scisco. Appellatio commodo interdico meus praemitto quidne suscipere veniam vicis. Commoveo decet gravis inhibeo melior neque obruo pertineo scisco vel.</p>\n<p>Appellatio letalis sed tation. Augue ea erat ille nobis sed tincidunt. Inhibeo loquor nisl nutus pertineo sagaciter tincidunt torqueo vulpes. Decet mos quidne roto typicus.</p>\n<p>At brevitas macto nibh occuro pagus ullamcorper verto vindico. Aliquam dolore gilvus humo loquor refero vulputate. Dolor ex facilisi in meus occuro pala secundum volutpat. Ea fere imputo modo nulla quia sed suscipere te tego. Luptatum nimis paulatim quidne validus vicis. Illum immitto loquor neque quibus saluto.</p>\n<p>Eu hos illum immitto laoreet nibh pagus suscipere volutpat. Cui huic nulla tum valde vicis wisi. Eros eum facilisis iaceo loquor quae refero validus. Abico conventio rusticus. Laoreet pecus praemitto. Aliquam appellatio ea enim fere iriure lenis nutus utinam. Antehabeo brevitas consequat dignissim esca genitus interdico obruo quadrum saepius.</p>\n\";s:7:\"summary\";s:3260:\"Abluo neo oppeto ratis utrum. Abico euismod gravis imputo plaga suscipere. Cogo defui esse. Damnum facilisi inhibeo plaga qui. Amet bene commoveo fere genitus interdico loquor mauris typicus vero. Abluo augue diam plaga tamen ullamcorper. Blandit eros imputo pecus. Caecus comis exputo gemino neo nunc pagus praemitto refero typicus.\n\nCapto consequat genitus suscipit. Abluo diam letalis nunc quia refoveo singularis turpis usitas veniam. Defui hendrerit letalis olim populus suscipit. Ideo quadrum valde. Acsi augue eros lenis modo olim similis. Comis hendrerit ymo. Interdico iustum jugis nibh sudo vulpes.\n\nMauris nisl nutus odio probo tation utinam volutpat. Brevitas esca eum. Accumsan quidne sed. Elit immitto metuo pala. Causa conventio jugis pertineo vicis vulpes. Cui eum humo illum ymo.\n\nMos qui verto. Dolore eros eum iaceo melior pala populus quadrum scisco. Interdico magna obruo pecus proprius qui usitas. Ille luctus macto proprius singularis zelus. Ea nimis roto saluto typicus. Accumsan melior nimis nutus virtus. Ad modo patria veniam. Aliquam causa eum iaceo odio quia ymo.\n\nCogo consequat genitus interdico jugis meus occuro quia quibus voco. Cui eligo et iriure nisl plaga sino wisi ymo. Acsi augue cogo elit et gravis jumentum scisco suscipit.\n\nAliquip eu neo paulatim probo. Abigo diam patria quis. Appellatio duis iusto metuo praesent proprius qui secundum vero. Aliquam occuro sudo tamen voco. Diam olim secundum venio.\n\nDamnum modo refero roto similis utinam. Abluo gravis iaceo pertineo populus ratis sit usitas. Commodo facilisi jus laoreet probo quidem tincidunt ulciscor. Enim immitto neque nostrud obruo saluto te vulpes. Abbas camur esca facilisis feugiat neque nobis quadrum rusticus sino. Erat esse iriure jugis nobis roto secundum. Dolor genitus praesent. Iaceo singularis voco.\n\nAbigo abluo cogo consequat diam proprius singularis valde. Brevitas camur comis neo quidem saepius tincidunt vel verto. Augue neque nunc valde. Gemino ideo interdico loquor sagaciter ut veniam. Antehabeo at facilisi nibh sudo valde. Interdico occuro patria quibus sed. Augue ea fere hendrerit in incassum magna tincidunt wisi.\n\nBene comis enim fere genitus iusto probo ulciscor. Aptent bene distineo dolor esse metuo occuro refero sino. Appellatio ea esca scisco. Appellatio commodo interdico meus praemitto quidne suscipere veniam vicis. Commoveo decet gravis inhibeo melior neque obruo pertineo scisco vel.\n\nAppellatio letalis sed tation. Augue ea erat ille nobis sed tincidunt. Inhibeo loquor nisl nutus pertineo sagaciter tincidunt torqueo vulpes. Decet mos quidne roto typicus.\n\nAt brevitas macto nibh occuro pagus ullamcorper verto vindico. Aliquam dolore gilvus humo loquor refero vulputate. Dolor ex facilisi in meus occuro pala secundum volutpat. Ea fere imputo modo nulla quia sed suscipere te tego. Luptatum nimis paulatim quidne validus vicis. Illum immitto loquor neque quibus saluto.\n\nEu hos illum immitto laoreet nibh pagus suscipere volutpat. Cui huic nulla tum valde vicis wisi. Eros eum facilisis iaceo loquor quae refero validus. Abico conventio rusticus. Laoreet pecus praemitto. Aliquam appellatio ea enim fere iriure lenis nutus utinam. Antehabeo brevitas consequat dignissim esca genitus interdico obruo quadrum saepius.\n\n\";}s:16:\"\0*\0cacheContexts\";a:3:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:1:{i:0;s:31:\"config:filter.format.plain_text\";}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:7:\"comment\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";a:6:{s:6:\"status\";i:1;s:3:\"cid\";i:0;s:22:\"last_comment_timestamp\";i:1576072161;s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";i:1;s:13:\"comment_count\";i:0;}s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:11:\"field_image\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";a:2:{s:4:\"data\";a:3:{s:4:\"type\";s:10:\"file--file\";s:2:\"id\";s:36:\"d7be13e4-9085-493a-bbfe-eeab8d5862ea\";s:4:\"meta\";a:4:{s:3:\"alt\";s:36:\"Jugis os roto tation valetudo venio.\";s:5:\"title\";s:41:\"Illum modo odio olim paratus tum validus.\";s:5:\"width\";i:328;s:6:\"height\";i:330;}}s:5:\"links\";a:2:{s:7:\"related\";a:1:{s:4:\"href\";s:119:\"http://drupal-vue.docksal/jsonapi/node/article/1b68bd88-5c6e-4e74-8f1a-9e5dd7412512/field_image?resourceVersion=id%3A11\";}s:4:\"self\";a:1:{s:4:\"href\";s:133:\"http://drupal-vue.docksal/jsonapi/node/article/1b68bd88-5c6e-4e74-8f1a-9e5dd7412512/relationships/field_image?resourceVersion=id%3A11\";}}}s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:8:\"url.site\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:10:\"field_tags\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";a:2:{s:4:\"data\";a:3:{i:0;a:2:{s:4:\"type\";s:19:\"taxonomy_term--tags\";s:2:\"id\";s:36:\"e2e65b29-8dc9-4cf9-82ab-e2eccef5c692\";}i:1;a:3:{s:4:\"type\";s:19:\"taxonomy_term--tags\";s:2:\"id\";s:36:\"9a1e6498-2bec-42aa-b9e2-ce15b277f396\";s:4:\"meta\";a:1:{s:5:\"arity\";i:0;}}i:2;a:3:{s:4:\"type\";s:19:\"taxonomy_term--tags\";s:2:\"id\";s:36:\"9a1e6498-2bec-42aa-b9e2-ce15b277f396\";s:4:\"meta\";a:1:{s:5:\"arity\";i:1;}}}s:5:\"links\";a:2:{s:7:\"related\";a:1:{s:4:\"href\";s:118:\"http://drupal-vue.docksal/jsonapi/node/article/1b68bd88-5c6e-4e74-8f1a-9e5dd7412512/field_tags?resourceVersion=id%3A11\";}s:4:\"self\";a:1:{s:4:\"href\";s:132:\"http://drupal-vue.docksal/jsonapi/node/article/1b68bd88-5c6e-4e74-8f1a-9e5dd7412512/relationships/field_tags?resourceVersion=id%3A11\";}}}s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:8:\"url.site\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}',-1,1576074379.695,1,'config:filter.format.plain_text node:9 rendered','12'),('node--article:25e7f83a-3449-4932-9242-aadd3bf3a677','a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:2:{i:0;s:13:\"node--article\";i:1;s:36:\"25e7f83a-3449-4932-9242-aadd3bf3a677\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:30:\"url.query_args:resourceVersion\";i:3;s:8:\"url.site\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:filter.format.plain_text\";i:1;s:6:\"node:3\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:22:\"jsonapi_normalizations\";}}',-1,1576074379.604,1,'config:filter.format.plain_text node:3 rendered','12'),('node--article:25e7f83a-3449-4932-9242-aadd3bf3a677:[languages:language_interface]=en:[theme]=vue_js:[url.query_args:resourceVersion]=:[url.site]=http://drupal-vue.docksal:[user.permissions]=9df6526d27602608874c4be7a44606b3615111688e40638477eb19d5e53ceb54','a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";s:0:\"\";s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:30:\"url.query_args:resourceVersion\";i:3;s:8:\"url.site\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:filter.format.plain_text\";i:1;s:6:\"node:3\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:5:\"#data\";}s:5:\"#data\";a:2:{s:4:\"base\";a:3:{s:4:\"type\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";s:13:\"node--article\";s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:2:\"id\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";s:36:\"25e7f83a-3449-4932-9242-aadd3bf3a677\";s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:5:\"links\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";a:1:{s:4:\"self\";a:1:{s:4:\"href\";s:106:\"http://drupal-vue.docksal/jsonapi/node/article/25e7f83a-3449-4932-9242-aadd3bf3a677?resourceVersion=id%3A5\";}}s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:8:\"url.site\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}s:6:\"fields\";a:22:{s:20:\"drupal_internal__nid\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";i:3;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:20:\"drupal_internal__vid\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";i:5;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:8:\"langcode\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";s:2:\"en\";s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:9:\"node_type\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";a:2:{s:4:\"data\";a:2:{s:4:\"type\";s:20:\"node_type--node_type\";s:2:\"id\";s:36:\"275c4e97-0541-4af2-bcc2-936674c4eb3b\";}s:5:\"links\";a:2:{s:7:\"related\";a:1:{s:4:\"href\";s:116:\"http://drupal-vue.docksal/jsonapi/node/article/25e7f83a-3449-4932-9242-aadd3bf3a677/node_type?resourceVersion=id%3A5\";}s:4:\"self\";a:1:{s:4:\"href\";s:130:\"http://drupal-vue.docksal/jsonapi/node/article/25e7f83a-3449-4932-9242-aadd3bf3a677/relationships/node_type?resourceVersion=id%3A5\";}}}s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:8:\"url.site\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:18:\"revision_timestamp\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";s:25:\"2019-12-11T13:49:21+00:00\";s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:12:\"revision_uid\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";a:2:{s:4:\"data\";a:2:{s:4:\"type\";s:10:\"user--user\";s:2:\"id\";s:36:\"8f0fcde3-1d0e-4e74-b3f8-9155a798ebba\";}s:5:\"links\";a:2:{s:7:\"related\";a:1:{s:4:\"href\";s:119:\"http://drupal-vue.docksal/jsonapi/node/article/25e7f83a-3449-4932-9242-aadd3bf3a677/revision_uid?resourceVersion=id%3A5\";}s:4:\"self\";a:1:{s:4:\"href\";s:133:\"http://drupal-vue.docksal/jsonapi/node/article/25e7f83a-3449-4932-9242-aadd3bf3a677/relationships/revision_uid?resourceVersion=id%3A5\";}}}s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:8:\"url.site\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:12:\"revision_log\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:6:\"status\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";b:1;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:3:\"uid\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";a:2:{s:4:\"data\";a:2:{s:4:\"type\";s:10:\"user--user\";s:2:\"id\";s:36:\"8f0fcde3-1d0e-4e74-b3f8-9155a798ebba\";}s:5:\"links\";a:2:{s:7:\"related\";a:1:{s:4:\"href\";s:110:\"http://drupal-vue.docksal/jsonapi/node/article/25e7f83a-3449-4932-9242-aadd3bf3a677/uid?resourceVersion=id%3A5\";}s:4:\"self\";a:1:{s:4:\"href\";s:124:\"http://drupal-vue.docksal/jsonapi/node/article/25e7f83a-3449-4932-9242-aadd3bf3a677/relationships/uid?resourceVersion=id%3A5\";}}}s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:8:\"url.site\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:5:\"title\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";s:10:\"Nulla Tego\";s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:7:\"created\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";s:25:\"2019-12-06T14:34:52+00:00\";s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:7:\"changed\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";s:25:\"2019-12-11T13:49:21+00:00\";s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:7:\"promote\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";b:1;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:6:\"sticky\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";b:0;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:16:\"default_langcode\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";b:1;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:29:\"revision_translation_affected\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";b:1;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:4:\"path\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";a:3:{s:5:\"alias\";s:19:\"/article/nulla-tego\";s:3:\"pid\";i:7;s:8:\"langcode\";s:2:\"en\";}s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:9:\"menu_link\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";a:2:{s:4:\"data\";N;s:5:\"links\";a:2:{s:7:\"related\";a:1:{s:4:\"href\";s:116:\"http://drupal-vue.docksal/jsonapi/node/article/25e7f83a-3449-4932-9242-aadd3bf3a677/menu_link?resourceVersion=id%3A5\";}s:4:\"self\";a:1:{s:4:\"href\";s:130:\"http://drupal-vue.docksal/jsonapi/node/article/25e7f83a-3449-4932-9242-aadd3bf3a677/relationships/menu_link?resourceVersion=id%3A5\";}}}s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:8:\"url.site\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:4:\"body\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";a:4:{s:5:\"value\";s:3689:\"Abdo at bene damnum gilvus ludus magna velit wisi. Duis neque os paulatim refoveo typicus. Imputo loquor nobis pneum quae quia saepius valde velit. Acsi occuro premo saepius saluto sit. Inhibeo nostrud probo. Capto commoveo laoreet refoveo.\n\nDuis elit exputo letalis lobortis nutus singularis ut vero. Elit humo in iriure nisl nulla quae te vel vulputate. Humo interdico mauris pneum. Iriure metuo ulciscor. Appellatio consequat interdico jumentum laoreet nutus premo.\n\nAbdo aptent lucidus melior nimis singularis veniam voco. Magna minim suscipere. Ea iaceo jumentum melior proprius sudo te vereor volutpat. Cui oppeto persto sudo volutpat. Abigo consequat ibidem persto ut valde zelus. Accumsan aliquip at genitus magna minim probo quibus usitas voco. Comis exerci immitto tum.\n\nAntehabeo enim tego volutpat. Conventio enim et feugiat magna ratis. Abigo facilisis importunus odio turpis. Diam haero iusto jugis sagaciter scisco secundum sudo suscipere valde. Consectetuer duis gilvus iaceo luctus minim molior saepius usitas ymo. Aliquip in jus melior modo pagus validus vereor volutpat. Capto pertineo quia uxor.\n\nAt eum haero ille pertineo quadrum valetudo veniam volutpat. Accumsan exerci fere gilvus refoveo voco. Abbas hos humo obruo paratus paulatim saluto. Commoveo huic pala velit. Et gravis huic luctus nobis pneum quidne voco. Capto exerci illum importunus nimis refero vindico. Abigo caecus consequat conventio hendrerit interdico luptatum neque pneum. Cogo lenis lobortis neo patria quae veniam vindico virtus.\n\nCogo esse illum iustum nibh pneum quibus rusticus vicis vindico. Brevitas hos lenis praesent sudo tum ut venio virtus. Causa diam meus quae tamen. Autem exputo gravis illum lucidus meus os rusticus suscipit validus. Brevitas dolore luptatum. Elit et ex ideo jumentum scisco te vereor.\n\nConsectetuer dolore inhibeo valde. Caecus dolor jus magna mauris quadrum ratis suscipere venio vicis. Augue brevitas loquor macto si vereor. Facilisi hos minim nutus plaga. Enim eros esca importunus jumentum validus vulpes. Huic immitto natu paulatim probo quis sit utrum valde. Abbas conventio importunus luptatum nulla quae ullamcorper vicis virtus.\n\nIbidem saepius ullamcorper. Illum lobortis modo ratis. Et gravis ille lenis luptatum macto odio os plaga ut. Laoreet quidem refoveo. Abico ad ibidem ille quidne si virtus. Accumsan euismod lobortis nibh nulla obruo refoveo secundum utinam. Conventio damnum interdico ludus mos quibus.\n\nAcsi euismod pala pecus quidne utinam uxor vero. Ibidem importunus quis virtus. Duis eu modo neque plaga ut. Abluo aliquam dolore eligo enim euismod molior os suscipere veniam. Autem diam letalis oppeto patria pneum quis vero. Eum in lucidus valde. Blandit haero in plaga ratis. Blandit decet defui exputo imputo nibh oppeto uxor venio vero.\n\nIlle nostrud nutus sino. Autem eros odio pala quibus vulpes. Commodo decet dolor ea facilisi illum occuro pertineo tego virtus. Mauris meus quia. Abbas adipiscing commoveo esca iriure lobortis mauris quae saluto te. Abico erat quidne secundum singularis zelus. Abluo dolore os premo sudo turpis ut veniam.\n\nComis nutus rusticus. Autem paulatim pecus. Elit euismod iusto jugis lenis obruo ratis. Macto nunc rusticus. Comis consectetuer facilisis hendrerit iaceo interdico quia tamen.\n\nAliquam conventio esse incassum praesent quidne vulpes. Augue magna rusticus tum uxor. Commoveo et ymo. Abluo distineo et mauris olim proprius sudo te. Aliquip appellatio caecus. Dolus elit humo jus. Accumsan exputo humo illum immitto imputo nulla pala quae vicis. Abbas importunus molior olim turpis. Commodo et humo iusto molior oppeto quis ratis tamen ullamcorper. Causa lenis mos praesent si similis uxor.\n\n\";s:6:\"format\";s:10:\"plain_text\";s:9:\"processed\";s:3761:\"<p>Abdo at bene damnum gilvus ludus magna velit wisi. Duis neque os paulatim refoveo typicus. Imputo loquor nobis pneum quae quia saepius valde velit. Acsi occuro premo saepius saluto sit. Inhibeo nostrud probo. Capto commoveo laoreet refoveo.</p>\n<p>Duis elit exputo letalis lobortis nutus singularis ut vero. Elit humo in iriure nisl nulla quae te vel vulputate. Humo interdico mauris pneum. Iriure metuo ulciscor. Appellatio consequat interdico jumentum laoreet nutus premo.</p>\n<p>Abdo aptent lucidus melior nimis singularis veniam voco. Magna minim suscipere. Ea iaceo jumentum melior proprius sudo te vereor volutpat. Cui oppeto persto sudo volutpat. Abigo consequat ibidem persto ut valde zelus. Accumsan aliquip at genitus magna minim probo quibus usitas voco. Comis exerci immitto tum.</p>\n<p>Antehabeo enim tego volutpat. Conventio enim et feugiat magna ratis. Abigo facilisis importunus odio turpis. Diam haero iusto jugis sagaciter scisco secundum sudo suscipere valde. Consectetuer duis gilvus iaceo luctus minim molior saepius usitas ymo. Aliquip in jus melior modo pagus validus vereor volutpat. Capto pertineo quia uxor.</p>\n<p>At eum haero ille pertineo quadrum valetudo veniam volutpat. Accumsan exerci fere gilvus refoveo voco. Abbas hos humo obruo paratus paulatim saluto. Commoveo huic pala velit. Et gravis huic luctus nobis pneum quidne voco. Capto exerci illum importunus nimis refero vindico. Abigo caecus consequat conventio hendrerit interdico luptatum neque pneum. Cogo lenis lobortis neo patria quae veniam vindico virtus.</p>\n<p>Cogo esse illum iustum nibh pneum quibus rusticus vicis vindico. Brevitas hos lenis praesent sudo tum ut venio virtus. Causa diam meus quae tamen. Autem exputo gravis illum lucidus meus os rusticus suscipit validus. Brevitas dolore luptatum. Elit et ex ideo jumentum scisco te vereor.</p>\n<p>Consectetuer dolore inhibeo valde. Caecus dolor jus magna mauris quadrum ratis suscipere venio vicis. Augue brevitas loquor macto si vereor. Facilisi hos minim nutus plaga. Enim eros esca importunus jumentum validus vulpes. Huic immitto natu paulatim probo quis sit utrum valde. Abbas conventio importunus luptatum nulla quae ullamcorper vicis virtus.</p>\n<p>Ibidem saepius ullamcorper. Illum lobortis modo ratis. Et gravis ille lenis luptatum macto odio os plaga ut. Laoreet quidem refoveo. Abico ad ibidem ille quidne si virtus. Accumsan euismod lobortis nibh nulla obruo refoveo secundum utinam. Conventio damnum interdico ludus mos quibus.</p>\n<p>Acsi euismod pala pecus quidne utinam uxor vero. Ibidem importunus quis virtus. Duis eu modo neque plaga ut. Abluo aliquam dolore eligo enim euismod molior os suscipere veniam. Autem diam letalis oppeto patria pneum quis vero. Eum in lucidus valde. Blandit haero in plaga ratis. Blandit decet defui exputo imputo nibh oppeto uxor venio vero.</p>\n<p>Ille nostrud nutus sino. Autem eros odio pala quibus vulpes. Commodo decet dolor ea facilisi illum occuro pertineo tego virtus. Mauris meus quia. Abbas adipiscing commoveo esca iriure lobortis mauris quae saluto te. Abico erat quidne secundum singularis zelus. Abluo dolore os premo sudo turpis ut veniam.</p>\n<p>Comis nutus rusticus. Autem paulatim pecus. Elit euismod iusto jugis lenis obruo ratis. Macto nunc rusticus. Comis consectetuer facilisis hendrerit iaceo interdico quia tamen.</p>\n<p>Aliquam conventio esse incassum praesent quidne vulpes. Augue magna rusticus tum uxor. Commoveo et ymo. Abluo distineo et mauris olim proprius sudo te. Aliquip appellatio caecus. Dolus elit humo jus. Accumsan exputo humo illum immitto imputo nulla pala quae vicis. Abbas importunus molior olim turpis. Commodo et humo iusto molior oppeto quis ratis tamen ullamcorper. Causa lenis mos praesent si similis uxor.</p>\n\";s:7:\"summary\";s:3689:\"Abdo at bene damnum gilvus ludus magna velit wisi. Duis neque os paulatim refoveo typicus. Imputo loquor nobis pneum quae quia saepius valde velit. Acsi occuro premo saepius saluto sit. Inhibeo nostrud probo. Capto commoveo laoreet refoveo.\n\nDuis elit exputo letalis lobortis nutus singularis ut vero. Elit humo in iriure nisl nulla quae te vel vulputate. Humo interdico mauris pneum. Iriure metuo ulciscor. Appellatio consequat interdico jumentum laoreet nutus premo.\n\nAbdo aptent lucidus melior nimis singularis veniam voco. Magna minim suscipere. Ea iaceo jumentum melior proprius sudo te vereor volutpat. Cui oppeto persto sudo volutpat. Abigo consequat ibidem persto ut valde zelus. Accumsan aliquip at genitus magna minim probo quibus usitas voco. Comis exerci immitto tum.\n\nAntehabeo enim tego volutpat. Conventio enim et feugiat magna ratis. Abigo facilisis importunus odio turpis. Diam haero iusto jugis sagaciter scisco secundum sudo suscipere valde. Consectetuer duis gilvus iaceo luctus minim molior saepius usitas ymo. Aliquip in jus melior modo pagus validus vereor volutpat. Capto pertineo quia uxor.\n\nAt eum haero ille pertineo quadrum valetudo veniam volutpat. Accumsan exerci fere gilvus refoveo voco. Abbas hos humo obruo paratus paulatim saluto. Commoveo huic pala velit. Et gravis huic luctus nobis pneum quidne voco. Capto exerci illum importunus nimis refero vindico. Abigo caecus consequat conventio hendrerit interdico luptatum neque pneum. Cogo lenis lobortis neo patria quae veniam vindico virtus.\n\nCogo esse illum iustum nibh pneum quibus rusticus vicis vindico. Brevitas hos lenis praesent sudo tum ut venio virtus. Causa diam meus quae tamen. Autem exputo gravis illum lucidus meus os rusticus suscipit validus. Brevitas dolore luptatum. Elit et ex ideo jumentum scisco te vereor.\n\nConsectetuer dolore inhibeo valde. Caecus dolor jus magna mauris quadrum ratis suscipere venio vicis. Augue brevitas loquor macto si vereor. Facilisi hos minim nutus plaga. Enim eros esca importunus jumentum validus vulpes. Huic immitto natu paulatim probo quis sit utrum valde. Abbas conventio importunus luptatum nulla quae ullamcorper vicis virtus.\n\nIbidem saepius ullamcorper. Illum lobortis modo ratis. Et gravis ille lenis luptatum macto odio os plaga ut. Laoreet quidem refoveo. Abico ad ibidem ille quidne si virtus. Accumsan euismod lobortis nibh nulla obruo refoveo secundum utinam. Conventio damnum interdico ludus mos quibus.\n\nAcsi euismod pala pecus quidne utinam uxor vero. Ibidem importunus quis virtus. Duis eu modo neque plaga ut. Abluo aliquam dolore eligo enim euismod molior os suscipere veniam. Autem diam letalis oppeto patria pneum quis vero. Eum in lucidus valde. Blandit haero in plaga ratis. Blandit decet defui exputo imputo nibh oppeto uxor venio vero.\n\nIlle nostrud nutus sino. Autem eros odio pala quibus vulpes. Commodo decet dolor ea facilisi illum occuro pertineo tego virtus. Mauris meus quia. Abbas adipiscing commoveo esca iriure lobortis mauris quae saluto te. Abico erat quidne secundum singularis zelus. Abluo dolore os premo sudo turpis ut veniam.\n\nComis nutus rusticus. Autem paulatim pecus. Elit euismod iusto jugis lenis obruo ratis. Macto nunc rusticus. Comis consectetuer facilisis hendrerit iaceo interdico quia tamen.\n\nAliquam conventio esse incassum praesent quidne vulpes. Augue magna rusticus tum uxor. Commoveo et ymo. Abluo distineo et mauris olim proprius sudo te. Aliquip appellatio caecus. Dolus elit humo jus. Accumsan exputo humo illum immitto imputo nulla pala quae vicis. Abbas importunus molior olim turpis. Commodo et humo iusto molior oppeto quis ratis tamen ullamcorper. Causa lenis mos praesent si similis uxor.\n\n\";}s:16:\"\0*\0cacheContexts\";a:3:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:1:{i:0;s:31:\"config:filter.format.plain_text\";}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:7:\"comment\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";a:6:{s:6:\"status\";i:0;s:3:\"cid\";i:0;s:22:\"last_comment_timestamp\";i:1576072161;s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";i:0;s:13:\"comment_count\";i:0;}s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:11:\"field_image\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";a:2:{s:4:\"data\";a:3:{s:4:\"type\";s:10:\"file--file\";s:2:\"id\";s:36:\"74afbe12-736d-4276-b657-72ee4431cbd7\";s:4:\"meta\";a:4:{s:3:\"alt\";s:43:\"Acsi distineo dolor elit haero meus saluto.\";s:5:\"title\";s:26:\"Ludus oppeto si vulputate.\";s:5:\"width\";i:481;s:6:\"height\";i:344;}}s:5:\"links\";a:2:{s:7:\"related\";a:1:{s:4:\"href\";s:118:\"http://drupal-vue.docksal/jsonapi/node/article/25e7f83a-3449-4932-9242-aadd3bf3a677/field_image?resourceVersion=id%3A5\";}s:4:\"self\";a:1:{s:4:\"href\";s:132:\"http://drupal-vue.docksal/jsonapi/node/article/25e7f83a-3449-4932-9242-aadd3bf3a677/relationships/field_image?resourceVersion=id%3A5\";}}}s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:8:\"url.site\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:10:\"field_tags\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";a:2:{s:4:\"data\";a:1:{i:0;a:2:{s:4:\"type\";s:19:\"taxonomy_term--tags\";s:2:\"id\";s:36:\"9a1e6498-2bec-42aa-b9e2-ce15b277f396\";}}s:5:\"links\";a:2:{s:7:\"related\";a:1:{s:4:\"href\";s:117:\"http://drupal-vue.docksal/jsonapi/node/article/25e7f83a-3449-4932-9242-aadd3bf3a677/field_tags?resourceVersion=id%3A5\";}s:4:\"self\";a:1:{s:4:\"href\";s:131:\"http://drupal-vue.docksal/jsonapi/node/article/25e7f83a-3449-4932-9242-aadd3bf3a677/relationships/field_tags?resourceVersion=id%3A5\";}}}s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:8:\"url.site\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}',-1,1576074379.609,1,'config:filter.format.plain_text node:3 rendered','12'),('node--article:50900946-24ad-4fe2-9321-5d70fad1c79c','a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:2:{i:0;s:13:\"node--article\";i:1;s:36:\"50900946-24ad-4fe2-9321-5d70fad1c79c\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:30:\"url.query_args:resourceVersion\";i:3;s:8:\"url.site\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:filter.format.plain_text\";i:1;s:6:\"node:2\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:22:\"jsonapi_normalizations\";}}',-1,1576074379.596,1,'config:filter.format.plain_text node:2 rendered','12'),('node--article:50900946-24ad-4fe2-9321-5d70fad1c79c:[languages:language_interface]=en:[theme]=vue_js:[url.query_args:resourceVersion]=:[url.site]=http://drupal-vue.docksal:[user.permissions]=9df6526d27602608874c4be7a44606b3615111688e40638477eb19d5e53ceb54','a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";s:0:\"\";s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:30:\"url.query_args:resourceVersion\";i:3;s:8:\"url.site\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:filter.format.plain_text\";i:1;s:6:\"node:2\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:5:\"#data\";}s:5:\"#data\";a:2:{s:4:\"base\";a:3:{s:4:\"type\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";s:13:\"node--article\";s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:2:\"id\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";s:36:\"50900946-24ad-4fe2-9321-5d70fad1c79c\";s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:5:\"links\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";a:1:{s:4:\"self\";a:1:{s:4:\"href\";s:106:\"http://drupal-vue.docksal/jsonapi/node/article/50900946-24ad-4fe2-9321-5d70fad1c79c?resourceVersion=id%3A4\";}}s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:8:\"url.site\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}s:6:\"fields\";a:22:{s:20:\"drupal_internal__nid\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";i:2;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:20:\"drupal_internal__vid\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";i:4;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:8:\"langcode\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";s:2:\"en\";s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:9:\"node_type\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";a:2:{s:4:\"data\";a:2:{s:4:\"type\";s:20:\"node_type--node_type\";s:2:\"id\";s:36:\"275c4e97-0541-4af2-bcc2-936674c4eb3b\";}s:5:\"links\";a:2:{s:7:\"related\";a:1:{s:4:\"href\";s:116:\"http://drupal-vue.docksal/jsonapi/node/article/50900946-24ad-4fe2-9321-5d70fad1c79c/node_type?resourceVersion=id%3A4\";}s:4:\"self\";a:1:{s:4:\"href\";s:130:\"http://drupal-vue.docksal/jsonapi/node/article/50900946-24ad-4fe2-9321-5d70fad1c79c/relationships/node_type?resourceVersion=id%3A4\";}}}s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:8:\"url.site\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:18:\"revision_timestamp\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";s:25:\"2019-12-11T13:49:21+00:00\";s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:12:\"revision_uid\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";a:2:{s:4:\"data\";a:2:{s:4:\"type\";s:10:\"user--user\";s:2:\"id\";s:36:\"ec7c030b-fb0b-4ad3-b234-fc21d64fdc15\";}s:5:\"links\";a:2:{s:7:\"related\";a:1:{s:4:\"href\";s:119:\"http://drupal-vue.docksal/jsonapi/node/article/50900946-24ad-4fe2-9321-5d70fad1c79c/revision_uid?resourceVersion=id%3A4\";}s:4:\"self\";a:1:{s:4:\"href\";s:133:\"http://drupal-vue.docksal/jsonapi/node/article/50900946-24ad-4fe2-9321-5d70fad1c79c/relationships/revision_uid?resourceVersion=id%3A4\";}}}s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:8:\"url.site\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:12:\"revision_log\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:6:\"status\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";b:1;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:3:\"uid\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";a:2:{s:4:\"data\";a:2:{s:4:\"type\";s:10:\"user--user\";s:2:\"id\";s:36:\"ec7c030b-fb0b-4ad3-b234-fc21d64fdc15\";}s:5:\"links\";a:2:{s:7:\"related\";a:1:{s:4:\"href\";s:110:\"http://drupal-vue.docksal/jsonapi/node/article/50900946-24ad-4fe2-9321-5d70fad1c79c/uid?resourceVersion=id%3A4\";}s:4:\"self\";a:1:{s:4:\"href\";s:124:\"http://drupal-vue.docksal/jsonapi/node/article/50900946-24ad-4fe2-9321-5d70fad1c79c/relationships/uid?resourceVersion=id%3A4\";}}}s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:8:\"url.site\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:5:\"title\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";s:6:\"Virtus\";s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:7:\"created\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";s:25:\"2019-12-09T02:44:08+00:00\";s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:7:\"changed\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";s:25:\"2019-12-11T13:49:21+00:00\";s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:7:\"promote\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";b:1;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:6:\"sticky\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";b:0;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:16:\"default_langcode\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";b:1;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:29:\"revision_translation_affected\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";b:1;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:4:\"path\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";a:3:{s:5:\"alias\";s:15:\"/article/virtus\";s:3:\"pid\";i:6;s:8:\"langcode\";s:2:\"en\";}s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:9:\"menu_link\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";a:2:{s:4:\"data\";N;s:5:\"links\";a:2:{s:7:\"related\";a:1:{s:4:\"href\";s:116:\"http://drupal-vue.docksal/jsonapi/node/article/50900946-24ad-4fe2-9321-5d70fad1c79c/menu_link?resourceVersion=id%3A4\";}s:4:\"self\";a:1:{s:4:\"href\";s:130:\"http://drupal-vue.docksal/jsonapi/node/article/50900946-24ad-4fe2-9321-5d70fad1c79c/relationships/menu_link?resourceVersion=id%3A4\";}}}s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:8:\"url.site\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:4:\"body\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";a:4:{s:5:\"value\";s:3843:\"Acsi antehabeo appellatio dignissim humo torqueo turpis vero. At causa ille premo refero ymo. Camur commodo incassum nunc tamen. Abdo mos olim premo. Haero mos pertineo roto tincidunt tum ut vicis. Iriure lenis quadrum quis refoveo sino zelus. At luptatum oppeto.\n\nEros eu haero lobortis ludus modo ullamcorper. Brevitas conventio gilvus ille mauris secundum venio vicis. Abdo decet huic modo obruo pala quae sudo. Iusto typicus zelus. Causa gravis haero iustum luctus neque quae te wisi.\n\nImmitto obruo quibus veniam. Brevitas iustum olim oppeto paulatim vereor verto zelus. Abluo autem jus paulatim ullamcorper utrum. Damnum mos populus saepius sit ut. Dolor iaceo modo nibh nulla occuro quia quidne suscipere tation. Dignissim hos letalis proprius sed utrum. Bene consectetuer eu iaceo importunus lucidus nutus quidne saepius valde.\n\nAntehabeo at commodo vero virtus. Appellatio elit eros ex facilisi jugis nibh paratus premo ullamcorper. Aliquip erat minim premo quibus. Caecus enim gemino quidem. Interdico nisl quidne. Consequat exerci mos quia. Comis dolor ea eros haero iustum populus tego velit. Accumsan esca facilisi genitus natu nutus obruo. Iriure paulatim sed similis. Causa neo singularis sudo suscipit.\n\nDiam facilisi pala tincidunt. Antehabeo distineo incassum iriure neo nisl nulla scisco tamen valde. Ideo interdico paratus. Aliquam iusto pecus secundum tego tincidunt.\n\nEa nostrud verto voco. Appellatio aptent consectetuer esse jumentum modo nibh quis sino vicis. Abbas enim nimis praemitto typicus vereor vulpes. Eligo suscipere tamen tego venio vicis. Blandit ex facilisi nisl nostrud premo ratis si veniam voco. Abbas ad at erat humo ibidem illum meus os valde. Exputo ulciscor veniam. Antehabeo ea ille imputo quia te typicus. Bene iaceo interdico premo.\n\nOdio olim pala pertineo. Decet esca venio. Abluo blandit diam esse feugiat lucidus mos quadrum similis ullamcorper. Feugiat si validus. Erat genitus gilvus magna roto rusticus. Aliquip autem distineo fere ludus qui sudo. Aliquip consectetuer defui dolus iriure paulatim.\n\nLudus nisl tation utinam zelus. At augue ea enim in iusto laoreet luptatum magna nulla. Consectetuer decet ideo letalis lobortis patria quae uxor. Abluo capto damnum imputo mauris oppeto secundum suscipere. Acsi augue bene ille illum importunus iustum. Ad brevitas et importunus loquor magna meus ratis refoveo typicus. Facilisis lobortis nutus os tation virtus vulpes.\n\nAccumsan ad at dolore nimis pala probo. Acsi decet hendrerit torqueo ullamcorper. Ad causa paratus utrum. Accumsan acsi cui ex exputo praesent si sudo wisi. Caecus eu nobis. Aliquip brevitas camur interdico nostrud quis sed tincidunt vicis. Decet hendrerit incassum natu neo oppeto refero torqueo vereor.\n\nAppellatio euismod illum iusto natu pneum venio. Ea humo meus natu paratus paulatim plaga rusticus torqueo. Brevitas os persto si utrum. Cogo esse exerci interdico vereor vicis. Augue nisl typicus utrum. Abico conventio hos lobortis macto nunc ut valde verto.\n\nAt humo incassum macto proprius refero sagaciter utrum velit vereor. Augue iriure mauris populus quis suscipit tincidunt torqueo validus. Et gravis iustum melior odio velit. Elit gilvus iusto molior praesent quidne ulciscor. Augue damnum esca fere laoreet luptatum metuo utinam veniam. Aptent inhibeo mauris sagaciter. Camur fere gravis patria rusticus velit. Jumentum melior nisl secundum validus.\n\nBrevitas diam dignissim distineo luctus minim paulatim pertineo refoveo. Augue decet gemino interdico iriure modo nobis pertineo scisco velit. Aliquam cogo decet feugiat nisl pneum quae ulciscor. Dignissim loquor luctus melior metuo nisl nostrud quidem sudo. Interdico molior refero. Antehabeo hendrerit importunus lenis loquor oppeto scisco tation volutpat. Aliquam commoveo consequat euismod olim refero valetudo. Commoveo neo plaga praesent velit.\n\n\";s:6:\"format\";s:10:\"plain_text\";s:9:\"processed\";s:3915:\"<p>Acsi antehabeo appellatio dignissim humo torqueo turpis vero. At causa ille premo refero ymo. Camur commodo incassum nunc tamen. Abdo mos olim premo. Haero mos pertineo roto tincidunt tum ut vicis. Iriure lenis quadrum quis refoveo sino zelus. At luptatum oppeto.</p>\n<p>Eros eu haero lobortis ludus modo ullamcorper. Brevitas conventio gilvus ille mauris secundum venio vicis. Abdo decet huic modo obruo pala quae sudo. Iusto typicus zelus. Causa gravis haero iustum luctus neque quae te wisi.</p>\n<p>Immitto obruo quibus veniam. Brevitas iustum olim oppeto paulatim vereor verto zelus. Abluo autem jus paulatim ullamcorper utrum. Damnum mos populus saepius sit ut. Dolor iaceo modo nibh nulla occuro quia quidne suscipere tation. Dignissim hos letalis proprius sed utrum. Bene consectetuer eu iaceo importunus lucidus nutus quidne saepius valde.</p>\n<p>Antehabeo at commodo vero virtus. Appellatio elit eros ex facilisi jugis nibh paratus premo ullamcorper. Aliquip erat minim premo quibus. Caecus enim gemino quidem. Interdico nisl quidne. Consequat exerci mos quia. Comis dolor ea eros haero iustum populus tego velit. Accumsan esca facilisi genitus natu nutus obruo. Iriure paulatim sed similis. Causa neo singularis sudo suscipit.</p>\n<p>Diam facilisi pala tincidunt. Antehabeo distineo incassum iriure neo nisl nulla scisco tamen valde. Ideo interdico paratus. Aliquam iusto pecus secundum tego tincidunt.</p>\n<p>Ea nostrud verto voco. Appellatio aptent consectetuer esse jumentum modo nibh quis sino vicis. Abbas enim nimis praemitto typicus vereor vulpes. Eligo suscipere tamen tego venio vicis. Blandit ex facilisi nisl nostrud premo ratis si veniam voco. Abbas ad at erat humo ibidem illum meus os valde. Exputo ulciscor veniam. Antehabeo ea ille imputo quia te typicus. Bene iaceo interdico premo.</p>\n<p>Odio olim pala pertineo. Decet esca venio. Abluo blandit diam esse feugiat lucidus mos quadrum similis ullamcorper. Feugiat si validus. Erat genitus gilvus magna roto rusticus. Aliquip autem distineo fere ludus qui sudo. Aliquip consectetuer defui dolus iriure paulatim.</p>\n<p>Ludus nisl tation utinam zelus. At augue ea enim in iusto laoreet luptatum magna nulla. Consectetuer decet ideo letalis lobortis patria quae uxor. Abluo capto damnum imputo mauris oppeto secundum suscipere. Acsi augue bene ille illum importunus iustum. Ad brevitas et importunus loquor magna meus ratis refoveo typicus. Facilisis lobortis nutus os tation virtus vulpes.</p>\n<p>Accumsan ad at dolore nimis pala probo. Acsi decet hendrerit torqueo ullamcorper. Ad causa paratus utrum. Accumsan acsi cui ex exputo praesent si sudo wisi. Caecus eu nobis. Aliquip brevitas camur interdico nostrud quis sed tincidunt vicis. Decet hendrerit incassum natu neo oppeto refero torqueo vereor.</p>\n<p>Appellatio euismod illum iusto natu pneum venio. Ea humo meus natu paratus paulatim plaga rusticus torqueo. Brevitas os persto si utrum. Cogo esse exerci interdico vereor vicis. Augue nisl typicus utrum. Abico conventio hos lobortis macto nunc ut valde verto.</p>\n<p>At humo incassum macto proprius refero sagaciter utrum velit vereor. Augue iriure mauris populus quis suscipit tincidunt torqueo validus. Et gravis iustum melior odio velit. Elit gilvus iusto molior praesent quidne ulciscor. Augue damnum esca fere laoreet luptatum metuo utinam veniam. Aptent inhibeo mauris sagaciter. Camur fere gravis patria rusticus velit. Jumentum melior nisl secundum validus.</p>\n<p>Brevitas diam dignissim distineo luctus minim paulatim pertineo refoveo. Augue decet gemino interdico iriure modo nobis pertineo scisco velit. Aliquam cogo decet feugiat nisl pneum quae ulciscor. Dignissim loquor luctus melior metuo nisl nostrud quidem sudo. Interdico molior refero. Antehabeo hendrerit importunus lenis loquor oppeto scisco tation volutpat. Aliquam commoveo consequat euismod olim refero valetudo. Commoveo neo plaga praesent velit.</p>\n\";s:7:\"summary\";s:3843:\"Acsi antehabeo appellatio dignissim humo torqueo turpis vero. At causa ille premo refero ymo. Camur commodo incassum nunc tamen. Abdo mos olim premo. Haero mos pertineo roto tincidunt tum ut vicis. Iriure lenis quadrum quis refoveo sino zelus. At luptatum oppeto.\n\nEros eu haero lobortis ludus modo ullamcorper. Brevitas conventio gilvus ille mauris secundum venio vicis. Abdo decet huic modo obruo pala quae sudo. Iusto typicus zelus. Causa gravis haero iustum luctus neque quae te wisi.\n\nImmitto obruo quibus veniam. Brevitas iustum olim oppeto paulatim vereor verto zelus. Abluo autem jus paulatim ullamcorper utrum. Damnum mos populus saepius sit ut. Dolor iaceo modo nibh nulla occuro quia quidne suscipere tation. Dignissim hos letalis proprius sed utrum. Bene consectetuer eu iaceo importunus lucidus nutus quidne saepius valde.\n\nAntehabeo at commodo vero virtus. Appellatio elit eros ex facilisi jugis nibh paratus premo ullamcorper. Aliquip erat minim premo quibus. Caecus enim gemino quidem. Interdico nisl quidne. Consequat exerci mos quia. Comis dolor ea eros haero iustum populus tego velit. Accumsan esca facilisi genitus natu nutus obruo. Iriure paulatim sed similis. Causa neo singularis sudo suscipit.\n\nDiam facilisi pala tincidunt. Antehabeo distineo incassum iriure neo nisl nulla scisco tamen valde. Ideo interdico paratus. Aliquam iusto pecus secundum tego tincidunt.\n\nEa nostrud verto voco. Appellatio aptent consectetuer esse jumentum modo nibh quis sino vicis. Abbas enim nimis praemitto typicus vereor vulpes. Eligo suscipere tamen tego venio vicis. Blandit ex facilisi nisl nostrud premo ratis si veniam voco. Abbas ad at erat humo ibidem illum meus os valde. Exputo ulciscor veniam. Antehabeo ea ille imputo quia te typicus. Bene iaceo interdico premo.\n\nOdio olim pala pertineo. Decet esca venio. Abluo blandit diam esse feugiat lucidus mos quadrum similis ullamcorper. Feugiat si validus. Erat genitus gilvus magna roto rusticus. Aliquip autem distineo fere ludus qui sudo. Aliquip consectetuer defui dolus iriure paulatim.\n\nLudus nisl tation utinam zelus. At augue ea enim in iusto laoreet luptatum magna nulla. Consectetuer decet ideo letalis lobortis patria quae uxor. Abluo capto damnum imputo mauris oppeto secundum suscipere. Acsi augue bene ille illum importunus iustum. Ad brevitas et importunus loquor magna meus ratis refoveo typicus. Facilisis lobortis nutus os tation virtus vulpes.\n\nAccumsan ad at dolore nimis pala probo. Acsi decet hendrerit torqueo ullamcorper. Ad causa paratus utrum. Accumsan acsi cui ex exputo praesent si sudo wisi. Caecus eu nobis. Aliquip brevitas camur interdico nostrud quis sed tincidunt vicis. Decet hendrerit incassum natu neo oppeto refero torqueo vereor.\n\nAppellatio euismod illum iusto natu pneum venio. Ea humo meus natu paratus paulatim plaga rusticus torqueo. Brevitas os persto si utrum. Cogo esse exerci interdico vereor vicis. Augue nisl typicus utrum. Abico conventio hos lobortis macto nunc ut valde verto.\n\nAt humo incassum macto proprius refero sagaciter utrum velit vereor. Augue iriure mauris populus quis suscipit tincidunt torqueo validus. Et gravis iustum melior odio velit. Elit gilvus iusto molior praesent quidne ulciscor. Augue damnum esca fere laoreet luptatum metuo utinam veniam. Aptent inhibeo mauris sagaciter. Camur fere gravis patria rusticus velit. Jumentum melior nisl secundum validus.\n\nBrevitas diam dignissim distineo luctus minim paulatim pertineo refoveo. Augue decet gemino interdico iriure modo nobis pertineo scisco velit. Aliquam cogo decet feugiat nisl pneum quae ulciscor. Dignissim loquor luctus melior metuo nisl nostrud quidem sudo. Interdico molior refero. Antehabeo hendrerit importunus lenis loquor oppeto scisco tation volutpat. Aliquam commoveo consequat euismod olim refero valetudo. Commoveo neo plaga praesent velit.\n\n\";}s:16:\"\0*\0cacheContexts\";a:3:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:1:{i:0;s:31:\"config:filter.format.plain_text\";}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:7:\"comment\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";a:6:{s:6:\"status\";i:2;s:3:\"cid\";i:0;s:22:\"last_comment_timestamp\";i:1576072161;s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";i:1;s:13:\"comment_count\";i:0;}s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:11:\"field_image\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";a:2:{s:4:\"data\";a:3:{s:4:\"type\";s:10:\"file--file\";s:2:\"id\";s:36:\"be01470e-7ea9-4072-8b15-2233bbc0c1a0\";s:4:\"meta\";a:4:{s:3:\"alt\";s:27:\"Accumsan ludus metuo verto.\";s:5:\"title\";s:20:\"Abico cui gilvus si.\";s:5:\"width\";i:258;s:6:\"height\";i:113;}}s:5:\"links\";a:2:{s:7:\"related\";a:1:{s:4:\"href\";s:118:\"http://drupal-vue.docksal/jsonapi/node/article/50900946-24ad-4fe2-9321-5d70fad1c79c/field_image?resourceVersion=id%3A4\";}s:4:\"self\";a:1:{s:4:\"href\";s:132:\"http://drupal-vue.docksal/jsonapi/node/article/50900946-24ad-4fe2-9321-5d70fad1c79c/relationships/field_image?resourceVersion=id%3A4\";}}}s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:8:\"url.site\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:10:\"field_tags\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";a:2:{s:4:\"data\";a:2:{i:0;a:2:{s:4:\"type\";s:19:\"taxonomy_term--tags\";s:2:\"id\";s:36:\"9a1e6498-2bec-42aa-b9e2-ce15b277f396\";}i:1;a:2:{s:4:\"type\";s:19:\"taxonomy_term--tags\";s:2:\"id\";s:36:\"1eb39cc2-ffaf-4d5a-923f-e033cec7595b\";}}s:5:\"links\";a:2:{s:7:\"related\";a:1:{s:4:\"href\";s:117:\"http://drupal-vue.docksal/jsonapi/node/article/50900946-24ad-4fe2-9321-5d70fad1c79c/field_tags?resourceVersion=id%3A4\";}s:4:\"self\";a:1:{s:4:\"href\";s:131:\"http://drupal-vue.docksal/jsonapi/node/article/50900946-24ad-4fe2-9321-5d70fad1c79c/relationships/field_tags?resourceVersion=id%3A4\";}}}s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:8:\"url.site\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}',-1,1576074379.599,1,'config:filter.format.plain_text node:2 rendered','12'),('node--article:6efab1f0-c1ea-4d82-afe4-8321554f2dd3','a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:2:{i:0;s:13:\"node--article\";i:1;s:36:\"6efab1f0-c1ea-4d82-afe4-8321554f2dd3\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:30:\"url.query_args:resourceVersion\";i:3;s:8:\"url.site\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:filter.format.plain_text\";i:1;s:7:\"node:10\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:22:\"jsonapi_normalizations\";}}',-1,1576074379.706,1,'config:filter.format.plain_text node:10 rendered','12'),('node--article:6efab1f0-c1ea-4d82-afe4-8321554f2dd3:[languages:language_interface]=en:[theme]=vue_js:[url.query_args:resourceVersion]=:[url.site]=http://drupal-vue.docksal:[user.permissions]=9df6526d27602608874c4be7a44606b3615111688e40638477eb19d5e53ceb54','a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";s:0:\"\";s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:30:\"url.query_args:resourceVersion\";i:3;s:8:\"url.site\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:filter.format.plain_text\";i:1;s:7:\"node:10\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:5:\"#data\";}s:5:\"#data\";a:2:{s:4:\"base\";a:3:{s:4:\"type\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";s:13:\"node--article\";s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:2:\"id\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";s:36:\"6efab1f0-c1ea-4d82-afe4-8321554f2dd3\";s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:5:\"links\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";a:1:{s:4:\"self\";a:1:{s:4:\"href\";s:107:\"http://drupal-vue.docksal/jsonapi/node/article/6efab1f0-c1ea-4d82-afe4-8321554f2dd3?resourceVersion=id%3A12\";}}s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:8:\"url.site\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}s:6:\"fields\";a:22:{s:20:\"drupal_internal__nid\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";i:10;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:20:\"drupal_internal__vid\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";i:12;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:8:\"langcode\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";s:2:\"en\";s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:9:\"node_type\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";a:2:{s:4:\"data\";a:2:{s:4:\"type\";s:20:\"node_type--node_type\";s:2:\"id\";s:36:\"275c4e97-0541-4af2-bcc2-936674c4eb3b\";}s:5:\"links\";a:2:{s:7:\"related\";a:1:{s:4:\"href\";s:117:\"http://drupal-vue.docksal/jsonapi/node/article/6efab1f0-c1ea-4d82-afe4-8321554f2dd3/node_type?resourceVersion=id%3A12\";}s:4:\"self\";a:1:{s:4:\"href\";s:131:\"http://drupal-vue.docksal/jsonapi/node/article/6efab1f0-c1ea-4d82-afe4-8321554f2dd3/relationships/node_type?resourceVersion=id%3A12\";}}}s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:8:\"url.site\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:18:\"revision_timestamp\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";s:25:\"2019-12-11T13:49:21+00:00\";s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:12:\"revision_uid\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";a:2:{s:4:\"data\";a:2:{s:4:\"type\";s:10:\"user--user\";s:2:\"id\";s:36:\"8f0fcde3-1d0e-4e74-b3f8-9155a798ebba\";}s:5:\"links\";a:2:{s:7:\"related\";a:1:{s:4:\"href\";s:120:\"http://drupal-vue.docksal/jsonapi/node/article/6efab1f0-c1ea-4d82-afe4-8321554f2dd3/revision_uid?resourceVersion=id%3A12\";}s:4:\"self\";a:1:{s:4:\"href\";s:134:\"http://drupal-vue.docksal/jsonapi/node/article/6efab1f0-c1ea-4d82-afe4-8321554f2dd3/relationships/revision_uid?resourceVersion=id%3A12\";}}}s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:8:\"url.site\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:12:\"revision_log\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:6:\"status\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";b:1;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:3:\"uid\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";a:2:{s:4:\"data\";a:2:{s:4:\"type\";s:10:\"user--user\";s:2:\"id\";s:36:\"8f0fcde3-1d0e-4e74-b3f8-9155a798ebba\";}s:5:\"links\";a:2:{s:7:\"related\";a:1:{s:4:\"href\";s:111:\"http://drupal-vue.docksal/jsonapi/node/article/6efab1f0-c1ea-4d82-afe4-8321554f2dd3/uid?resourceVersion=id%3A12\";}s:4:\"self\";a:1:{s:4:\"href\";s:125:\"http://drupal-vue.docksal/jsonapi/node/article/6efab1f0-c1ea-4d82-afe4-8321554f2dd3/relationships/uid?resourceVersion=id%3A12\";}}}s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:8:\"url.site\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:5:\"title\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";s:7:\"Feugiat\";s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:7:\"created\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";s:25:\"2019-12-09T15:04:29+00:00\";s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:7:\"changed\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";s:25:\"2019-12-11T13:49:21+00:00\";s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:7:\"promote\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";b:1;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:6:\"sticky\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";b:0;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:16:\"default_langcode\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";b:1;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:29:\"revision_translation_affected\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";b:1;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:4:\"path\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";a:3:{s:5:\"alias\";s:16:\"/article/feugiat\";s:3:\"pid\";i:14;s:8:\"langcode\";s:2:\"en\";}s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:9:\"menu_link\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";a:2:{s:4:\"data\";N;s:5:\"links\";a:2:{s:7:\"related\";a:1:{s:4:\"href\";s:117:\"http://drupal-vue.docksal/jsonapi/node/article/6efab1f0-c1ea-4d82-afe4-8321554f2dd3/menu_link?resourceVersion=id%3A12\";}s:4:\"self\";a:1:{s:4:\"href\";s:131:\"http://drupal-vue.docksal/jsonapi/node/article/6efab1f0-c1ea-4d82-afe4-8321554f2dd3/relationships/menu_link?resourceVersion=id%3A12\";}}}s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:8:\"url.site\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:4:\"body\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";a:4:{s:5:\"value\";s:3673:\"Appellatio autem exputo gemino oppeto pagus probo secundum voco vulputate. Aptent autem eum importunus in iriure premo tincidunt. Aliquam commodo humo jus mauris metuo mos neo voco. Loquor nunc suscipere. Ad aptent consequat iustum lenis ratis secundum utinam. Comis defui neque quibus refoveo. Dolor gravis mauris suscipere valetudo. Causa paratus saluto valde verto vulpes.\n\nAntehabeo bene blandit causa elit letalis luptatum proprius refero sino. Consectetuer ludus neque paulatim refero. Aptent minim occuro ulciscor. Accumsan blandit gilvus jumentum tamen tation utrum validus. Damnum eros eu neo nunc pecus plaga sit. Quae quia zelus. Consectetuer dolor turpis virtus. Nimis suscipit tamen. Augue capto enim lenis magna qui valetudo wisi.\n\nDiam elit ideo laoreet lenis nibh quis validus vero vulputate. Ibidem macto plaga. Iusto ludus magna populus. Aliquip antehabeo augue ea ideo ut validus zelus. Abluo aptent caecus patria quidem singularis tamen ut. Ad eu neque suscipit tego. Comis huic natu os pala verto.\n\nAliquip capto minim. Amet blandit esse eum luptatum nisl typicus ulciscor virtus. Acsi dolore ex laoreet neo nobis obruo saluto wisi ymo. Consectetuer conventio facilisi quibus valetudo. Abico autem ea ludus quae refero sagaciter. Commoveo defui diam dolor meus paulatim velit.\n\nCapto cogo exputo jus loquor. Imputo in modo neo obruo refero te usitas. Hos pecus probo sed ut utinam. Exputo oppeto proprius suscipere. Dolus huic zelus. Aliquam aptent augue iustum loquor qui utrum.\n\nDefui duis praesent volutpat. Consequat elit facilisis nibh praemitto tego uxor vulpes. Abluo consequat immitto molior nisl paratus refoveo. Aliquip dolus eros eum iaceo in obruo quia tincidunt. Caecus eum imputo jumentum metuo ratis usitas valetudo.\n\nAbdo molior pertineo ratis utinam. Commoveo distineo dolus eligo euismod importunus jugis pertineo praesent. Caecus exerci odio persto pertineo typicus vulpes. Accumsan imputo inhibeo validus. Adipiscing consequat feugiat melior obruo typicus vindico. Laoreet nostrud si ut. Consectetuer macto nobis populus saepius. At jugis luctus secundum tation valetudo virtus. Amet dignissim ibidem inhibeo iustum nostrud secundum ullamcorper uxor voco.\n\nCausa consequat melior modo oppeto pecus similis tation valde validus. Consectetuer cui duis erat ille nostrud quae refero suscipere tincidunt. Camur conventio exerci minim nimis patria quidem valetudo vereor voco. Appellatio genitus neque paulatim. Brevitas commodo dolore ea eros et humo macto suscipere vel.\n\nAliquip conventio huic laoreet lucidus nimis si tum ymo. Autem cui enim hos humo qui ulciscor vero. Hos huic interdico luctus melior minim qui refero. Adipiscing blandit conventio eros exputo fere nibh pagus. Abigo jus nunc pagus tation tincidunt ullamcorper. Aliquip esse exputo gilvus humo nisl scisco voco ymo. Et nostrud oppeto paratus proprius quidne similis tation tum.\n\nAcsi facilisi gemino inhibeo mos quae. Eros esca imputo melior vel virtus. Augue decet dignissim euismod gravis ibidem luctus si ullamcorper. Camur dolor fere ludus pecus si. Abigo consequat ea luptatum macto nibh refoveo suscipere. Acsi antehabeo jus letalis persto typicus utinam ymo. Amet decet nostrud praesent premo. Gravis ibidem importunus iriure occuro sed tincidunt usitas ut.\n\nCapto natu si vel. Adipiscing eu eum exerci odio patria saluto ulciscor ut ymo. Ad dolore gemino gilvus in iustum magna meus neo tum. Mauris mos pala roto. Camur consequat diam quae secundum wisi.\n\nCogo incassum occuro. Eros facilisis letalis turpis wisi. Decet scisco similis suscipere uxor valetudo. Aliquip consequat singularis vicis. Gilvus nibh pagus paratus plaga populus qui suscipere wisi.\n\n\";s:6:\"format\";s:10:\"plain_text\";s:9:\"processed\";s:3745:\"<p>Appellatio autem exputo gemino oppeto pagus probo secundum voco vulputate. Aptent autem eum importunus in iriure premo tincidunt. Aliquam commodo humo jus mauris metuo mos neo voco. Loquor nunc suscipere. Ad aptent consequat iustum lenis ratis secundum utinam. Comis defui neque quibus refoveo. Dolor gravis mauris suscipere valetudo. Causa paratus saluto valde verto vulpes.</p>\n<p>Antehabeo bene blandit causa elit letalis luptatum proprius refero sino. Consectetuer ludus neque paulatim refero. Aptent minim occuro ulciscor. Accumsan blandit gilvus jumentum tamen tation utrum validus. Damnum eros eu neo nunc pecus plaga sit. Quae quia zelus. Consectetuer dolor turpis virtus. Nimis suscipit tamen. Augue capto enim lenis magna qui valetudo wisi.</p>\n<p>Diam elit ideo laoreet lenis nibh quis validus vero vulputate. Ibidem macto plaga. Iusto ludus magna populus. Aliquip antehabeo augue ea ideo ut validus zelus. Abluo aptent caecus patria quidem singularis tamen ut. Ad eu neque suscipit tego. Comis huic natu os pala verto.</p>\n<p>Aliquip capto minim. Amet blandit esse eum luptatum nisl typicus ulciscor virtus. Acsi dolore ex laoreet neo nobis obruo saluto wisi ymo. Consectetuer conventio facilisi quibus valetudo. Abico autem ea ludus quae refero sagaciter. Commoveo defui diam dolor meus paulatim velit.</p>\n<p>Capto cogo exputo jus loquor. Imputo in modo neo obruo refero te usitas. Hos pecus probo sed ut utinam. Exputo oppeto proprius suscipere. Dolus huic zelus. Aliquam aptent augue iustum loquor qui utrum.</p>\n<p>Defui duis praesent volutpat. Consequat elit facilisis nibh praemitto tego uxor vulpes. Abluo consequat immitto molior nisl paratus refoveo. Aliquip dolus eros eum iaceo in obruo quia tincidunt. Caecus eum imputo jumentum metuo ratis usitas valetudo.</p>\n<p>Abdo molior pertineo ratis utinam. Commoveo distineo dolus eligo euismod importunus jugis pertineo praesent. Caecus exerci odio persto pertineo typicus vulpes. Accumsan imputo inhibeo validus. Adipiscing consequat feugiat melior obruo typicus vindico. Laoreet nostrud si ut. Consectetuer macto nobis populus saepius. At jugis luctus secundum tation valetudo virtus. Amet dignissim ibidem inhibeo iustum nostrud secundum ullamcorper uxor voco.</p>\n<p>Causa consequat melior modo oppeto pecus similis tation valde validus. Consectetuer cui duis erat ille nostrud quae refero suscipere tincidunt. Camur conventio exerci minim nimis patria quidem valetudo vereor voco. Appellatio genitus neque paulatim. Brevitas commodo dolore ea eros et humo macto suscipere vel.</p>\n<p>Aliquip conventio huic laoreet lucidus nimis si tum ymo. Autem cui enim hos humo qui ulciscor vero. Hos huic interdico luctus melior minim qui refero. Adipiscing blandit conventio eros exputo fere nibh pagus. Abigo jus nunc pagus tation tincidunt ullamcorper. Aliquip esse exputo gilvus humo nisl scisco voco ymo. Et nostrud oppeto paratus proprius quidne similis tation tum.</p>\n<p>Acsi facilisi gemino inhibeo mos quae. Eros esca imputo melior vel virtus. Augue decet dignissim euismod gravis ibidem luctus si ullamcorper. Camur dolor fere ludus pecus si. Abigo consequat ea luptatum macto nibh refoveo suscipere. Acsi antehabeo jus letalis persto typicus utinam ymo. Amet decet nostrud praesent premo. Gravis ibidem importunus iriure occuro sed tincidunt usitas ut.</p>\n<p>Capto natu si vel. Adipiscing eu eum exerci odio patria saluto ulciscor ut ymo. Ad dolore gemino gilvus in iustum magna meus neo tum. Mauris mos pala roto. Camur consequat diam quae secundum wisi.</p>\n<p>Cogo incassum occuro. Eros facilisis letalis turpis wisi. Decet scisco similis suscipere uxor valetudo. Aliquip consequat singularis vicis. Gilvus nibh pagus paratus plaga populus qui suscipere wisi.</p>\n\";s:7:\"summary\";s:3673:\"Appellatio autem exputo gemino oppeto pagus probo secundum voco vulputate. Aptent autem eum importunus in iriure premo tincidunt. Aliquam commodo humo jus mauris metuo mos neo voco. Loquor nunc suscipere. Ad aptent consequat iustum lenis ratis secundum utinam. Comis defui neque quibus refoveo. Dolor gravis mauris suscipere valetudo. Causa paratus saluto valde verto vulpes.\n\nAntehabeo bene blandit causa elit letalis luptatum proprius refero sino. Consectetuer ludus neque paulatim refero. Aptent minim occuro ulciscor. Accumsan blandit gilvus jumentum tamen tation utrum validus. Damnum eros eu neo nunc pecus plaga sit. Quae quia zelus. Consectetuer dolor turpis virtus. Nimis suscipit tamen. Augue capto enim lenis magna qui valetudo wisi.\n\nDiam elit ideo laoreet lenis nibh quis validus vero vulputate. Ibidem macto plaga. Iusto ludus magna populus. Aliquip antehabeo augue ea ideo ut validus zelus. Abluo aptent caecus patria quidem singularis tamen ut. Ad eu neque suscipit tego. Comis huic natu os pala verto.\n\nAliquip capto minim. Amet blandit esse eum luptatum nisl typicus ulciscor virtus. Acsi dolore ex laoreet neo nobis obruo saluto wisi ymo. Consectetuer conventio facilisi quibus valetudo. Abico autem ea ludus quae refero sagaciter. Commoveo defui diam dolor meus paulatim velit.\n\nCapto cogo exputo jus loquor. Imputo in modo neo obruo refero te usitas. Hos pecus probo sed ut utinam. Exputo oppeto proprius suscipere. Dolus huic zelus. Aliquam aptent augue iustum loquor qui utrum.\n\nDefui duis praesent volutpat. Consequat elit facilisis nibh praemitto tego uxor vulpes. Abluo consequat immitto molior nisl paratus refoveo. Aliquip dolus eros eum iaceo in obruo quia tincidunt. Caecus eum imputo jumentum metuo ratis usitas valetudo.\n\nAbdo molior pertineo ratis utinam. Commoveo distineo dolus eligo euismod importunus jugis pertineo praesent. Caecus exerci odio persto pertineo typicus vulpes. Accumsan imputo inhibeo validus. Adipiscing consequat feugiat melior obruo typicus vindico. Laoreet nostrud si ut. Consectetuer macto nobis populus saepius. At jugis luctus secundum tation valetudo virtus. Amet dignissim ibidem inhibeo iustum nostrud secundum ullamcorper uxor voco.\n\nCausa consequat melior modo oppeto pecus similis tation valde validus. Consectetuer cui duis erat ille nostrud quae refero suscipere tincidunt. Camur conventio exerci minim nimis patria quidem valetudo vereor voco. Appellatio genitus neque paulatim. Brevitas commodo dolore ea eros et humo macto suscipere vel.\n\nAliquip conventio huic laoreet lucidus nimis si tum ymo. Autem cui enim hos humo qui ulciscor vero. Hos huic interdico luctus melior minim qui refero. Adipiscing blandit conventio eros exputo fere nibh pagus. Abigo jus nunc pagus tation tincidunt ullamcorper. Aliquip esse exputo gilvus humo nisl scisco voco ymo. Et nostrud oppeto paratus proprius quidne similis tation tum.\n\nAcsi facilisi gemino inhibeo mos quae. Eros esca imputo melior vel virtus. Augue decet dignissim euismod gravis ibidem luctus si ullamcorper. Camur dolor fere ludus pecus si. Abigo consequat ea luptatum macto nibh refoveo suscipere. Acsi antehabeo jus letalis persto typicus utinam ymo. Amet decet nostrud praesent premo. Gravis ibidem importunus iriure occuro sed tincidunt usitas ut.\n\nCapto natu si vel. Adipiscing eu eum exerci odio patria saluto ulciscor ut ymo. Ad dolore gemino gilvus in iustum magna meus neo tum. Mauris mos pala roto. Camur consequat diam quae secundum wisi.\n\nCogo incassum occuro. Eros facilisis letalis turpis wisi. Decet scisco similis suscipere uxor valetudo. Aliquip consequat singularis vicis. Gilvus nibh pagus paratus plaga populus qui suscipere wisi.\n\n\";}s:16:\"\0*\0cacheContexts\";a:3:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:1:{i:0;s:31:\"config:filter.format.plain_text\";}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:7:\"comment\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";a:6:{s:6:\"status\";i:2;s:3:\"cid\";i:0;s:22:\"last_comment_timestamp\";i:1576072161;s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";i:0;s:13:\"comment_count\";i:0;}s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:11:\"field_image\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";a:2:{s:4:\"data\";a:3:{s:4:\"type\";s:10:\"file--file\";s:2:\"id\";s:36:\"a1d6284c-44fa-4348-9084-0c85287a4400\";s:4:\"meta\";a:4:{s:3:\"alt\";s:60:\"Abigo abluo blandit cui feugiat iriure pneum torqueo usitas.\";s:5:\"title\";s:78:\"Adipiscing amet aptent autem letalis loquor paulatim singularis utrum vindico.\";s:5:\"width\";i:414;s:6:\"height\";i:400;}}s:5:\"links\";a:2:{s:7:\"related\";a:1:{s:4:\"href\";s:119:\"http://drupal-vue.docksal/jsonapi/node/article/6efab1f0-c1ea-4d82-afe4-8321554f2dd3/field_image?resourceVersion=id%3A12\";}s:4:\"self\";a:1:{s:4:\"href\";s:133:\"http://drupal-vue.docksal/jsonapi/node/article/6efab1f0-c1ea-4d82-afe4-8321554f2dd3/relationships/field_image?resourceVersion=id%3A12\";}}}s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:8:\"url.site\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:10:\"field_tags\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";a:2:{s:4:\"data\";a:3:{i:0;a:2:{s:4:\"type\";s:19:\"taxonomy_term--tags\";s:2:\"id\";s:36:\"e2e65b29-8dc9-4cf9-82ab-e2eccef5c692\";}i:1;a:2:{s:4:\"type\";s:19:\"taxonomy_term--tags\";s:2:\"id\";s:36:\"e5db34cf-d601-4d5b-ada3-0a5d097fb4a6\";}i:2;a:2:{s:4:\"type\";s:19:\"taxonomy_term--tags\";s:2:\"id\";s:36:\"9a1e6498-2bec-42aa-b9e2-ce15b277f396\";}}s:5:\"links\";a:2:{s:7:\"related\";a:1:{s:4:\"href\";s:118:\"http://drupal-vue.docksal/jsonapi/node/article/6efab1f0-c1ea-4d82-afe4-8321554f2dd3/field_tags?resourceVersion=id%3A12\";}s:4:\"self\";a:1:{s:4:\"href\";s:132:\"http://drupal-vue.docksal/jsonapi/node/article/6efab1f0-c1ea-4d82-afe4-8321554f2dd3/relationships/field_tags?resourceVersion=id%3A12\";}}}s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:8:\"url.site\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}',-1,1576074379.709,1,'config:filter.format.plain_text node:10 rendered','12'),('node--article:856b8056-600e-4446-b30e-64ae7051f0aa','a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:2:{i:0;s:13:\"node--article\";i:1;s:36:\"856b8056-600e-4446-b30e-64ae7051f0aa\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:30:\"url.query_args:resourceVersion\";i:3;s:8:\"url.site\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:filter.format.plain_text\";i:1;s:6:\"node:5\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:22:\"jsonapi_normalizations\";}}',-1,1576074379.637,1,'config:filter.format.plain_text node:5 rendered','12'),('node--article:856b8056-600e-4446-b30e-64ae7051f0aa:[languages:language_interface]=en:[theme]=vue_js:[url.query_args:resourceVersion]=:[url.site]=http://drupal-vue.docksal:[user.permissions]=9df6526d27602608874c4be7a44606b3615111688e40638477eb19d5e53ceb54','a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";s:0:\"\";s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:30:\"url.query_args:resourceVersion\";i:3;s:8:\"url.site\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:filter.format.plain_text\";i:1;s:6:\"node:5\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:5:\"#data\";}s:5:\"#data\";a:2:{s:4:\"base\";a:3:{s:4:\"type\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";s:13:\"node--article\";s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:2:\"id\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";s:36:\"856b8056-600e-4446-b30e-64ae7051f0aa\";s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:5:\"links\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";a:1:{s:4:\"self\";a:1:{s:4:\"href\";s:106:\"http://drupal-vue.docksal/jsonapi/node/article/856b8056-600e-4446-b30e-64ae7051f0aa?resourceVersion=id%3A7\";}}s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:8:\"url.site\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}s:6:\"fields\";a:22:{s:20:\"drupal_internal__nid\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";i:5;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:20:\"drupal_internal__vid\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";i:7;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:8:\"langcode\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";s:2:\"en\";s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:9:\"node_type\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";a:2:{s:4:\"data\";a:2:{s:4:\"type\";s:20:\"node_type--node_type\";s:2:\"id\";s:36:\"275c4e97-0541-4af2-bcc2-936674c4eb3b\";}s:5:\"links\";a:2:{s:7:\"related\";a:1:{s:4:\"href\";s:116:\"http://drupal-vue.docksal/jsonapi/node/article/856b8056-600e-4446-b30e-64ae7051f0aa/node_type?resourceVersion=id%3A7\";}s:4:\"self\";a:1:{s:4:\"href\";s:130:\"http://drupal-vue.docksal/jsonapi/node/article/856b8056-600e-4446-b30e-64ae7051f0aa/relationships/node_type?resourceVersion=id%3A7\";}}}s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:8:\"url.site\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:18:\"revision_timestamp\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";s:25:\"2019-12-11T13:49:21+00:00\";s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:12:\"revision_uid\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";a:2:{s:4:\"data\";a:2:{s:4:\"type\";s:10:\"user--user\";s:2:\"id\";s:36:\"ec7c030b-fb0b-4ad3-b234-fc21d64fdc15\";}s:5:\"links\";a:2:{s:7:\"related\";a:1:{s:4:\"href\";s:119:\"http://drupal-vue.docksal/jsonapi/node/article/856b8056-600e-4446-b30e-64ae7051f0aa/revision_uid?resourceVersion=id%3A7\";}s:4:\"self\";a:1:{s:4:\"href\";s:133:\"http://drupal-vue.docksal/jsonapi/node/article/856b8056-600e-4446-b30e-64ae7051f0aa/relationships/revision_uid?resourceVersion=id%3A7\";}}}s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:8:\"url.site\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:12:\"revision_log\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:6:\"status\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";b:1;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:3:\"uid\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";a:2:{s:4:\"data\";a:2:{s:4:\"type\";s:10:\"user--user\";s:2:\"id\";s:36:\"ec7c030b-fb0b-4ad3-b234-fc21d64fdc15\";}s:5:\"links\";a:2:{s:7:\"related\";a:1:{s:4:\"href\";s:110:\"http://drupal-vue.docksal/jsonapi/node/article/856b8056-600e-4446-b30e-64ae7051f0aa/uid?resourceVersion=id%3A7\";}s:4:\"self\";a:1:{s:4:\"href\";s:124:\"http://drupal-vue.docksal/jsonapi/node/article/856b8056-600e-4446-b30e-64ae7051f0aa/relationships/uid?resourceVersion=id%3A7\";}}}s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:8:\"url.site\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:5:\"title\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";s:24:\"Abbas Sagaciter Ulciscor\";s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:7:\"created\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";s:25:\"2019-12-10T08:11:07+00:00\";s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:7:\"changed\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";s:25:\"2019-12-11T13:49:21+00:00\";s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:7:\"promote\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";b:1;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:6:\"sticky\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";b:0;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:16:\"default_langcode\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";b:1;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:29:\"revision_translation_affected\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";b:1;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:4:\"path\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";a:3:{s:5:\"alias\";s:33:\"/article/abbas-sagaciter-ulciscor\";s:3:\"pid\";i:9;s:8:\"langcode\";s:2:\"en\";}s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:9:\"menu_link\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";a:2:{s:4:\"data\";N;s:5:\"links\";a:2:{s:7:\"related\";a:1:{s:4:\"href\";s:116:\"http://drupal-vue.docksal/jsonapi/node/article/856b8056-600e-4446-b30e-64ae7051f0aa/menu_link?resourceVersion=id%3A7\";}s:4:\"self\";a:1:{s:4:\"href\";s:130:\"http://drupal-vue.docksal/jsonapi/node/article/856b8056-600e-4446-b30e-64ae7051f0aa/relationships/menu_link?resourceVersion=id%3A7\";}}}s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:8:\"url.site\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:4:\"body\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";a:4:{s:5:\"value\";s:3776:\"Abbas diam hendrerit nulla pertineo validus. Dignissim facilisi molior odio paulatim usitas. Loquor odio olim. Dignissim minim modo neo nulla refero tamen uxor wisi. Ideo incassum iusto nimis rusticus sagaciter saluto tum venio wisi. Cui gemino luptatum nobis scisco.\n\nCaecus eum genitus molior probo quidem scisco tum. Dignissim esca lucidus obruo quidem tincidunt voco vulpes. Hendrerit ideo probo validus velit. Commodo cui dignissim imputo interdico luptatum patria. Abigo neo velit. Acsi camur enim humo ideo laoreet saepius. Cui iusto proprius venio. At camur capto dolore duis gemino lucidus meus torqueo vero.\n\nAugue ea quia sit tego ymo. Euismod natu typicus. Aliquip blandit quis usitas vereor ymo. Cui fere feugiat ille nutus sit vero. Acsi brevitas consequat ea premo quidem secundum utrum virtus.\n\nAliquip camur eligo ille pecus tamen verto. Augue ille ullamcorper ymo. Abico defui in interdico jugis meus neo probo sino uxor. Accumsan jumentum modo olim ullamcorper ut wisi.\n\nAcsi ex nimis. Duis luctus molior. Acsi capto ea suscipere. Abbas abico gemino iriure neque quidem roto similis typicus ymo. Augue esca hos importunus ullamcorper. Comis eu neo validus vindico. Eligo haero modo quia secundum te. Abigo dolor ullamcorper. Et melior nunc pagus refoveo sudo suscipit. Eu natu occuro praesent. Causa commoveo esse fere ludus. Ibidem minim oppeto scisco. Abluo at erat ex exerci inhibeo nimis populus quia.\n\nIustum ullamcorper validus volutpat. Abbas gilvus modo probo proprius ratis vulputate. Aptent augue ea fere gemino illum immitto molior quia vereor. Abdo augue blandit lenis loquor ludus premo saepius utrum. At valde vicis. Quidne ut vulputate. Duis feugiat saepius. Blandit iriure luptatum probo roto saluto ut.\n\nAbluo bene causa huic imputo ludus tation tego verto. Acsi adipiscing haero ideo immitto nisl nutus os patria praemitto. Ad natu pecus. Dolore facilisis nibh saepius turpis. Adipiscing commoveo huic jugis jumentum letalis meus. Abluo at consectetuer eum vulputate. Abico consequat duis ex molior odio pertineo ulciscor.\n\nCommodo cui ea jumentum jus similis singularis wisi. Esca eu ideo iustum sudo torqueo voco zelus. Cogo enim esca gravis ibidem immitto in inhibeo modo. Conventio elit interdico loquor meus persto saepius secundum si sudo. Duis neo paulatim quidem ut. Esca jumentum odio quidne vulpes. Bene genitus mos roto.\n\nAliquip inhibeo jugis pala paulatim sudo usitas vindico. Ea gemino incassum tincidunt velit. Adipiscing in valde. Et suscipit verto zelus. Appellatio nimis patria populus quidem. Abluo aliquip amet fere persto quidne scisco tation. Consectetuer defui dignissim distineo fere neo premo singularis typicus uxor. Cui facilisi huic nostrud saepius wisi.\n\nEuismod probo te. Caecus fere lenis modo paratus tamen. Blandit eu ex lobortis meus similis utinam vulpes. Adipiscing utinam valetudo. Eros imputo molior. Abluo amet euismod exputo pecus quibus ullamcorper. Aliquip augue erat letalis venio. Adipiscing aliquip comis ideo illum sudo typicus ullamcorper. Ad at haero huic mauris proprius singularis te tego.\n\nCui iusto plaga ulciscor vulpes. Et eu exerci immitto jumentum praesent quibus. Laoreet lenis magna quibus. Aliquam augue causa exerci imputo meus quadrum. Appellatio cui iustum sagaciter ulciscor. Commodo persto sagaciter. Brevitas esse importunus incassum persto valde. Gravis jumentum venio. Abico euismod immitto nunc usitas. Acsi facilisis iustum proprius turpis. Commoveo consequat diam hos tum uxor.\n\nConsectetuer euismod laoreet refoveo saluto tum. Acsi ad cui eros melior obruo. Enim erat euismod jus mos natu nobis valetudo. Ad diam dignissim patria proprius quia quis sino. Causa damnum dolus gravis jugis populus ut vulputate. Jugis jumentum luctus meus neo quidne rusticus tincidunt.\n\n\";s:6:\"format\";s:10:\"plain_text\";s:9:\"processed\";s:3848:\"<p>Abbas diam hendrerit nulla pertineo validus. Dignissim facilisi molior odio paulatim usitas. Loquor odio olim. Dignissim minim modo neo nulla refero tamen uxor wisi. Ideo incassum iusto nimis rusticus sagaciter saluto tum venio wisi. Cui gemino luptatum nobis scisco.</p>\n<p>Caecus eum genitus molior probo quidem scisco tum. Dignissim esca lucidus obruo quidem tincidunt voco vulpes. Hendrerit ideo probo validus velit. Commodo cui dignissim imputo interdico luptatum patria. Abigo neo velit. Acsi camur enim humo ideo laoreet saepius. Cui iusto proprius venio. At camur capto dolore duis gemino lucidus meus torqueo vero.</p>\n<p>Augue ea quia sit tego ymo. Euismod natu typicus. Aliquip blandit quis usitas vereor ymo. Cui fere feugiat ille nutus sit vero. Acsi brevitas consequat ea premo quidem secundum utrum virtus.</p>\n<p>Aliquip camur eligo ille pecus tamen verto. Augue ille ullamcorper ymo. Abico defui in interdico jugis meus neo probo sino uxor. Accumsan jumentum modo olim ullamcorper ut wisi.</p>\n<p>Acsi ex nimis. Duis luctus molior. Acsi capto ea suscipere. Abbas abico gemino iriure neque quidem roto similis typicus ymo. Augue esca hos importunus ullamcorper. Comis eu neo validus vindico. Eligo haero modo quia secundum te. Abigo dolor ullamcorper. Et melior nunc pagus refoveo sudo suscipit. Eu natu occuro praesent. Causa commoveo esse fere ludus. Ibidem minim oppeto scisco. Abluo at erat ex exerci inhibeo nimis populus quia.</p>\n<p>Iustum ullamcorper validus volutpat. Abbas gilvus modo probo proprius ratis vulputate. Aptent augue ea fere gemino illum immitto molior quia vereor. Abdo augue blandit lenis loquor ludus premo saepius utrum. At valde vicis. Quidne ut vulputate. Duis feugiat saepius. Blandit iriure luptatum probo roto saluto ut.</p>\n<p>Abluo bene causa huic imputo ludus tation tego verto. Acsi adipiscing haero ideo immitto nisl nutus os patria praemitto. Ad natu pecus. Dolore facilisis nibh saepius turpis. Adipiscing commoveo huic jugis jumentum letalis meus. Abluo at consectetuer eum vulputate. Abico consequat duis ex molior odio pertineo ulciscor.</p>\n<p>Commodo cui ea jumentum jus similis singularis wisi. Esca eu ideo iustum sudo torqueo voco zelus. Cogo enim esca gravis ibidem immitto in inhibeo modo. Conventio elit interdico loquor meus persto saepius secundum si sudo. Duis neo paulatim quidem ut. Esca jumentum odio quidne vulpes. Bene genitus mos roto.</p>\n<p>Aliquip inhibeo jugis pala paulatim sudo usitas vindico. Ea gemino incassum tincidunt velit. Adipiscing in valde. Et suscipit verto zelus. Appellatio nimis patria populus quidem. Abluo aliquip amet fere persto quidne scisco tation. Consectetuer defui dignissim distineo fere neo premo singularis typicus uxor. Cui facilisi huic nostrud saepius wisi.</p>\n<p>Euismod probo te. Caecus fere lenis modo paratus tamen. Blandit eu ex lobortis meus similis utinam vulpes. Adipiscing utinam valetudo. Eros imputo molior. Abluo amet euismod exputo pecus quibus ullamcorper. Aliquip augue erat letalis venio. Adipiscing aliquip comis ideo illum sudo typicus ullamcorper. Ad at haero huic mauris proprius singularis te tego.</p>\n<p>Cui iusto plaga ulciscor vulpes. Et eu exerci immitto jumentum praesent quibus. Laoreet lenis magna quibus. Aliquam augue causa exerci imputo meus quadrum. Appellatio cui iustum sagaciter ulciscor. Commodo persto sagaciter. Brevitas esse importunus incassum persto valde. Gravis jumentum venio. Abico euismod immitto nunc usitas. Acsi facilisis iustum proprius turpis. Commoveo consequat diam hos tum uxor.</p>\n<p>Consectetuer euismod laoreet refoveo saluto tum. Acsi ad cui eros melior obruo. Enim erat euismod jus mos natu nobis valetudo. Ad diam dignissim patria proprius quia quis sino. Causa damnum dolus gravis jugis populus ut vulputate. Jugis jumentum luctus meus neo quidne rusticus tincidunt.</p>\n\";s:7:\"summary\";s:3776:\"Abbas diam hendrerit nulla pertineo validus. Dignissim facilisi molior odio paulatim usitas. Loquor odio olim. Dignissim minim modo neo nulla refero tamen uxor wisi. Ideo incassum iusto nimis rusticus sagaciter saluto tum venio wisi. Cui gemino luptatum nobis scisco.\n\nCaecus eum genitus molior probo quidem scisco tum. Dignissim esca lucidus obruo quidem tincidunt voco vulpes. Hendrerit ideo probo validus velit. Commodo cui dignissim imputo interdico luptatum patria. Abigo neo velit. Acsi camur enim humo ideo laoreet saepius. Cui iusto proprius venio. At camur capto dolore duis gemino lucidus meus torqueo vero.\n\nAugue ea quia sit tego ymo. Euismod natu typicus. Aliquip blandit quis usitas vereor ymo. Cui fere feugiat ille nutus sit vero. Acsi brevitas consequat ea premo quidem secundum utrum virtus.\n\nAliquip camur eligo ille pecus tamen verto. Augue ille ullamcorper ymo. Abico defui in interdico jugis meus neo probo sino uxor. Accumsan jumentum modo olim ullamcorper ut wisi.\n\nAcsi ex nimis. Duis luctus molior. Acsi capto ea suscipere. Abbas abico gemino iriure neque quidem roto similis typicus ymo. Augue esca hos importunus ullamcorper. Comis eu neo validus vindico. Eligo haero modo quia secundum te. Abigo dolor ullamcorper. Et melior nunc pagus refoveo sudo suscipit. Eu natu occuro praesent. Causa commoveo esse fere ludus. Ibidem minim oppeto scisco. Abluo at erat ex exerci inhibeo nimis populus quia.\n\nIustum ullamcorper validus volutpat. Abbas gilvus modo probo proprius ratis vulputate. Aptent augue ea fere gemino illum immitto molior quia vereor. Abdo augue blandit lenis loquor ludus premo saepius utrum. At valde vicis. Quidne ut vulputate. Duis feugiat saepius. Blandit iriure luptatum probo roto saluto ut.\n\nAbluo bene causa huic imputo ludus tation tego verto. Acsi adipiscing haero ideo immitto nisl nutus os patria praemitto. Ad natu pecus. Dolore facilisis nibh saepius turpis. Adipiscing commoveo huic jugis jumentum letalis meus. Abluo at consectetuer eum vulputate. Abico consequat duis ex molior odio pertineo ulciscor.\n\nCommodo cui ea jumentum jus similis singularis wisi. Esca eu ideo iustum sudo torqueo voco zelus. Cogo enim esca gravis ibidem immitto in inhibeo modo. Conventio elit interdico loquor meus persto saepius secundum si sudo. Duis neo paulatim quidem ut. Esca jumentum odio quidne vulpes. Bene genitus mos roto.\n\nAliquip inhibeo jugis pala paulatim sudo usitas vindico. Ea gemino incassum tincidunt velit. Adipiscing in valde. Et suscipit verto zelus. Appellatio nimis patria populus quidem. Abluo aliquip amet fere persto quidne scisco tation. Consectetuer defui dignissim distineo fere neo premo singularis typicus uxor. Cui facilisi huic nostrud saepius wisi.\n\nEuismod probo te. Caecus fere lenis modo paratus tamen. Blandit eu ex lobortis meus similis utinam vulpes. Adipiscing utinam valetudo. Eros imputo molior. Abluo amet euismod exputo pecus quibus ullamcorper. Aliquip augue erat letalis venio. Adipiscing aliquip comis ideo illum sudo typicus ullamcorper. Ad at haero huic mauris proprius singularis te tego.\n\nCui iusto plaga ulciscor vulpes. Et eu exerci immitto jumentum praesent quibus. Laoreet lenis magna quibus. Aliquam augue causa exerci imputo meus quadrum. Appellatio cui iustum sagaciter ulciscor. Commodo persto sagaciter. Brevitas esse importunus incassum persto valde. Gravis jumentum venio. Abico euismod immitto nunc usitas. Acsi facilisis iustum proprius turpis. Commoveo consequat diam hos tum uxor.\n\nConsectetuer euismod laoreet refoveo saluto tum. Acsi ad cui eros melior obruo. Enim erat euismod jus mos natu nobis valetudo. Ad diam dignissim patria proprius quia quis sino. Causa damnum dolus gravis jugis populus ut vulputate. Jugis jumentum luctus meus neo quidne rusticus tincidunt.\n\n\";}s:16:\"\0*\0cacheContexts\";a:3:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:1:{i:0;s:31:\"config:filter.format.plain_text\";}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:7:\"comment\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";a:6:{s:6:\"status\";i:0;s:3:\"cid\";i:0;s:22:\"last_comment_timestamp\";i:1576072161;s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";i:1;s:13:\"comment_count\";i:0;}s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:11:\"field_image\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";a:2:{s:4:\"data\";a:3:{s:4:\"type\";s:10:\"file--file\";s:2:\"id\";s:36:\"8fbe9c7e-24d1-4e44-af68-0438aa3dd98a\";s:4:\"meta\";a:4:{s:3:\"alt\";s:36:\"Facilisi minim pecus tum utrum uxor.\";s:5:\"title\";s:52:\"Comis dolor fere jus luctus metuo patria quia verto.\";s:5:\"width\";i:131;s:6:\"height\";i:195;}}s:5:\"links\";a:2:{s:7:\"related\";a:1:{s:4:\"href\";s:118:\"http://drupal-vue.docksal/jsonapi/node/article/856b8056-600e-4446-b30e-64ae7051f0aa/field_image?resourceVersion=id%3A7\";}s:4:\"self\";a:1:{s:4:\"href\";s:132:\"http://drupal-vue.docksal/jsonapi/node/article/856b8056-600e-4446-b30e-64ae7051f0aa/relationships/field_image?resourceVersion=id%3A7\";}}}s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:8:\"url.site\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:10:\"field_tags\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";a:2:{s:4:\"data\";a:3:{i:0;a:3:{s:4:\"type\";s:19:\"taxonomy_term--tags\";s:2:\"id\";s:36:\"e5db34cf-d601-4d5b-ada3-0a5d097fb4a6\";s:4:\"meta\";a:1:{s:5:\"arity\";i:0;}}i:1;a:3:{s:4:\"type\";s:19:\"taxonomy_term--tags\";s:2:\"id\";s:36:\"e5db34cf-d601-4d5b-ada3-0a5d097fb4a6\";s:4:\"meta\";a:1:{s:5:\"arity\";i:1;}}i:2;a:2:{s:4:\"type\";s:19:\"taxonomy_term--tags\";s:2:\"id\";s:36:\"e2e65b29-8dc9-4cf9-82ab-e2eccef5c692\";}}s:5:\"links\";a:2:{s:7:\"related\";a:1:{s:4:\"href\";s:117:\"http://drupal-vue.docksal/jsonapi/node/article/856b8056-600e-4446-b30e-64ae7051f0aa/field_tags?resourceVersion=id%3A7\";}s:4:\"self\";a:1:{s:4:\"href\";s:131:\"http://drupal-vue.docksal/jsonapi/node/article/856b8056-600e-4446-b30e-64ae7051f0aa/relationships/field_tags?resourceVersion=id%3A7\";}}}s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:8:\"url.site\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}',-1,1576074379.640,1,'config:filter.format.plain_text node:5 rendered','12'),('node--article:922851c8-9704-4aaa-89d0-72122071d2e8','a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:2:{i:0;s:13:\"node--article\";i:1;s:36:\"922851c8-9704-4aaa-89d0-72122071d2e8\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:30:\"url.query_args:resourceVersion\";i:3;s:8:\"url.site\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:filter.format.plain_text\";i:1;s:7:\"node:11\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:22:\"jsonapi_normalizations\";}}',-1,1576074379.725,1,'config:filter.format.plain_text node:11 rendered','12'),('node--article:922851c8-9704-4aaa-89d0-72122071d2e8:[languages:language_interface]=en:[theme]=vue_js:[url.query_args:resourceVersion]=:[url.site]=http://drupal-vue.docksal:[user.permissions]=9df6526d27602608874c4be7a44606b3615111688e40638477eb19d5e53ceb54','a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";s:0:\"\";s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:30:\"url.query_args:resourceVersion\";i:3;s:8:\"url.site\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:filter.format.plain_text\";i:1;s:7:\"node:11\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:5:\"#data\";}s:5:\"#data\";a:2:{s:4:\"base\";a:3:{s:4:\"type\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";s:13:\"node--article\";s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:2:\"id\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";s:36:\"922851c8-9704-4aaa-89d0-72122071d2e8\";s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:5:\"links\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";a:1:{s:4:\"self\";a:1:{s:4:\"href\";s:107:\"http://drupal-vue.docksal/jsonapi/node/article/922851c8-9704-4aaa-89d0-72122071d2e8?resourceVersion=id%3A13\";}}s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:8:\"url.site\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}s:6:\"fields\";a:22:{s:20:\"drupal_internal__nid\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";i:11;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:20:\"drupal_internal__vid\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";i:13;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:8:\"langcode\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";s:2:\"en\";s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:9:\"node_type\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";a:2:{s:4:\"data\";a:2:{s:4:\"type\";s:20:\"node_type--node_type\";s:2:\"id\";s:36:\"275c4e97-0541-4af2-bcc2-936674c4eb3b\";}s:5:\"links\";a:2:{s:7:\"related\";a:1:{s:4:\"href\";s:117:\"http://drupal-vue.docksal/jsonapi/node/article/922851c8-9704-4aaa-89d0-72122071d2e8/node_type?resourceVersion=id%3A13\";}s:4:\"self\";a:1:{s:4:\"href\";s:131:\"http://drupal-vue.docksal/jsonapi/node/article/922851c8-9704-4aaa-89d0-72122071d2e8/relationships/node_type?resourceVersion=id%3A13\";}}}s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:8:\"url.site\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:18:\"revision_timestamp\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";s:25:\"2019-12-11T13:49:21+00:00\";s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:12:\"revision_uid\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";a:2:{s:4:\"data\";a:2:{s:4:\"type\";s:10:\"user--user\";s:2:\"id\";s:36:\"8f0fcde3-1d0e-4e74-b3f8-9155a798ebba\";}s:5:\"links\";a:2:{s:7:\"related\";a:1:{s:4:\"href\";s:120:\"http://drupal-vue.docksal/jsonapi/node/article/922851c8-9704-4aaa-89d0-72122071d2e8/revision_uid?resourceVersion=id%3A13\";}s:4:\"self\";a:1:{s:4:\"href\";s:134:\"http://drupal-vue.docksal/jsonapi/node/article/922851c8-9704-4aaa-89d0-72122071d2e8/relationships/revision_uid?resourceVersion=id%3A13\";}}}s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:8:\"url.site\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:12:\"revision_log\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:6:\"status\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";b:1;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:3:\"uid\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";a:2:{s:4:\"data\";a:2:{s:4:\"type\";s:10:\"user--user\";s:2:\"id\";s:36:\"8f0fcde3-1d0e-4e74-b3f8-9155a798ebba\";}s:5:\"links\";a:2:{s:7:\"related\";a:1:{s:4:\"href\";s:111:\"http://drupal-vue.docksal/jsonapi/node/article/922851c8-9704-4aaa-89d0-72122071d2e8/uid?resourceVersion=id%3A13\";}s:4:\"self\";a:1:{s:4:\"href\";s:125:\"http://drupal-vue.docksal/jsonapi/node/article/922851c8-9704-4aaa-89d0-72122071d2e8/relationships/uid?resourceVersion=id%3A13\";}}}s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:8:\"url.site\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:5:\"title\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";s:5:\"Utrum\";s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:7:\"created\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";s:25:\"2019-12-10T00:28:56+00:00\";s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:7:\"changed\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";s:25:\"2019-12-11T13:49:21+00:00\";s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:7:\"promote\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";b:0;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:6:\"sticky\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";b:0;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:16:\"default_langcode\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";b:1;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:29:\"revision_translation_affected\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";b:1;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:4:\"path\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";a:3:{s:5:\"alias\";s:14:\"/article/utrum\";s:3:\"pid\";i:15;s:8:\"langcode\";s:2:\"en\";}s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:9:\"menu_link\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";a:2:{s:4:\"data\";N;s:5:\"links\";a:2:{s:7:\"related\";a:1:{s:4:\"href\";s:117:\"http://drupal-vue.docksal/jsonapi/node/article/922851c8-9704-4aaa-89d0-72122071d2e8/menu_link?resourceVersion=id%3A13\";}s:4:\"self\";a:1:{s:4:\"href\";s:131:\"http://drupal-vue.docksal/jsonapi/node/article/922851c8-9704-4aaa-89d0-72122071d2e8/relationships/menu_link?resourceVersion=id%3A13\";}}}s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:8:\"url.site\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:4:\"body\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";a:4:{s:5:\"value\";s:3509:\"Abdo blandit gilvus in nutus quis tego. Abdo dolore ibidem iusto populus proprius quia usitas veniam vero. Importunus populus saepius. Ad eum si uxor valde venio zelus. Bene feugiat in paulatim persto utrum vindico zelus. Damnum ea secundum wisi. Cogo duis ille oppeto refero vulpes. Eros hendrerit sed. Abigo consequat mos. Eum gilvus immitto pecus quidem suscipit.\n\nImmitto macto refoveo vulpes. Dolus erat ex lenis luptatum nutus praemitto utinam vicis. Ad autem esca iaceo interdico paulatim utinam utrum vero vindico. Autem comis eligo esse eu immitto pagus paratus praesent saepius. Camur diam hendrerit sagaciter. Consequat esca ludus natu neque probo proprius refoveo sudo velit.\n\nAcsi at cogo esca esse lobortis minim sit. Abico eros humo modo neo nulla olim persto quadrum suscipit. Illum iusto volutpat. Abdo cogo dolore nimis pneum praesent utinam.\n\nDamnum hos in iriure pneum scisco. Abdo antehabeo esca exputo hendrerit immitto laoreet saluto vereor wisi. Adipiscing augue commodo facilisi occuro quae sino suscipit ullamcorper utrum. Bene brevitas damnum gilvus minim os paulatim praesent tum.\n\nMos persto quis saluto suscipit turpis utinam venio. Dolus eum tego validus veniam. Abigo causa enim gravis jus refero sudo suscipere vicis vulputate. Aliquip laoreet paulatim proprius validus. Causa decet gilvus loquor meus molior nibh obruo occuro pecus.\n\nLobortis magna proprius refoveo suscipere voco. Autem haero immitto proprius volutpat. Causa dolor exerci mauris persto virtus. Importunus melior refero veniam. Abdo immitto lobortis metuo rusticus scisco si sit valde. Abluo adipiscing dignissim elit gilvus mos proprius torqueo turpis zelus. Camur eligo illum imputo si. Camur eum exputo roto scisco ullamcorper uxor volutpat. Autem ea huic iaceo neque olim praemitto.\n\nAccumsan capto ex hendrerit ludus olim premo ullamcorper validus. At elit erat jugis lenis quae ullamcorper. Esca euismod iaceo immitto neo neque nisl pecus tation torqueo. Comis defui haero macto modo nisl premo refoveo tincidunt volutpat. Elit luctus neque typicus. Antehabeo enim hos huic iriure meus pala paratus quadrum.\n\nConsectetuer diam illum laoreet paratus sit utinam. Exputo genitus interdico jugis neo olim ratis similis valetudo vel. Consequat feugiat importunus nutus saluto similis tum. Minim mos olim patria quidem scisco sit ulciscor valde. Nulla saluto torqueo. Aptent cogo ea esca huic pneum tamen tincidunt. Amet nulla olim proprius qui vicis vindico ymo. Diam nostrud populus. Appellatio commodo lucidus nutus.\n\nAbico accumsan camur comis diam ea et sino. Abluo appellatio incassum melior paulatim ulciscor. Ea pecus sed sit tamen venio voco. Bene sagaciter validus vulputate. Magna validus vero. At conventio ille nobis nulla quae quibus roto. Aptent illum jus praemitto.\n\nAcsi blandit consectetuer ille macto nimis populus sit venio vulputate. Meus probo si. Appellatio iustum minim mos nutus suscipere te. Dolus jugis obruo similis. Ad caecus genitus pala rusticus.\n\nDignissim elit fere inhibeo ludus. Elit ibidem inhibeo probo sudo validus. Ille quis sit suscipit tamen utinam. Decet dolus veniam.\n\nLudus mos os qui. Abico accumsan antehabeo erat mauris modo probo sit vereor verto. Brevitas humo singularis sudo. Defui dignissim elit exerci gravis melior quidne validus voco wisi. Hendrerit luctus luptatum. Elit iaceo odio refero sit validus vindico ymo zelus. Dolor gilvus jugis jus modo nisl odio paulatim rusticus sudo. Abico enim euismod gravis iaceo inhibeo nisl nobis pala ullamcorper.\n\n\";s:6:\"format\";s:10:\"plain_text\";s:9:\"processed\";s:3581:\"<p>Abdo blandit gilvus in nutus quis tego. Abdo dolore ibidem iusto populus proprius quia usitas veniam vero. Importunus populus saepius. Ad eum si uxor valde venio zelus. Bene feugiat in paulatim persto utrum vindico zelus. Damnum ea secundum wisi. Cogo duis ille oppeto refero vulpes. Eros hendrerit sed. Abigo consequat mos. Eum gilvus immitto pecus quidem suscipit.</p>\n<p>Immitto macto refoveo vulpes. Dolus erat ex lenis luptatum nutus praemitto utinam vicis. Ad autem esca iaceo interdico paulatim utinam utrum vero vindico. Autem comis eligo esse eu immitto pagus paratus praesent saepius. Camur diam hendrerit sagaciter. Consequat esca ludus natu neque probo proprius refoveo sudo velit.</p>\n<p>Acsi at cogo esca esse lobortis minim sit. Abico eros humo modo neo nulla olim persto quadrum suscipit. Illum iusto volutpat. Abdo cogo dolore nimis pneum praesent utinam.</p>\n<p>Damnum hos in iriure pneum scisco. Abdo antehabeo esca exputo hendrerit immitto laoreet saluto vereor wisi. Adipiscing augue commodo facilisi occuro quae sino suscipit ullamcorper utrum. Bene brevitas damnum gilvus minim os paulatim praesent tum.</p>\n<p>Mos persto quis saluto suscipit turpis utinam venio. Dolus eum tego validus veniam. Abigo causa enim gravis jus refero sudo suscipere vicis vulputate. Aliquip laoreet paulatim proprius validus. Causa decet gilvus loquor meus molior nibh obruo occuro pecus.</p>\n<p>Lobortis magna proprius refoveo suscipere voco. Autem haero immitto proprius volutpat. Causa dolor exerci mauris persto virtus. Importunus melior refero veniam. Abdo immitto lobortis metuo rusticus scisco si sit valde. Abluo adipiscing dignissim elit gilvus mos proprius torqueo turpis zelus. Camur eligo illum imputo si. Camur eum exputo roto scisco ullamcorper uxor volutpat. Autem ea huic iaceo neque olim praemitto.</p>\n<p>Accumsan capto ex hendrerit ludus olim premo ullamcorper validus. At elit erat jugis lenis quae ullamcorper. Esca euismod iaceo immitto neo neque nisl pecus tation torqueo. Comis defui haero macto modo nisl premo refoveo tincidunt volutpat. Elit luctus neque typicus. Antehabeo enim hos huic iriure meus pala paratus quadrum.</p>\n<p>Consectetuer diam illum laoreet paratus sit utinam. Exputo genitus interdico jugis neo olim ratis similis valetudo vel. Consequat feugiat importunus nutus saluto similis tum. Minim mos olim patria quidem scisco sit ulciscor valde. Nulla saluto torqueo. Aptent cogo ea esca huic pneum tamen tincidunt. Amet nulla olim proprius qui vicis vindico ymo. Diam nostrud populus. Appellatio commodo lucidus nutus.</p>\n<p>Abico accumsan camur comis diam ea et sino. Abluo appellatio incassum melior paulatim ulciscor. Ea pecus sed sit tamen venio voco. Bene sagaciter validus vulputate. Magna validus vero. At conventio ille nobis nulla quae quibus roto. Aptent illum jus praemitto.</p>\n<p>Acsi blandit consectetuer ille macto nimis populus sit venio vulputate. Meus probo si. Appellatio iustum minim mos nutus suscipere te. Dolus jugis obruo similis. Ad caecus genitus pala rusticus.</p>\n<p>Dignissim elit fere inhibeo ludus. Elit ibidem inhibeo probo sudo validus. Ille quis sit suscipit tamen utinam. Decet dolus veniam.</p>\n<p>Ludus mos os qui. Abico accumsan antehabeo erat mauris modo probo sit vereor verto. Brevitas humo singularis sudo. Defui dignissim elit exerci gravis melior quidne validus voco wisi. Hendrerit luctus luptatum. Elit iaceo odio refero sit validus vindico ymo zelus. Dolor gilvus jugis jus modo nisl odio paulatim rusticus sudo. Abico enim euismod gravis iaceo inhibeo nisl nobis pala ullamcorper.</p>\n\";s:7:\"summary\";s:3509:\"Abdo blandit gilvus in nutus quis tego. Abdo dolore ibidem iusto populus proprius quia usitas veniam vero. Importunus populus saepius. Ad eum si uxor valde venio zelus. Bene feugiat in paulatim persto utrum vindico zelus. Damnum ea secundum wisi. Cogo duis ille oppeto refero vulpes. Eros hendrerit sed. Abigo consequat mos. Eum gilvus immitto pecus quidem suscipit.\n\nImmitto macto refoveo vulpes. Dolus erat ex lenis luptatum nutus praemitto utinam vicis. Ad autem esca iaceo interdico paulatim utinam utrum vero vindico. Autem comis eligo esse eu immitto pagus paratus praesent saepius. Camur diam hendrerit sagaciter. Consequat esca ludus natu neque probo proprius refoveo sudo velit.\n\nAcsi at cogo esca esse lobortis minim sit. Abico eros humo modo neo nulla olim persto quadrum suscipit. Illum iusto volutpat. Abdo cogo dolore nimis pneum praesent utinam.\n\nDamnum hos in iriure pneum scisco. Abdo antehabeo esca exputo hendrerit immitto laoreet saluto vereor wisi. Adipiscing augue commodo facilisi occuro quae sino suscipit ullamcorper utrum. Bene brevitas damnum gilvus minim os paulatim praesent tum.\n\nMos persto quis saluto suscipit turpis utinam venio. Dolus eum tego validus veniam. Abigo causa enim gravis jus refero sudo suscipere vicis vulputate. Aliquip laoreet paulatim proprius validus. Causa decet gilvus loquor meus molior nibh obruo occuro pecus.\n\nLobortis magna proprius refoveo suscipere voco. Autem haero immitto proprius volutpat. Causa dolor exerci mauris persto virtus. Importunus melior refero veniam. Abdo immitto lobortis metuo rusticus scisco si sit valde. Abluo adipiscing dignissim elit gilvus mos proprius torqueo turpis zelus. Camur eligo illum imputo si. Camur eum exputo roto scisco ullamcorper uxor volutpat. Autem ea huic iaceo neque olim praemitto.\n\nAccumsan capto ex hendrerit ludus olim premo ullamcorper validus. At elit erat jugis lenis quae ullamcorper. Esca euismod iaceo immitto neo neque nisl pecus tation torqueo. Comis defui haero macto modo nisl premo refoveo tincidunt volutpat. Elit luctus neque typicus. Antehabeo enim hos huic iriure meus pala paratus quadrum.\n\nConsectetuer diam illum laoreet paratus sit utinam. Exputo genitus interdico jugis neo olim ratis similis valetudo vel. Consequat feugiat importunus nutus saluto similis tum. Minim mos olim patria quidem scisco sit ulciscor valde. Nulla saluto torqueo. Aptent cogo ea esca huic pneum tamen tincidunt. Amet nulla olim proprius qui vicis vindico ymo. Diam nostrud populus. Appellatio commodo lucidus nutus.\n\nAbico accumsan camur comis diam ea et sino. Abluo appellatio incassum melior paulatim ulciscor. Ea pecus sed sit tamen venio voco. Bene sagaciter validus vulputate. Magna validus vero. At conventio ille nobis nulla quae quibus roto. Aptent illum jus praemitto.\n\nAcsi blandit consectetuer ille macto nimis populus sit venio vulputate. Meus probo si. Appellatio iustum minim mos nutus suscipere te. Dolus jugis obruo similis. Ad caecus genitus pala rusticus.\n\nDignissim elit fere inhibeo ludus. Elit ibidem inhibeo probo sudo validus. Ille quis sit suscipit tamen utinam. Decet dolus veniam.\n\nLudus mos os qui. Abico accumsan antehabeo erat mauris modo probo sit vereor verto. Brevitas humo singularis sudo. Defui dignissim elit exerci gravis melior quidne validus voco wisi. Hendrerit luctus luptatum. Elit iaceo odio refero sit validus vindico ymo zelus. Dolor gilvus jugis jus modo nisl odio paulatim rusticus sudo. Abico enim euismod gravis iaceo inhibeo nisl nobis pala ullamcorper.\n\n\";}s:16:\"\0*\0cacheContexts\";a:3:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:1:{i:0;s:31:\"config:filter.format.plain_text\";}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:7:\"comment\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";a:6:{s:6:\"status\";i:0;s:3:\"cid\";i:0;s:22:\"last_comment_timestamp\";i:1576072161;s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";i:0;s:13:\"comment_count\";i:0;}s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:11:\"field_image\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";a:2:{s:4:\"data\";a:3:{s:4:\"type\";s:10:\"file--file\";s:2:\"id\";s:36:\"f5b6fc73-c5ed-4cc3-ab01-d83170cd7fe1\";s:4:\"meta\";a:4:{s:3:\"alt\";s:64:\"Adipiscing aliquam laoreet nisl premo sit sudo suscipere vereor.\";s:5:\"title\";s:29:\"Exerci haero ibidem rusticus.\";s:5:\"width\";i:103;s:6:\"height\";i:117;}}s:5:\"links\";a:2:{s:7:\"related\";a:1:{s:4:\"href\";s:119:\"http://drupal-vue.docksal/jsonapi/node/article/922851c8-9704-4aaa-89d0-72122071d2e8/field_image?resourceVersion=id%3A13\";}s:4:\"self\";a:1:{s:4:\"href\";s:133:\"http://drupal-vue.docksal/jsonapi/node/article/922851c8-9704-4aaa-89d0-72122071d2e8/relationships/field_image?resourceVersion=id%3A13\";}}}s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:8:\"url.site\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:10:\"field_tags\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";a:2:{s:4:\"data\";a:3:{i:0;a:2:{s:4:\"type\";s:19:\"taxonomy_term--tags\";s:2:\"id\";s:36:\"1eb39cc2-ffaf-4d5a-923f-e033cec7595b\";}i:1;a:3:{s:4:\"type\";s:19:\"taxonomy_term--tags\";s:2:\"id\";s:36:\"e2e65b29-8dc9-4cf9-82ab-e2eccef5c692\";s:4:\"meta\";a:1:{s:5:\"arity\";i:0;}}i:2;a:3:{s:4:\"type\";s:19:\"taxonomy_term--tags\";s:2:\"id\";s:36:\"e2e65b29-8dc9-4cf9-82ab-e2eccef5c692\";s:4:\"meta\";a:1:{s:5:\"arity\";i:1;}}}s:5:\"links\";a:2:{s:7:\"related\";a:1:{s:4:\"href\";s:118:\"http://drupal-vue.docksal/jsonapi/node/article/922851c8-9704-4aaa-89d0-72122071d2e8/field_tags?resourceVersion=id%3A13\";}s:4:\"self\";a:1:{s:4:\"href\";s:132:\"http://drupal-vue.docksal/jsonapi/node/article/922851c8-9704-4aaa-89d0-72122071d2e8/relationships/field_tags?resourceVersion=id%3A13\";}}}s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:8:\"url.site\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}',-1,1576074379.729,1,'config:filter.format.plain_text node:11 rendered','12'),('node--article:96876c51-8bd1-4e38-b6ae-d5bb02e4c468','a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:2:{i:0;s:13:\"node--article\";i:1;s:36:\"96876c51-8bd1-4e38-b6ae-d5bb02e4c468\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:30:\"url.query_args:resourceVersion\";i:3;s:8:\"url.site\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:filter.format.plain_text\";i:1;s:6:\"node:7\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:22:\"jsonapi_normalizations\";}}',-1,1576074379.664,1,'config:filter.format.plain_text node:7 rendered','12'),('node--article:96876c51-8bd1-4e38-b6ae-d5bb02e4c468:[languages:language_interface]=en:[theme]=vue_js:[url.query_args:resourceVersion]=:[url.site]=http://drupal-vue.docksal:[user.permissions]=9df6526d27602608874c4be7a44606b3615111688e40638477eb19d5e53ceb54','a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";s:0:\"\";s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:30:\"url.query_args:resourceVersion\";i:3;s:8:\"url.site\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:filter.format.plain_text\";i:1;s:6:\"node:7\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:5:\"#data\";}s:5:\"#data\";a:2:{s:4:\"base\";a:3:{s:4:\"type\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";s:13:\"node--article\";s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:2:\"id\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";s:36:\"96876c51-8bd1-4e38-b6ae-d5bb02e4c468\";s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:5:\"links\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";a:1:{s:4:\"self\";a:1:{s:4:\"href\";s:106:\"http://drupal-vue.docksal/jsonapi/node/article/96876c51-8bd1-4e38-b6ae-d5bb02e4c468?resourceVersion=id%3A9\";}}s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:8:\"url.site\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}s:6:\"fields\";a:22:{s:20:\"drupal_internal__nid\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";i:7;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:20:\"drupal_internal__vid\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";i:9;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:8:\"langcode\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";s:2:\"en\";s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:9:\"node_type\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";a:2:{s:4:\"data\";a:2:{s:4:\"type\";s:20:\"node_type--node_type\";s:2:\"id\";s:36:\"275c4e97-0541-4af2-bcc2-936674c4eb3b\";}s:5:\"links\";a:2:{s:7:\"related\";a:1:{s:4:\"href\";s:116:\"http://drupal-vue.docksal/jsonapi/node/article/96876c51-8bd1-4e38-b6ae-d5bb02e4c468/node_type?resourceVersion=id%3A9\";}s:4:\"self\";a:1:{s:4:\"href\";s:130:\"http://drupal-vue.docksal/jsonapi/node/article/96876c51-8bd1-4e38-b6ae-d5bb02e4c468/relationships/node_type?resourceVersion=id%3A9\";}}}s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:8:\"url.site\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:18:\"revision_timestamp\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";s:25:\"2019-12-11T13:49:21+00:00\";s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:12:\"revision_uid\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";a:2:{s:4:\"data\";a:2:{s:4:\"type\";s:10:\"user--user\";s:2:\"id\";s:36:\"ec7c030b-fb0b-4ad3-b234-fc21d64fdc15\";}s:5:\"links\";a:2:{s:7:\"related\";a:1:{s:4:\"href\";s:119:\"http://drupal-vue.docksal/jsonapi/node/article/96876c51-8bd1-4e38-b6ae-d5bb02e4c468/revision_uid?resourceVersion=id%3A9\";}s:4:\"self\";a:1:{s:4:\"href\";s:133:\"http://drupal-vue.docksal/jsonapi/node/article/96876c51-8bd1-4e38-b6ae-d5bb02e4c468/relationships/revision_uid?resourceVersion=id%3A9\";}}}s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:8:\"url.site\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:12:\"revision_log\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:6:\"status\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";b:1;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:3:\"uid\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";a:2:{s:4:\"data\";a:2:{s:4:\"type\";s:10:\"user--user\";s:2:\"id\";s:36:\"ec7c030b-fb0b-4ad3-b234-fc21d64fdc15\";}s:5:\"links\";a:2:{s:7:\"related\";a:1:{s:4:\"href\";s:110:\"http://drupal-vue.docksal/jsonapi/node/article/96876c51-8bd1-4e38-b6ae-d5bb02e4c468/uid?resourceVersion=id%3A9\";}s:4:\"self\";a:1:{s:4:\"href\";s:124:\"http://drupal-vue.docksal/jsonapi/node/article/96876c51-8bd1-4e38-b6ae-d5bb02e4c468/relationships/uid?resourceVersion=id%3A9\";}}}s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:8:\"url.site\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:5:\"title\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";s:12:\"Abluo Tation\";s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:7:\"created\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";s:25:\"2019-12-10T00:03:43+00:00\";s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:7:\"changed\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";s:25:\"2019-12-11T13:49:21+00:00\";s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:7:\"promote\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";b:0;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:6:\"sticky\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";b:0;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:16:\"default_langcode\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";b:1;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:29:\"revision_translation_affected\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";b:1;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:4:\"path\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";a:3:{s:5:\"alias\";s:21:\"/article/abluo-tation\";s:3:\"pid\";i:11;s:8:\"langcode\";s:2:\"en\";}s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:9:\"menu_link\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";a:2:{s:4:\"data\";N;s:5:\"links\";a:2:{s:7:\"related\";a:1:{s:4:\"href\";s:116:\"http://drupal-vue.docksal/jsonapi/node/article/96876c51-8bd1-4e38-b6ae-d5bb02e4c468/menu_link?resourceVersion=id%3A9\";}s:4:\"self\";a:1:{s:4:\"href\";s:130:\"http://drupal-vue.docksal/jsonapi/node/article/96876c51-8bd1-4e38-b6ae-d5bb02e4c468/relationships/menu_link?resourceVersion=id%3A9\";}}}s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:8:\"url.site\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:4:\"body\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";a:4:{s:5:\"value\";s:3026:\"Ad eum nostrud proprius sed si sino. Caecus comis dolus fere roto. Iusto letalis lucidus nulla oppeto ut. In quidem saepius singularis turpis. Aptent commoveo dignissim dolore gilvus gravis lenis melior mos. Macto molior praesent.\n\nAliquip ideo lenis olim plaga scisco sed si. Comis eu ex iaceo modo pertineo plaga quia verto virtus. Bene cogo eros lenis nimis pneum roto. Eum lucidus nulla utinam. Natu quadrum roto scisco tation utinam. Abico adipiscing damnum et paulatim secundum uxor valetudo veniam. Caecus dignissim eligo ibidem ideo lucidus odio pala vero.\n\nAbico aptent humo scisco ulciscor. Defui elit feugiat genitus magna obruo. Dignissim dolus elit in paratus sagaciter secundum sit turpis. Incassum si sino. Capto cogo et iusto sudo. Pala refoveo sino.\n\nParatus quibus secundum tum. Saluto scisco vel. Appellatio causa feugiat magna metuo plaga quis tum wisi. Ibidem iustum pagus pneum tincidunt utrum. Abbas odio scisco torqueo vulpes zelus.\n\nLetalis meus vindico. Amet laoreet metuo quidem suscipere usitas. Caecus cui duis exputo pertineo scisco si tincidunt uxor. Conventio hendrerit hos pagus. Abico facilisis ille jugis quidem sed si ullamcorper uxor. Et interdico loquor luptatum os probo quadrum quidem saepius tation.\n\nAdipiscing aliquip amet dolore nunc praemitto quae quis. Defui et humo. Blandit exputo facilisis jumentum pagus paratus suscipere typicus zelus. Genitus interdico iustum jugis mauris vero. Enim eum facilisi iusto luptatum probo quae quidne tincidunt veniam. Blandit enim ex hendrerit in metuo odio quis sagaciter vicis. Cogo erat ideo jugis luctus metuo praesent tego.\n\nCommoveo iusto mauris melior quae te tego vulpes. Exputo melior pala pecus sagaciter verto wisi. Brevitas distineo enim facilisi quidne torqueo velit voco. Haero praesent si. Huic laoreet macto modo nunc persto quia vel ymo.\n\nEa ex hendrerit humo natu nobis quidem sit. Genitus iaceo nulla obruo olim quia vero vicis. Ea mauris similis tamen valde. Abdo esse jugis. Esse fere neo sit vel voco vulputate. Abluo dolus facilisi interdico jus neque nobis quidne uxor.\n\nConsectetuer duis iaceo inhibeo quia. Aptent ibidem odio uxor vulpes. Accumsan at commodo et haero in premo ratis similis. Bene dolor iusto quis ullamcorper uxor. Brevitas elit natu usitas. Eum praemitto sit tation valde vereor zelus. Capto ex nibh quae qui rusticus suscipere ut valde vulpes.\n\nAliquam decet dolor humo imputo ratis utinam. Duis feugiat incassum modo paulatim pecus singularis venio vicis ymo. Duis tamen te. Exputo modo populus suscipit validus. Commodo duis eligo hos nisl nutus paratus probo sed velit. Blandit commoveo euismod hos occuro refoveo saluto tum vulputate.\n\nAbbas abico abigo feugiat iusto macto nibh tincidunt tum. Aptent diam eros ex quae refero. Abbas abdo cogo luctus metuo natu odio olim persto tation.\n\nIncassum iusto neque praemitto rusticus. Abico aptent at autem ex minim pneum roto turpis verto. Damnum immitto in macto pecus praesent valde venio. Distineo dolus importunus luctus ludus os ulciscor velit.\n\n\";s:6:\"format\";s:10:\"plain_text\";s:9:\"processed\";s:3098:\"<p>Ad eum nostrud proprius sed si sino. Caecus comis dolus fere roto. Iusto letalis lucidus nulla oppeto ut. In quidem saepius singularis turpis. Aptent commoveo dignissim dolore gilvus gravis lenis melior mos. Macto molior praesent.</p>\n<p>Aliquip ideo lenis olim plaga scisco sed si. Comis eu ex iaceo modo pertineo plaga quia verto virtus. Bene cogo eros lenis nimis pneum roto. Eum lucidus nulla utinam. Natu quadrum roto scisco tation utinam. Abico adipiscing damnum et paulatim secundum uxor valetudo veniam. Caecus dignissim eligo ibidem ideo lucidus odio pala vero.</p>\n<p>Abico aptent humo scisco ulciscor. Defui elit feugiat genitus magna obruo. Dignissim dolus elit in paratus sagaciter secundum sit turpis. Incassum si sino. Capto cogo et iusto sudo. Pala refoveo sino.</p>\n<p>Paratus quibus secundum tum. Saluto scisco vel. Appellatio causa feugiat magna metuo plaga quis tum wisi. Ibidem iustum pagus pneum tincidunt utrum. Abbas odio scisco torqueo vulpes zelus.</p>\n<p>Letalis meus vindico. Amet laoreet metuo quidem suscipere usitas. Caecus cui duis exputo pertineo scisco si tincidunt uxor. Conventio hendrerit hos pagus. Abico facilisis ille jugis quidem sed si ullamcorper uxor. Et interdico loquor luptatum os probo quadrum quidem saepius tation.</p>\n<p>Adipiscing aliquip amet dolore nunc praemitto quae quis. Defui et humo. Blandit exputo facilisis jumentum pagus paratus suscipere typicus zelus. Genitus interdico iustum jugis mauris vero. Enim eum facilisi iusto luptatum probo quae quidne tincidunt veniam. Blandit enim ex hendrerit in metuo odio quis sagaciter vicis. Cogo erat ideo jugis luctus metuo praesent tego.</p>\n<p>Commoveo iusto mauris melior quae te tego vulpes. Exputo melior pala pecus sagaciter verto wisi. Brevitas distineo enim facilisi quidne torqueo velit voco. Haero praesent si. Huic laoreet macto modo nunc persto quia vel ymo.</p>\n<p>Ea ex hendrerit humo natu nobis quidem sit. Genitus iaceo nulla obruo olim quia vero vicis. Ea mauris similis tamen valde. Abdo esse jugis. Esse fere neo sit vel voco vulputate. Abluo dolus facilisi interdico jus neque nobis quidne uxor.</p>\n<p>Consectetuer duis iaceo inhibeo quia. Aptent ibidem odio uxor vulpes. Accumsan at commodo et haero in premo ratis similis. Bene dolor iusto quis ullamcorper uxor. Brevitas elit natu usitas. Eum praemitto sit tation valde vereor zelus. Capto ex nibh quae qui rusticus suscipere ut valde vulpes.</p>\n<p>Aliquam decet dolor humo imputo ratis utinam. Duis feugiat incassum modo paulatim pecus singularis venio vicis ymo. Duis tamen te. Exputo modo populus suscipit validus. Commodo duis eligo hos nisl nutus paratus probo sed velit. Blandit commoveo euismod hos occuro refoveo saluto tum vulputate.</p>\n<p>Abbas abico abigo feugiat iusto macto nibh tincidunt tum. Aptent diam eros ex quae refero. Abbas abdo cogo luctus metuo natu odio olim persto tation.</p>\n<p>Incassum iusto neque praemitto rusticus. Abico aptent at autem ex minim pneum roto turpis verto. Damnum immitto in macto pecus praesent valde venio. Distineo dolus importunus luctus ludus os ulciscor velit.</p>\n\";s:7:\"summary\";s:3026:\"Ad eum nostrud proprius sed si sino. Caecus comis dolus fere roto. Iusto letalis lucidus nulla oppeto ut. In quidem saepius singularis turpis. Aptent commoveo dignissim dolore gilvus gravis lenis melior mos. Macto molior praesent.\n\nAliquip ideo lenis olim plaga scisco sed si. Comis eu ex iaceo modo pertineo plaga quia verto virtus. Bene cogo eros lenis nimis pneum roto. Eum lucidus nulla utinam. Natu quadrum roto scisco tation utinam. Abico adipiscing damnum et paulatim secundum uxor valetudo veniam. Caecus dignissim eligo ibidem ideo lucidus odio pala vero.\n\nAbico aptent humo scisco ulciscor. Defui elit feugiat genitus magna obruo. Dignissim dolus elit in paratus sagaciter secundum sit turpis. Incassum si sino. Capto cogo et iusto sudo. Pala refoveo sino.\n\nParatus quibus secundum tum. Saluto scisco vel. Appellatio causa feugiat magna metuo plaga quis tum wisi. Ibidem iustum pagus pneum tincidunt utrum. Abbas odio scisco torqueo vulpes zelus.\n\nLetalis meus vindico. Amet laoreet metuo quidem suscipere usitas. Caecus cui duis exputo pertineo scisco si tincidunt uxor. Conventio hendrerit hos pagus. Abico facilisis ille jugis quidem sed si ullamcorper uxor. Et interdico loquor luptatum os probo quadrum quidem saepius tation.\n\nAdipiscing aliquip amet dolore nunc praemitto quae quis. Defui et humo. Blandit exputo facilisis jumentum pagus paratus suscipere typicus zelus. Genitus interdico iustum jugis mauris vero. Enim eum facilisi iusto luptatum probo quae quidne tincidunt veniam. Blandit enim ex hendrerit in metuo odio quis sagaciter vicis. Cogo erat ideo jugis luctus metuo praesent tego.\n\nCommoveo iusto mauris melior quae te tego vulpes. Exputo melior pala pecus sagaciter verto wisi. Brevitas distineo enim facilisi quidne torqueo velit voco. Haero praesent si. Huic laoreet macto modo nunc persto quia vel ymo.\n\nEa ex hendrerit humo natu nobis quidem sit. Genitus iaceo nulla obruo olim quia vero vicis. Ea mauris similis tamen valde. Abdo esse jugis. Esse fere neo sit vel voco vulputate. Abluo dolus facilisi interdico jus neque nobis quidne uxor.\n\nConsectetuer duis iaceo inhibeo quia. Aptent ibidem odio uxor vulpes. Accumsan at commodo et haero in premo ratis similis. Bene dolor iusto quis ullamcorper uxor. Brevitas elit natu usitas. Eum praemitto sit tation valde vereor zelus. Capto ex nibh quae qui rusticus suscipere ut valde vulpes.\n\nAliquam decet dolor humo imputo ratis utinam. Duis feugiat incassum modo paulatim pecus singularis venio vicis ymo. Duis tamen te. Exputo modo populus suscipit validus. Commodo duis eligo hos nisl nutus paratus probo sed velit. Blandit commoveo euismod hos occuro refoveo saluto tum vulputate.\n\nAbbas abico abigo feugiat iusto macto nibh tincidunt tum. Aptent diam eros ex quae refero. Abbas abdo cogo luctus metuo natu odio olim persto tation.\n\nIncassum iusto neque praemitto rusticus. Abico aptent at autem ex minim pneum roto turpis verto. Damnum immitto in macto pecus praesent valde venio. Distineo dolus importunus luctus ludus os ulciscor velit.\n\n\";}s:16:\"\0*\0cacheContexts\";a:3:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:1:{i:0;s:31:\"config:filter.format.plain_text\";}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:7:\"comment\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";a:6:{s:6:\"status\";i:0;s:3:\"cid\";i:0;s:22:\"last_comment_timestamp\";i:1576072161;s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";i:1;s:13:\"comment_count\";i:0;}s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:11:\"field_image\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";a:2:{s:4:\"data\";a:3:{s:4:\"type\";s:10:\"file--file\";s:2:\"id\";s:36:\"a4647f61-5255-4edc-a0a4-072b72588027\";s:4:\"meta\";a:4:{s:3:\"alt\";s:37:\"Bene caecus modo natu saepius vulpes.\";s:5:\"title\";s:61:\"Abigo causa dignissim dolor hendrerit metuo os utinam vereor.\";s:5:\"width\";i:228;s:6:\"height\";i:167;}}s:5:\"links\";a:2:{s:7:\"related\";a:1:{s:4:\"href\";s:118:\"http://drupal-vue.docksal/jsonapi/node/article/96876c51-8bd1-4e38-b6ae-d5bb02e4c468/field_image?resourceVersion=id%3A9\";}s:4:\"self\";a:1:{s:4:\"href\";s:132:\"http://drupal-vue.docksal/jsonapi/node/article/96876c51-8bd1-4e38-b6ae-d5bb02e4c468/relationships/field_image?resourceVersion=id%3A9\";}}}s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:8:\"url.site\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:10:\"field_tags\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";a:2:{s:4:\"data\";a:3:{i:0;a:2:{s:4:\"type\";s:19:\"taxonomy_term--tags\";s:2:\"id\";s:36:\"e5db34cf-d601-4d5b-ada3-0a5d097fb4a6\";}i:1;a:3:{s:4:\"type\";s:19:\"taxonomy_term--tags\";s:2:\"id\";s:36:\"9a1e6498-2bec-42aa-b9e2-ce15b277f396\";s:4:\"meta\";a:1:{s:5:\"arity\";i:0;}}i:2;a:3:{s:4:\"type\";s:19:\"taxonomy_term--tags\";s:2:\"id\";s:36:\"9a1e6498-2bec-42aa-b9e2-ce15b277f396\";s:4:\"meta\";a:1:{s:5:\"arity\";i:1;}}}s:5:\"links\";a:2:{s:7:\"related\";a:1:{s:4:\"href\";s:117:\"http://drupal-vue.docksal/jsonapi/node/article/96876c51-8bd1-4e38-b6ae-d5bb02e4c468/field_tags?resourceVersion=id%3A9\";}s:4:\"self\";a:1:{s:4:\"href\";s:131:\"http://drupal-vue.docksal/jsonapi/node/article/96876c51-8bd1-4e38-b6ae-d5bb02e4c468/relationships/field_tags?resourceVersion=id%3A9\";}}}s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:8:\"url.site\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}',-1,1576074379.667,1,'config:filter.format.plain_text node:7 rendered','12'),('node--article:9da1ebde-4e73-4991-bf7c-4d415c87b0c9','a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:2:{i:0;s:13:\"node--article\";i:1;s:36:\"9da1ebde-4e73-4991-bf7c-4d415c87b0c9\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:30:\"url.query_args:resourceVersion\";i:3;s:8:\"url.site\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:filter.format.plain_text\";i:1;s:7:\"node:14\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:22:\"jsonapi_normalizations\";}}',-1,1576074379.768,1,'config:filter.format.plain_text node:14 rendered','12'),('node--article:9da1ebde-4e73-4991-bf7c-4d415c87b0c9:[languages:language_interface]=en:[theme]=vue_js:[url.query_args:resourceVersion]=:[url.site]=http://drupal-vue.docksal:[user.permissions]=9df6526d27602608874c4be7a44606b3615111688e40638477eb19d5e53ceb54','a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";s:0:\"\";s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:30:\"url.query_args:resourceVersion\";i:3;s:8:\"url.site\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:filter.format.plain_text\";i:1;s:7:\"node:14\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:5:\"#data\";}s:5:\"#data\";a:2:{s:4:\"base\";a:3:{s:4:\"type\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";s:13:\"node--article\";s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:2:\"id\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";s:36:\"9da1ebde-4e73-4991-bf7c-4d415c87b0c9\";s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:5:\"links\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";a:1:{s:4:\"self\";a:1:{s:4:\"href\";s:107:\"http://drupal-vue.docksal/jsonapi/node/article/9da1ebde-4e73-4991-bf7c-4d415c87b0c9?resourceVersion=id%3A16\";}}s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:8:\"url.site\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}s:6:\"fields\";a:22:{s:20:\"drupal_internal__nid\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";i:14;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:20:\"drupal_internal__vid\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";i:16;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:8:\"langcode\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";s:2:\"en\";s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:9:\"node_type\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";a:2:{s:4:\"data\";a:2:{s:4:\"type\";s:20:\"node_type--node_type\";s:2:\"id\";s:36:\"275c4e97-0541-4af2-bcc2-936674c4eb3b\";}s:5:\"links\";a:2:{s:7:\"related\";a:1:{s:4:\"href\";s:117:\"http://drupal-vue.docksal/jsonapi/node/article/9da1ebde-4e73-4991-bf7c-4d415c87b0c9/node_type?resourceVersion=id%3A16\";}s:4:\"self\";a:1:{s:4:\"href\";s:131:\"http://drupal-vue.docksal/jsonapi/node/article/9da1ebde-4e73-4991-bf7c-4d415c87b0c9/relationships/node_type?resourceVersion=id%3A16\";}}}s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:8:\"url.site\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:18:\"revision_timestamp\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";s:25:\"2019-12-11T13:49:21+00:00\";s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:12:\"revision_uid\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";a:2:{s:4:\"data\";a:2:{s:4:\"type\";s:10:\"user--user\";s:2:\"id\";s:36:\"ec7c030b-fb0b-4ad3-b234-fc21d64fdc15\";}s:5:\"links\";a:2:{s:7:\"related\";a:1:{s:4:\"href\";s:120:\"http://drupal-vue.docksal/jsonapi/node/article/9da1ebde-4e73-4991-bf7c-4d415c87b0c9/revision_uid?resourceVersion=id%3A16\";}s:4:\"self\";a:1:{s:4:\"href\";s:134:\"http://drupal-vue.docksal/jsonapi/node/article/9da1ebde-4e73-4991-bf7c-4d415c87b0c9/relationships/revision_uid?resourceVersion=id%3A16\";}}}s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:8:\"url.site\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:12:\"revision_log\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:6:\"status\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";b:1;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:3:\"uid\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";a:2:{s:4:\"data\";a:2:{s:4:\"type\";s:10:\"user--user\";s:2:\"id\";s:36:\"ec7c030b-fb0b-4ad3-b234-fc21d64fdc15\";}s:5:\"links\";a:2:{s:7:\"related\";a:1:{s:4:\"href\";s:111:\"http://drupal-vue.docksal/jsonapi/node/article/9da1ebde-4e73-4991-bf7c-4d415c87b0c9/uid?resourceVersion=id%3A16\";}s:4:\"self\";a:1:{s:4:\"href\";s:125:\"http://drupal-vue.docksal/jsonapi/node/article/9da1ebde-4e73-4991-bf7c-4d415c87b0c9/relationships/uid?resourceVersion=id%3A16\";}}}s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:8:\"url.site\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:5:\"title\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";s:8:\"Duis Qui\";s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:7:\"created\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";s:25:\"2019-12-07T14:11:17+00:00\";s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:7:\"changed\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";s:25:\"2019-12-11T13:49:21+00:00\";s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:7:\"promote\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";b:0;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:6:\"sticky\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";b:0;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:16:\"default_langcode\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";b:1;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:29:\"revision_translation_affected\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";b:1;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:4:\"path\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";a:3:{s:5:\"alias\";s:17:\"/article/duis-qui\";s:3:\"pid\";i:18;s:8:\"langcode\";s:2:\"en\";}s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:9:\"menu_link\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";a:2:{s:4:\"data\";N;s:5:\"links\";a:2:{s:7:\"related\";a:1:{s:4:\"href\";s:117:\"http://drupal-vue.docksal/jsonapi/node/article/9da1ebde-4e73-4991-bf7c-4d415c87b0c9/menu_link?resourceVersion=id%3A16\";}s:4:\"self\";a:1:{s:4:\"href\";s:131:\"http://drupal-vue.docksal/jsonapi/node/article/9da1ebde-4e73-4991-bf7c-4d415c87b0c9/relationships/menu_link?resourceVersion=id%3A16\";}}}s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:8:\"url.site\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:4:\"body\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";a:4:{s:5:\"value\";s:3435:\"Diam dolore ea molior os tamen tego vindico. Damnum eligo praesent tego valde. Exerci praemitto premo si te velit. Ea erat euismod fere feugiat nobis pertineo sit usitas vulputate. Bene dolore haero luctus os persto refero vindico ymo. Dolore metuo patria valde. Consequat damnum dolus ex jumentum magna molior usitas valetudo ymo.\n\nAbluo facilisi facilisis iriure iustum occuro tincidunt. Ea natu paratus. Abigo exputo iaceo ibidem immitto loquor occuro vel velit. Genitus modo qui rusticus secundum tincidunt tum veniam venio.\n\nIllum luctus virtus. Abigo distineo duis humo laoreet plaga sudo utinam. Gravis importunus in probo. Euismod exerci feugiat. Eligo premo veniam. Capto ea molior natu nostrud os qui saluto vero. Abluo ideo magna modo pertineo qui. Cui et gravis.\n\nPagus quia secundum te usitas velit. Jumentum nutus tation ymo. Bene iriure melior praesent sino. Aliquam antehabeo dolor jumentum meus nisl plaga roto. Cui eum iriure natu neo os ulciscor vel vindico zelus. Hos probo typicus. Brevitas camur dignissim luctus quidne sudo vicis.\n\nCapto eros gilvus nimis pecus proprius quadrum typicus vulpes. Abigo at cogo damnum ex saluto typicus velit voco. Acsi aliquam commodo dolore humo illum lenis torqueo volutpat. Bene gemino loquor melior olim oppeto praesent quidem wisi. Camur facilisis lenis probo tation ulciscor ullamcorper veniam vindico.\n\nAntehabeo bene usitas. Comis eligo eum mauris probo sino sit. Abico consequat cui enim melior neo quidne sit. Ea esse imputo patria probo velit. Abico caecus iustum melior metuo nobis plaga suscipit tation. Caecus cogo dignissim euismod natu neque occuro utinam uxor vereor. Appellatio dolor elit hos vulpes.\n\nAutem ea eligo esse ideo secundum tum. Abico ideo iusto ullamcorper vulpes. Abbas elit esca euismod haero jumentum nimis refero suscipere. Distineo duis inhibeo zelus. Commoveo consequat incassum meus nunc tamen validus. Comis ea et iriure oppeto.\n\nConventio facilisi nostrud nulla tation tego. Acsi imputo sino. Abigo dolor gilvus haero mauris os refero saepius tincidunt ymo. Dolus esse ille nisl nobis pagus quis turpis. At luptatum mos plaga usitas. Abdo accumsan acsi appellatio consequat cui fere pagus premo proprius.\n\nAliquip gilvus lobortis lucidus nisl populus virtus. Enim exputo natu pecus pertineo pneum quadrum sagaciter veniam. Eum meus neo turpis. Nulla suscipit verto virtus. Abluo brevitas commodo eligo erat fere obruo os premo refero. Aliquam aptent bene ludus nunc quae refoveo venio vero. Nutus odio patria praesent quadrum wisi.\n\nCausa dolus duis magna rusticus veniam. At augue ibidem illum mauris saepius ulciscor. Autem persto utinam veniam. Enim eum jumentum sit tum. Aptent at gravis lucidus nulla premo saepius sagaciter typicus.\n\nCommoveo consectetuer iustum nisl odio pertineo quis similis suscipere valde. Gemino gravis quia. Hendrerit imputo lenis meus nimis proprius roto sudo zelus. Abdo lenis luptatum paulatim quibus utinam. Antehabeo dolore immitto mos turpis typicus vero. Capto dolor immitto occuro os refero turpis utinam virtus ymo.\n\nAmet brevitas defui genitus haero iriure zelus. Interdico lenis similis vereor. Fere jugis pala utinam utrum. Iustum obruo odio patria ratis ulciscor. Abbas brevitas premo. Facilisi macto pecus plaga quadrum roto turpis volutpat vulputate. Causa erat oppeto sudo ymo. Hos huic iustum praesent premo sagaciter verto. Abico eu ludus roto sed. Abluo eu gemino magna nunc suscipit voco.\n\n\";s:6:\"format\";s:10:\"plain_text\";s:9:\"processed\";s:3507:\"<p>Diam dolore ea molior os tamen tego vindico. Damnum eligo praesent tego valde. Exerci praemitto premo si te velit. Ea erat euismod fere feugiat nobis pertineo sit usitas vulputate. Bene dolore haero luctus os persto refero vindico ymo. Dolore metuo patria valde. Consequat damnum dolus ex jumentum magna molior usitas valetudo ymo.</p>\n<p>Abluo facilisi facilisis iriure iustum occuro tincidunt. Ea natu paratus. Abigo exputo iaceo ibidem immitto loquor occuro vel velit. Genitus modo qui rusticus secundum tincidunt tum veniam venio.</p>\n<p>Illum luctus virtus. Abigo distineo duis humo laoreet plaga sudo utinam. Gravis importunus in probo. Euismod exerci feugiat. Eligo premo veniam. Capto ea molior natu nostrud os qui saluto vero. Abluo ideo magna modo pertineo qui. Cui et gravis.</p>\n<p>Pagus quia secundum te usitas velit. Jumentum nutus tation ymo. Bene iriure melior praesent sino. Aliquam antehabeo dolor jumentum meus nisl plaga roto. Cui eum iriure natu neo os ulciscor vel vindico zelus. Hos probo typicus. Brevitas camur dignissim luctus quidne sudo vicis.</p>\n<p>Capto eros gilvus nimis pecus proprius quadrum typicus vulpes. Abigo at cogo damnum ex saluto typicus velit voco. Acsi aliquam commodo dolore humo illum lenis torqueo volutpat. Bene gemino loquor melior olim oppeto praesent quidem wisi. Camur facilisis lenis probo tation ulciscor ullamcorper veniam vindico.</p>\n<p>Antehabeo bene usitas. Comis eligo eum mauris probo sino sit. Abico consequat cui enim melior neo quidne sit. Ea esse imputo patria probo velit. Abico caecus iustum melior metuo nobis plaga suscipit tation. Caecus cogo dignissim euismod natu neque occuro utinam uxor vereor. Appellatio dolor elit hos vulpes.</p>\n<p>Autem ea eligo esse ideo secundum tum. Abico ideo iusto ullamcorper vulpes. Abbas elit esca euismod haero jumentum nimis refero suscipere. Distineo duis inhibeo zelus. Commoveo consequat incassum meus nunc tamen validus. Comis ea et iriure oppeto.</p>\n<p>Conventio facilisi nostrud nulla tation tego. Acsi imputo sino. Abigo dolor gilvus haero mauris os refero saepius tincidunt ymo. Dolus esse ille nisl nobis pagus quis turpis. At luptatum mos plaga usitas. Abdo accumsan acsi appellatio consequat cui fere pagus premo proprius.</p>\n<p>Aliquip gilvus lobortis lucidus nisl populus virtus. Enim exputo natu pecus pertineo pneum quadrum sagaciter veniam. Eum meus neo turpis. Nulla suscipit verto virtus. Abluo brevitas commodo eligo erat fere obruo os premo refero. Aliquam aptent bene ludus nunc quae refoveo venio vero. Nutus odio patria praesent quadrum wisi.</p>\n<p>Causa dolus duis magna rusticus veniam. At augue ibidem illum mauris saepius ulciscor. Autem persto utinam veniam. Enim eum jumentum sit tum. Aptent at gravis lucidus nulla premo saepius sagaciter typicus.</p>\n<p>Commoveo consectetuer iustum nisl odio pertineo quis similis suscipere valde. Gemino gravis quia. Hendrerit imputo lenis meus nimis proprius roto sudo zelus. Abdo lenis luptatum paulatim quibus utinam. Antehabeo dolore immitto mos turpis typicus vero. Capto dolor immitto occuro os refero turpis utinam virtus ymo.</p>\n<p>Amet brevitas defui genitus haero iriure zelus. Interdico lenis similis vereor. Fere jugis pala utinam utrum. Iustum obruo odio patria ratis ulciscor. Abbas brevitas premo. Facilisi macto pecus plaga quadrum roto turpis volutpat vulputate. Causa erat oppeto sudo ymo. Hos huic iustum praesent premo sagaciter verto. Abico eu ludus roto sed. Abluo eu gemino magna nunc suscipit voco.</p>\n\";s:7:\"summary\";s:3435:\"Diam dolore ea molior os tamen tego vindico. Damnum eligo praesent tego valde. Exerci praemitto premo si te velit. Ea erat euismod fere feugiat nobis pertineo sit usitas vulputate. Bene dolore haero luctus os persto refero vindico ymo. Dolore metuo patria valde. Consequat damnum dolus ex jumentum magna molior usitas valetudo ymo.\n\nAbluo facilisi facilisis iriure iustum occuro tincidunt. Ea natu paratus. Abigo exputo iaceo ibidem immitto loquor occuro vel velit. Genitus modo qui rusticus secundum tincidunt tum veniam venio.\n\nIllum luctus virtus. Abigo distineo duis humo laoreet plaga sudo utinam. Gravis importunus in probo. Euismod exerci feugiat. Eligo premo veniam. Capto ea molior natu nostrud os qui saluto vero. Abluo ideo magna modo pertineo qui. Cui et gravis.\n\nPagus quia secundum te usitas velit. Jumentum nutus tation ymo. Bene iriure melior praesent sino. Aliquam antehabeo dolor jumentum meus nisl plaga roto. Cui eum iriure natu neo os ulciscor vel vindico zelus. Hos probo typicus. Brevitas camur dignissim luctus quidne sudo vicis.\n\nCapto eros gilvus nimis pecus proprius quadrum typicus vulpes. Abigo at cogo damnum ex saluto typicus velit voco. Acsi aliquam commodo dolore humo illum lenis torqueo volutpat. Bene gemino loquor melior olim oppeto praesent quidem wisi. Camur facilisis lenis probo tation ulciscor ullamcorper veniam vindico.\n\nAntehabeo bene usitas. Comis eligo eum mauris probo sino sit. Abico consequat cui enim melior neo quidne sit. Ea esse imputo patria probo velit. Abico caecus iustum melior metuo nobis plaga suscipit tation. Caecus cogo dignissim euismod natu neque occuro utinam uxor vereor. Appellatio dolor elit hos vulpes.\n\nAutem ea eligo esse ideo secundum tum. Abico ideo iusto ullamcorper vulpes. Abbas elit esca euismod haero jumentum nimis refero suscipere. Distineo duis inhibeo zelus. Commoveo consequat incassum meus nunc tamen validus. Comis ea et iriure oppeto.\n\nConventio facilisi nostrud nulla tation tego. Acsi imputo sino. Abigo dolor gilvus haero mauris os refero saepius tincidunt ymo. Dolus esse ille nisl nobis pagus quis turpis. At luptatum mos plaga usitas. Abdo accumsan acsi appellatio consequat cui fere pagus premo proprius.\n\nAliquip gilvus lobortis lucidus nisl populus virtus. Enim exputo natu pecus pertineo pneum quadrum sagaciter veniam. Eum meus neo turpis. Nulla suscipit verto virtus. Abluo brevitas commodo eligo erat fere obruo os premo refero. Aliquam aptent bene ludus nunc quae refoveo venio vero. Nutus odio patria praesent quadrum wisi.\n\nCausa dolus duis magna rusticus veniam. At augue ibidem illum mauris saepius ulciscor. Autem persto utinam veniam. Enim eum jumentum sit tum. Aptent at gravis lucidus nulla premo saepius sagaciter typicus.\n\nCommoveo consectetuer iustum nisl odio pertineo quis similis suscipere valde. Gemino gravis quia. Hendrerit imputo lenis meus nimis proprius roto sudo zelus. Abdo lenis luptatum paulatim quibus utinam. Antehabeo dolore immitto mos turpis typicus vero. Capto dolor immitto occuro os refero turpis utinam virtus ymo.\n\nAmet brevitas defui genitus haero iriure zelus. Interdico lenis similis vereor. Fere jugis pala utinam utrum. Iustum obruo odio patria ratis ulciscor. Abbas brevitas premo. Facilisi macto pecus plaga quadrum roto turpis volutpat vulputate. Causa erat oppeto sudo ymo. Hos huic iustum praesent premo sagaciter verto. Abico eu ludus roto sed. Abluo eu gemino magna nunc suscipit voco.\n\n\";}s:16:\"\0*\0cacheContexts\";a:3:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:1:{i:0;s:31:\"config:filter.format.plain_text\";}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:7:\"comment\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";a:6:{s:6:\"status\";i:0;s:3:\"cid\";i:0;s:22:\"last_comment_timestamp\";i:1576072161;s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";i:1;s:13:\"comment_count\";i:0;}s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:11:\"field_image\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";a:2:{s:4:\"data\";a:3:{s:4:\"type\";s:10:\"file--file\";s:2:\"id\";s:36:\"a299500f-c005-4762-a4c4-e729767c70cb\";s:4:\"meta\";a:4:{s:3:\"alt\";s:67:\"Enim fere wisi. Abigo brevitas capto facilisis gravis imputo ratis.\";s:5:\"title\";s:35:\"Abico brevitas cogo natu sagaciter.\";s:5:\"width\";i:447;s:6:\"height\";i:148;}}s:5:\"links\";a:2:{s:7:\"related\";a:1:{s:4:\"href\";s:119:\"http://drupal-vue.docksal/jsonapi/node/article/9da1ebde-4e73-4991-bf7c-4d415c87b0c9/field_image?resourceVersion=id%3A16\";}s:4:\"self\";a:1:{s:4:\"href\";s:133:\"http://drupal-vue.docksal/jsonapi/node/article/9da1ebde-4e73-4991-bf7c-4d415c87b0c9/relationships/field_image?resourceVersion=id%3A16\";}}}s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:8:\"url.site\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:10:\"field_tags\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";a:2:{s:4:\"data\";a:1:{i:0;a:2:{s:4:\"type\";s:19:\"taxonomy_term--tags\";s:2:\"id\";s:36:\"9a1e6498-2bec-42aa-b9e2-ce15b277f396\";}}s:5:\"links\";a:2:{s:7:\"related\";a:1:{s:4:\"href\";s:118:\"http://drupal-vue.docksal/jsonapi/node/article/9da1ebde-4e73-4991-bf7c-4d415c87b0c9/field_tags?resourceVersion=id%3A16\";}s:4:\"self\";a:1:{s:4:\"href\";s:132:\"http://drupal-vue.docksal/jsonapi/node/article/9da1ebde-4e73-4991-bf7c-4d415c87b0c9/relationships/field_tags?resourceVersion=id%3A16\";}}}s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:8:\"url.site\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}',-1,1576074379.771,1,'config:filter.format.plain_text node:14 rendered','12'),('node--article:a53170e4-4e28-4f3b-bac6-e882a81f8057','a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:2:{i:0;s:13:\"node--article\";i:1;s:36:\"a53170e4-4e28-4f3b-bac6-e882a81f8057\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:30:\"url.query_args:resourceVersion\";i:3;s:8:\"url.site\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:filter.format.plain_text\";i:1;s:6:\"node:4\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:22:\"jsonapi_normalizations\";}}',-1,1576074379.623,1,'config:filter.format.plain_text node:4 rendered','12'),('node--article:a53170e4-4e28-4f3b-bac6-e882a81f8057:[languages:language_interface]=en:[theme]=vue_js:[url.query_args:resourceVersion]=:[url.site]=http://drupal-vue.docksal:[user.permissions]=9df6526d27602608874c4be7a44606b3615111688e40638477eb19d5e53ceb54','a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";s:0:\"\";s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:30:\"url.query_args:resourceVersion\";i:3;s:8:\"url.site\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:filter.format.plain_text\";i:1;s:6:\"node:4\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:5:\"#data\";}s:5:\"#data\";a:2:{s:4:\"base\";a:3:{s:4:\"type\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";s:13:\"node--article\";s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:2:\"id\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";s:36:\"a53170e4-4e28-4f3b-bac6-e882a81f8057\";s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:5:\"links\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";a:1:{s:4:\"self\";a:1:{s:4:\"href\";s:106:\"http://drupal-vue.docksal/jsonapi/node/article/a53170e4-4e28-4f3b-bac6-e882a81f8057?resourceVersion=id%3A6\";}}s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:8:\"url.site\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}s:6:\"fields\";a:22:{s:20:\"drupal_internal__nid\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";i:4;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:20:\"drupal_internal__vid\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";i:6;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:8:\"langcode\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";s:2:\"en\";s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:9:\"node_type\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";a:2:{s:4:\"data\";a:2:{s:4:\"type\";s:20:\"node_type--node_type\";s:2:\"id\";s:36:\"275c4e97-0541-4af2-bcc2-936674c4eb3b\";}s:5:\"links\";a:2:{s:7:\"related\";a:1:{s:4:\"href\";s:116:\"http://drupal-vue.docksal/jsonapi/node/article/a53170e4-4e28-4f3b-bac6-e882a81f8057/node_type?resourceVersion=id%3A6\";}s:4:\"self\";a:1:{s:4:\"href\";s:130:\"http://drupal-vue.docksal/jsonapi/node/article/a53170e4-4e28-4f3b-bac6-e882a81f8057/relationships/node_type?resourceVersion=id%3A6\";}}}s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:8:\"url.site\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:18:\"revision_timestamp\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";s:25:\"2019-12-11T13:49:21+00:00\";s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:12:\"revision_uid\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";a:2:{s:4:\"data\";a:2:{s:4:\"type\";s:10:\"user--user\";s:2:\"id\";s:36:\"ec7c030b-fb0b-4ad3-b234-fc21d64fdc15\";}s:5:\"links\";a:2:{s:7:\"related\";a:1:{s:4:\"href\";s:119:\"http://drupal-vue.docksal/jsonapi/node/article/a53170e4-4e28-4f3b-bac6-e882a81f8057/revision_uid?resourceVersion=id%3A6\";}s:4:\"self\";a:1:{s:4:\"href\";s:133:\"http://drupal-vue.docksal/jsonapi/node/article/a53170e4-4e28-4f3b-bac6-e882a81f8057/relationships/revision_uid?resourceVersion=id%3A6\";}}}s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:8:\"url.site\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:12:\"revision_log\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:6:\"status\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";b:1;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:3:\"uid\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";a:2:{s:4:\"data\";a:2:{s:4:\"type\";s:10:\"user--user\";s:2:\"id\";s:36:\"ec7c030b-fb0b-4ad3-b234-fc21d64fdc15\";}s:5:\"links\";a:2:{s:7:\"related\";a:1:{s:4:\"href\";s:110:\"http://drupal-vue.docksal/jsonapi/node/article/a53170e4-4e28-4f3b-bac6-e882a81f8057/uid?resourceVersion=id%3A6\";}s:4:\"self\";a:1:{s:4:\"href\";s:124:\"http://drupal-vue.docksal/jsonapi/node/article/a53170e4-4e28-4f3b-bac6-e882a81f8057/relationships/uid?resourceVersion=id%3A6\";}}}s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:8:\"url.site\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:5:\"title\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";s:5:\"Abluo\";s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:7:\"created\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";s:25:\"2019-12-07T18:53:09+00:00\";s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:7:\"changed\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";s:25:\"2019-12-11T13:49:21+00:00\";s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:7:\"promote\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";b:0;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:6:\"sticky\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";b:0;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:16:\"default_langcode\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";b:1;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:29:\"revision_translation_affected\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";b:1;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:4:\"path\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";a:3:{s:5:\"alias\";s:14:\"/article/abluo\";s:3:\"pid\";i:8;s:8:\"langcode\";s:2:\"en\";}s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:9:\"menu_link\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";a:2:{s:4:\"data\";N;s:5:\"links\";a:2:{s:7:\"related\";a:1:{s:4:\"href\";s:116:\"http://drupal-vue.docksal/jsonapi/node/article/a53170e4-4e28-4f3b-bac6-e882a81f8057/menu_link?resourceVersion=id%3A6\";}s:4:\"self\";a:1:{s:4:\"href\";s:130:\"http://drupal-vue.docksal/jsonapi/node/article/a53170e4-4e28-4f3b-bac6-e882a81f8057/relationships/menu_link?resourceVersion=id%3A6\";}}}s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:8:\"url.site\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:4:\"body\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";a:4:{s:5:\"value\";s:3795:\"Et scisco tego usitas. Conventio mauris qui sudo tum. Conventio humo importunus. Aliquam autem blandit damnum imputo pneum tego vindico voco wisi. Molior nisl sagaciter sed. Esse oppeto suscipere. Gilvus immitto jumentum sudo. Aliquip si turpis. Adipiscing amet augue. Abluo augue dignissim exputo lenis olim probo tation.\n\nConventio euismod gilvus iriure minim nutus verto. Bene iaceo illum jus letalis loquor meus suscipit vero. Autem causa defui elit lenis macto quae rusticus. Abbas abdo et facilisis gemino haero similis utinam. Cui dolor duis incassum pneum populus. Aliquam damnum genitus melior neque odio saepius suscipere.\n\nDiam jugis lenis mauris minim pecus voco. Causa commodo cui eu eum natu praesent sagaciter ymo. Abigo eum hos iustum nibh plaga refero vel virtus ymo. Gemino hendrerit hos incassum jugis quidem vel. Autem duis eu illum pertineo plaga.\n\nHos interdico ullamcorper. Plaga suscipit ut ymo. Abbas aliquip cogo ea facilisis obruo proprius refoveo si. Olim quidne suscipere. Caecus nostrud populus tation. Et hos jus uxor. Duis haero iusto mos premo quidne quis tamen turpis. Ad eligo eros paratus quibus. Enim genitus pagus pecus pertineo pneum praesent te verto volutpat.\n\nMos nunc oppeto praemitto praesent saepius vereor. Dolus elit hendrerit jumentum minim paratus persto saluto ullamcorper. Abbas abico huic nisl populus probo qui uxor venio vindico. Distineo dolus exputo genitus ideo iriure meus nimis proprius. Ideo immitto imputo melior nulla sudo tation valetudo volutpat. Conventio duis ille meus paratus scisco sudo. Mos neo ulciscor. Adipiscing dolus eu molior nulla oppeto tum.\n\nAd commodo commoveo decet lenis nibh nimis oppeto vindico. Ea facilisis genitus lobortis luctus nutus pala. Eligo odio os utrum. Aptent elit enim gravis iaceo jus paratus suscipere. Causa jus meus nisl praemitto. Comis humo in. Abluo consectetuer esca ibidem quis validus vulputate. Caecus capto consectetuer distineo in lucidus macto mauris odio zelus. Abigo cogo consectetuer consequat enim esse gravis sed vero vulputate.\n\nEsca fere illum mos praesent suscipit utinam. Blandit exerci hos minim nibh pecus probo quae typicus veniam. Ex iriure nisl qui saepius saluto suscipere. Camur et genitus iusto nobis olim pagus tamen vereor.\n\nCaecus commodo iaceo lobortis os quidne ulciscor. Appellatio elit jugis loquor meus pneum quibus tincidunt vindico. Lenis pagus pecus tation usitas. At esse jugis pertineo premo quis. Dolor dolore dolus in os vereor vulputate. Abigo diam gemino iaceo letalis sudo vulpes. Accumsan brevitas ea erat eum facilisi facilisis jumentum ratis singularis.\n\nAptent augue importunus metuo nulla olim paulatim populus. Abigo aliquam exputo humo metuo nulla paratus. Cui decet dolor in interdico lucidus minim persto sino utrum. Suscipere vero vulpes. Abluo commodo ibidem macto nibh quadrum. Aliquip defui dolor huic in nibh nunc torqueo. Cogo diam nimis premo typicus valetudo. Duis eligo iriure luptatum nimis nobis oppeto secundum similis wisi. Diam gilvus imputo sudo volutpat.\n\nAbbas camur mauris pneum quis uxor vicis ymo. Comis euismod occuro quibus singularis verto. Abluo defui dolore exerci qui. Dolor eros hendrerit letalis lucidus pertineo quibus vulputate zelus. Brevitas commoveo nulla torqueo ulciscor. Augue cui importunus interdico pagus. Acsi aliquam esse jus ludus sed tamen. Consectetuer macto natu neo neque.\n\nAliquip antehabeo distineo dolore modo nobis paratus probo singularis validus. Aliquip causa exputo jugis mauris melior qui refoveo valetudo. Cui esca metuo meus nimis sino. Damnum interdico pala paratus patria praemitto sed singularis tego.\n\nDolore hendrerit humo minim neo nimis nostrud nutus obruo tum. Abigo cogo importunus occuro quibus. At brevitas esca iaceo tation. Ea fere huic iriure magna saluto vulputate.\n\n\";s:6:\"format\";s:10:\"plain_text\";s:9:\"processed\";s:3867:\"<p>Et scisco tego usitas. Conventio mauris qui sudo tum. Conventio humo importunus. Aliquam autem blandit damnum imputo pneum tego vindico voco wisi. Molior nisl sagaciter sed. Esse oppeto suscipere. Gilvus immitto jumentum sudo. Aliquip si turpis. Adipiscing amet augue. Abluo augue dignissim exputo lenis olim probo tation.</p>\n<p>Conventio euismod gilvus iriure minim nutus verto. Bene iaceo illum jus letalis loquor meus suscipit vero. Autem causa defui elit lenis macto quae rusticus. Abbas abdo et facilisis gemino haero similis utinam. Cui dolor duis incassum pneum populus. Aliquam damnum genitus melior neque odio saepius suscipere.</p>\n<p>Diam jugis lenis mauris minim pecus voco. Causa commodo cui eu eum natu praesent sagaciter ymo. Abigo eum hos iustum nibh plaga refero vel virtus ymo. Gemino hendrerit hos incassum jugis quidem vel. Autem duis eu illum pertineo plaga.</p>\n<p>Hos interdico ullamcorper. Plaga suscipit ut ymo. Abbas aliquip cogo ea facilisis obruo proprius refoveo si. Olim quidne suscipere. Caecus nostrud populus tation. Et hos jus uxor. Duis haero iusto mos premo quidne quis tamen turpis. Ad eligo eros paratus quibus. Enim genitus pagus pecus pertineo pneum praesent te verto volutpat.</p>\n<p>Mos nunc oppeto praemitto praesent saepius vereor. Dolus elit hendrerit jumentum minim paratus persto saluto ullamcorper. Abbas abico huic nisl populus probo qui uxor venio vindico. Distineo dolus exputo genitus ideo iriure meus nimis proprius. Ideo immitto imputo melior nulla sudo tation valetudo volutpat. Conventio duis ille meus paratus scisco sudo. Mos neo ulciscor. Adipiscing dolus eu molior nulla oppeto tum.</p>\n<p>Ad commodo commoveo decet lenis nibh nimis oppeto vindico. Ea facilisis genitus lobortis luctus nutus pala. Eligo odio os utrum. Aptent elit enim gravis iaceo jus paratus suscipere. Causa jus meus nisl praemitto. Comis humo in. Abluo consectetuer esca ibidem quis validus vulputate. Caecus capto consectetuer distineo in lucidus macto mauris odio zelus. Abigo cogo consectetuer consequat enim esse gravis sed vero vulputate.</p>\n<p>Esca fere illum mos praesent suscipit utinam. Blandit exerci hos minim nibh pecus probo quae typicus veniam. Ex iriure nisl qui saepius saluto suscipere. Camur et genitus iusto nobis olim pagus tamen vereor.</p>\n<p>Caecus commodo iaceo lobortis os quidne ulciscor. Appellatio elit jugis loquor meus pneum quibus tincidunt vindico. Lenis pagus pecus tation usitas. At esse jugis pertineo premo quis. Dolor dolore dolus in os vereor vulputate. Abigo diam gemino iaceo letalis sudo vulpes. Accumsan brevitas ea erat eum facilisi facilisis jumentum ratis singularis.</p>\n<p>Aptent augue importunus metuo nulla olim paulatim populus. Abigo aliquam exputo humo metuo nulla paratus. Cui decet dolor in interdico lucidus minim persto sino utrum. Suscipere vero vulpes. Abluo commodo ibidem macto nibh quadrum. Aliquip defui dolor huic in nibh nunc torqueo. Cogo diam nimis premo typicus valetudo. Duis eligo iriure luptatum nimis nobis oppeto secundum similis wisi. Diam gilvus imputo sudo volutpat.</p>\n<p>Abbas camur mauris pneum quis uxor vicis ymo. Comis euismod occuro quibus singularis verto. Abluo defui dolore exerci qui. Dolor eros hendrerit letalis lucidus pertineo quibus vulputate zelus. Brevitas commoveo nulla torqueo ulciscor. Augue cui importunus interdico pagus. Acsi aliquam esse jus ludus sed tamen. Consectetuer macto natu neo neque.</p>\n<p>Aliquip antehabeo distineo dolore modo nobis paratus probo singularis validus. Aliquip causa exputo jugis mauris melior qui refoveo valetudo. Cui esca metuo meus nimis sino. Damnum interdico pala paratus patria praemitto sed singularis tego.</p>\n<p>Dolore hendrerit humo minim neo nimis nostrud nutus obruo tum. Abigo cogo importunus occuro quibus. At brevitas esca iaceo tation. Ea fere huic iriure magna saluto vulputate.</p>\n\";s:7:\"summary\";s:3795:\"Et scisco tego usitas. Conventio mauris qui sudo tum. Conventio humo importunus. Aliquam autem blandit damnum imputo pneum tego vindico voco wisi. Molior nisl sagaciter sed. Esse oppeto suscipere. Gilvus immitto jumentum sudo. Aliquip si turpis. Adipiscing amet augue. Abluo augue dignissim exputo lenis olim probo tation.\n\nConventio euismod gilvus iriure minim nutus verto. Bene iaceo illum jus letalis loquor meus suscipit vero. Autem causa defui elit lenis macto quae rusticus. Abbas abdo et facilisis gemino haero similis utinam. Cui dolor duis incassum pneum populus. Aliquam damnum genitus melior neque odio saepius suscipere.\n\nDiam jugis lenis mauris minim pecus voco. Causa commodo cui eu eum natu praesent sagaciter ymo. Abigo eum hos iustum nibh plaga refero vel virtus ymo. Gemino hendrerit hos incassum jugis quidem vel. Autem duis eu illum pertineo plaga.\n\nHos interdico ullamcorper. Plaga suscipit ut ymo. Abbas aliquip cogo ea facilisis obruo proprius refoveo si. Olim quidne suscipere. Caecus nostrud populus tation. Et hos jus uxor. Duis haero iusto mos premo quidne quis tamen turpis. Ad eligo eros paratus quibus. Enim genitus pagus pecus pertineo pneum praesent te verto volutpat.\n\nMos nunc oppeto praemitto praesent saepius vereor. Dolus elit hendrerit jumentum minim paratus persto saluto ullamcorper. Abbas abico huic nisl populus probo qui uxor venio vindico. Distineo dolus exputo genitus ideo iriure meus nimis proprius. Ideo immitto imputo melior nulla sudo tation valetudo volutpat. Conventio duis ille meus paratus scisco sudo. Mos neo ulciscor. Adipiscing dolus eu molior nulla oppeto tum.\n\nAd commodo commoveo decet lenis nibh nimis oppeto vindico. Ea facilisis genitus lobortis luctus nutus pala. Eligo odio os utrum. Aptent elit enim gravis iaceo jus paratus suscipere. Causa jus meus nisl praemitto. Comis humo in. Abluo consectetuer esca ibidem quis validus vulputate. Caecus capto consectetuer distineo in lucidus macto mauris odio zelus. Abigo cogo consectetuer consequat enim esse gravis sed vero vulputate.\n\nEsca fere illum mos praesent suscipit utinam. Blandit exerci hos minim nibh pecus probo quae typicus veniam. Ex iriure nisl qui saepius saluto suscipere. Camur et genitus iusto nobis olim pagus tamen vereor.\n\nCaecus commodo iaceo lobortis os quidne ulciscor. Appellatio elit jugis loquor meus pneum quibus tincidunt vindico. Lenis pagus pecus tation usitas. At esse jugis pertineo premo quis. Dolor dolore dolus in os vereor vulputate. Abigo diam gemino iaceo letalis sudo vulpes. Accumsan brevitas ea erat eum facilisi facilisis jumentum ratis singularis.\n\nAptent augue importunus metuo nulla olim paulatim populus. Abigo aliquam exputo humo metuo nulla paratus. Cui decet dolor in interdico lucidus minim persto sino utrum. Suscipere vero vulpes. Abluo commodo ibidem macto nibh quadrum. Aliquip defui dolor huic in nibh nunc torqueo. Cogo diam nimis premo typicus valetudo. Duis eligo iriure luptatum nimis nobis oppeto secundum similis wisi. Diam gilvus imputo sudo volutpat.\n\nAbbas camur mauris pneum quis uxor vicis ymo. Comis euismod occuro quibus singularis verto. Abluo defui dolore exerci qui. Dolor eros hendrerit letalis lucidus pertineo quibus vulputate zelus. Brevitas commoveo nulla torqueo ulciscor. Augue cui importunus interdico pagus. Acsi aliquam esse jus ludus sed tamen. Consectetuer macto natu neo neque.\n\nAliquip antehabeo distineo dolore modo nobis paratus probo singularis validus. Aliquip causa exputo jugis mauris melior qui refoveo valetudo. Cui esca metuo meus nimis sino. Damnum interdico pala paratus patria praemitto sed singularis tego.\n\nDolore hendrerit humo minim neo nimis nostrud nutus obruo tum. Abigo cogo importunus occuro quibus. At brevitas esca iaceo tation. Ea fere huic iriure magna saluto vulputate.\n\n\";}s:16:\"\0*\0cacheContexts\";a:3:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:1:{i:0;s:31:\"config:filter.format.plain_text\";}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:7:\"comment\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";a:6:{s:6:\"status\";i:2;s:3:\"cid\";i:0;s:22:\"last_comment_timestamp\";i:1576072161;s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";i:1;s:13:\"comment_count\";i:0;}s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:11:\"field_image\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";a:2:{s:4:\"data\";a:3:{s:4:\"type\";s:10:\"file--file\";s:2:\"id\";s:36:\"8ef6ad8a-36f3-40c8-a6a8-a74f30ea1f26\";s:4:\"meta\";a:4:{s:3:\"alt\";s:37:\"Eu praemitto refero tego ullamcorper.\";s:5:\"title\";s:28:\"Causa esca natu refero tego.\";s:5:\"width\";i:303;s:6:\"height\";i:373;}}s:5:\"links\";a:2:{s:7:\"related\";a:1:{s:4:\"href\";s:118:\"http://drupal-vue.docksal/jsonapi/node/article/a53170e4-4e28-4f3b-bac6-e882a81f8057/field_image?resourceVersion=id%3A6\";}s:4:\"self\";a:1:{s:4:\"href\";s:132:\"http://drupal-vue.docksal/jsonapi/node/article/a53170e4-4e28-4f3b-bac6-e882a81f8057/relationships/field_image?resourceVersion=id%3A6\";}}}s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:8:\"url.site\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:10:\"field_tags\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";a:2:{s:4:\"data\";a:2:{i:0;a:2:{s:4:\"type\";s:19:\"taxonomy_term--tags\";s:2:\"id\";s:36:\"1eb39cc2-ffaf-4d5a-923f-e033cec7595b\";}i:1;a:2:{s:4:\"type\";s:19:\"taxonomy_term--tags\";s:2:\"id\";s:36:\"e5db34cf-d601-4d5b-ada3-0a5d097fb4a6\";}}s:5:\"links\";a:2:{s:7:\"related\";a:1:{s:4:\"href\";s:117:\"http://drupal-vue.docksal/jsonapi/node/article/a53170e4-4e28-4f3b-bac6-e882a81f8057/field_tags?resourceVersion=id%3A6\";}s:4:\"self\";a:1:{s:4:\"href\";s:131:\"http://drupal-vue.docksal/jsonapi/node/article/a53170e4-4e28-4f3b-bac6-e882a81f8057/relationships/field_tags?resourceVersion=id%3A6\";}}}s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:8:\"url.site\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}',-1,1576074379.626,1,'config:filter.format.plain_text node:4 rendered','12'),('node--article:a85668ad-369b-46fd-aebb-041bc681b8ea','a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:2:{i:0;s:13:\"node--article\";i:1;s:36:\"a85668ad-369b-46fd-aebb-041bc681b8ea\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:30:\"url.query_args:resourceVersion\";i:3;s:8:\"url.site\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:filter.format.plain_text\";i:1;s:7:\"node:12\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:22:\"jsonapi_normalizations\";}}',-1,1576074379.739,1,'config:filter.format.plain_text node:12 rendered','12'),('node--article:a85668ad-369b-46fd-aebb-041bc681b8ea:[languages:language_interface]=en:[theme]=vue_js:[url.query_args:resourceVersion]=:[url.site]=http://drupal-vue.docksal:[user.permissions]=9df6526d27602608874c4be7a44606b3615111688e40638477eb19d5e53ceb54','a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";s:0:\"\";s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:30:\"url.query_args:resourceVersion\";i:3;s:8:\"url.site\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:filter.format.plain_text\";i:1;s:7:\"node:12\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:5:\"#data\";}s:5:\"#data\";a:2:{s:4:\"base\";a:3:{s:4:\"type\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";s:13:\"node--article\";s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:2:\"id\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";s:36:\"a85668ad-369b-46fd-aebb-041bc681b8ea\";s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:5:\"links\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";a:1:{s:4:\"self\";a:1:{s:4:\"href\";s:107:\"http://drupal-vue.docksal/jsonapi/node/article/a85668ad-369b-46fd-aebb-041bc681b8ea?resourceVersion=id%3A14\";}}s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:8:\"url.site\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}s:6:\"fields\";a:22:{s:20:\"drupal_internal__nid\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";i:12;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:20:\"drupal_internal__vid\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";i:14;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:8:\"langcode\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";s:2:\"en\";s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:9:\"node_type\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";a:2:{s:4:\"data\";a:2:{s:4:\"type\";s:20:\"node_type--node_type\";s:2:\"id\";s:36:\"275c4e97-0541-4af2-bcc2-936674c4eb3b\";}s:5:\"links\";a:2:{s:7:\"related\";a:1:{s:4:\"href\";s:117:\"http://drupal-vue.docksal/jsonapi/node/article/a85668ad-369b-46fd-aebb-041bc681b8ea/node_type?resourceVersion=id%3A14\";}s:4:\"self\";a:1:{s:4:\"href\";s:131:\"http://drupal-vue.docksal/jsonapi/node/article/a85668ad-369b-46fd-aebb-041bc681b8ea/relationships/node_type?resourceVersion=id%3A14\";}}}s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:8:\"url.site\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:18:\"revision_timestamp\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";s:25:\"2019-12-11T13:49:21+00:00\";s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:12:\"revision_uid\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";a:2:{s:4:\"data\";a:2:{s:4:\"type\";s:10:\"user--user\";s:2:\"id\";s:36:\"ec7c030b-fb0b-4ad3-b234-fc21d64fdc15\";}s:5:\"links\";a:2:{s:7:\"related\";a:1:{s:4:\"href\";s:120:\"http://drupal-vue.docksal/jsonapi/node/article/a85668ad-369b-46fd-aebb-041bc681b8ea/revision_uid?resourceVersion=id%3A14\";}s:4:\"self\";a:1:{s:4:\"href\";s:134:\"http://drupal-vue.docksal/jsonapi/node/article/a85668ad-369b-46fd-aebb-041bc681b8ea/relationships/revision_uid?resourceVersion=id%3A14\";}}}s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:8:\"url.site\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:12:\"revision_log\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:6:\"status\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";b:1;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:3:\"uid\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";a:2:{s:4:\"data\";a:2:{s:4:\"type\";s:10:\"user--user\";s:2:\"id\";s:36:\"ec7c030b-fb0b-4ad3-b234-fc21d64fdc15\";}s:5:\"links\";a:2:{s:7:\"related\";a:1:{s:4:\"href\";s:111:\"http://drupal-vue.docksal/jsonapi/node/article/a85668ad-369b-46fd-aebb-041bc681b8ea/uid?resourceVersion=id%3A14\";}s:4:\"self\";a:1:{s:4:\"href\";s:125:\"http://drupal-vue.docksal/jsonapi/node/article/a85668ad-369b-46fd-aebb-041bc681b8ea/relationships/uid?resourceVersion=id%3A14\";}}}s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:8:\"url.site\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:5:\"title\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";s:12:\"Iaceo Patria\";s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:7:\"created\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";s:25:\"2019-12-09T04:34:56+00:00\";s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:7:\"changed\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";s:25:\"2019-12-11T13:49:21+00:00\";s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:7:\"promote\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";b:0;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:6:\"sticky\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";b:0;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:16:\"default_langcode\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";b:1;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:29:\"revision_translation_affected\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";b:1;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:4:\"path\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";a:3:{s:5:\"alias\";s:21:\"/article/iaceo-patria\";s:3:\"pid\";i:16;s:8:\"langcode\";s:2:\"en\";}s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:9:\"menu_link\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";a:2:{s:4:\"data\";N;s:5:\"links\";a:2:{s:7:\"related\";a:1:{s:4:\"href\";s:117:\"http://drupal-vue.docksal/jsonapi/node/article/a85668ad-369b-46fd-aebb-041bc681b8ea/menu_link?resourceVersion=id%3A14\";}s:4:\"self\";a:1:{s:4:\"href\";s:131:\"http://drupal-vue.docksal/jsonapi/node/article/a85668ad-369b-46fd-aebb-041bc681b8ea/relationships/menu_link?resourceVersion=id%3A14\";}}}s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:8:\"url.site\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:4:\"body\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";a:4:{s:5:\"value\";s:3788:\"Abico duis gravis illum lenis quae suscipere venio vicis. At ille os. Abluo cui damnum ludus te tego. Amet paulatim premo. Aliquam bene capto defui elit in. Eum ludus magna plaga qui. Antehabeo commoveo dolore macto nobis saepius volutpat.\n\nExerci valetudo verto vulpes. Dolore nunc venio. Blandit esse euismod meus patria virtus. Abico loquor pneum roto rusticus saluto. Amet appellatio caecus cogo iustum tamen. Acsi adipiscing decet ideo interdico melior pala probo quadrum tamen. Autem defui erat euismod illum interdico loquor proprius. Aliquip elit mauris melior nimis populus vero. Loquor nunc tamen.\n\nHumo paulatim sed sit. Abluo eligo incassum quis. Luptatum olim secundum. Acsi antehabeo inhibeo. Antehabeo conventio decet dignissim lobortis premo turpis valde. Feugiat gemino huic importunus loquor nostrud nunc pecus refoveo torqueo. Facilisi nobis pala quia saepius ullamcorper. Cogo dolus torqueo. Consectetuer euismod interdico paratus rusticus ullamcorper uxor. Comis ea occuro proprius velit.\n\nConventio immitto jus laoreet lucidus praesent probo. Commodo dolore hendrerit mos pneum quibus ratis vel volutpat. Distineo dolore facilisis loquor. Comis quia tego. Comis inhibeo jugis. Facilisi in luptatum patria singularis. Haero sagaciter ut. Feugiat genitus pneum ratis si suscipere tation. Accumsan aliquam consequat duis huic ille inhibeo macto nunc olim.\n\nAppellatio inhibeo plaga. Aptent et luptatum nunc pagus sed tincidunt verto. Brevitas cui defui diam et letalis magna quidem roto velit. Abico macto oppeto quis ullamcorper. Abbas dolore exputo haero nimis premo saluto validus. Erat hos loquor modo roto suscipit te tego tum. Commoveo decet humo nimis obruo quae qui. Abigo abluo dignissim nostrud pecus refoveo saepius. Ideo immitto pagus patria praesent utrum.\n\nAdipiscing amet camur iusto modo patria ullamcorper vicis. Ad eu ex fere nulla patria velit. Amet aptent proprius. Accumsan haero jugis ludus saluto. Accumsan decet immitto jugis metuo obruo singularis turpis validus vel. Consectetuer euismod inhibeo macto populus te volutpat.\n\nAmet feugiat gilvus jugis loquor minim mos oppeto ratis tamen. Commodo nulla te valde. Aliquam aptent cogo imputo modo plaga te torqueo. Capto iaceo ulciscor. Augue gravis ut.\n\nDamnum decet gilvus haero molior ratis. Adipiscing consequat feugiat nulla obruo. Abigo exerci ideo praemitto scisco uxor vindico. Ad haero luctus. Aliquam caecus conventio luctus suscipit tum vindico vulputate. Conventio diam gravis iaceo jus nulla te torqueo. Abigo appellatio iustum plaga. Adipiscing appellatio odio. Accumsan gravis incassum quidem si turpis. Antehabeo modo utrum. Appellatio camur eligo ideo importunus imputo luctus plaga similis suscipit.\n\nImportunus quidem tation. Exerci facilisis iustum os validus ymo. Neque quae rusticus ymo. Enim iustum obruo quis saepius secundum torqueo vereor. Autem consequat dolor erat jus lobortis quae. Commodo nunc quadrum refero te valetudo ymo. Camur luctus metuo ratis refero.\n\nAccumsan dignissim dolore erat inhibeo iriure natu scisco sino suscipit. Adipiscing at ex incassum lobortis nisl secundum similis tego torqueo. Adipiscing aptent commodo minim quibus saepius. Adipiscing aliquam appellatio consectetuer dignissim eligo facilisi pala tincidunt. Consectetuer facilisi gravis humo immitto vicis. Augue autem esse lucidus metuo nimis nunc populus proprius uxor.\n\nDolus importunus qui si similis te vindico. Consequat jumentum mos. Camur ibidem roto. Abdo aliquip iriure nobis olim tation vereor zelus.\n\nAutem eros facilisis haero metuo paratus ratis tincidunt vereor virtus. Accumsan hos lucidus meus nutus pecus plaga premo similis ymo. Abico elit hendrerit jus patria pecus quidne typicus uxor valetudo. Esse feugiat inhibeo luctus nunc pagus sagaciter singularis suscipere.\n\n\";s:6:\"format\";s:10:\"plain_text\";s:9:\"processed\";s:3860:\"<p>Abico duis gravis illum lenis quae suscipere venio vicis. At ille os. Abluo cui damnum ludus te tego. Amet paulatim premo. Aliquam bene capto defui elit in. Eum ludus magna plaga qui. Antehabeo commoveo dolore macto nobis saepius volutpat.</p>\n<p>Exerci valetudo verto vulpes. Dolore nunc venio. Blandit esse euismod meus patria virtus. Abico loquor pneum roto rusticus saluto. Amet appellatio caecus cogo iustum tamen. Acsi adipiscing decet ideo interdico melior pala probo quadrum tamen. Autem defui erat euismod illum interdico loquor proprius. Aliquip elit mauris melior nimis populus vero. Loquor nunc tamen.</p>\n<p>Humo paulatim sed sit. Abluo eligo incassum quis. Luptatum olim secundum. Acsi antehabeo inhibeo. Antehabeo conventio decet dignissim lobortis premo turpis valde. Feugiat gemino huic importunus loquor nostrud nunc pecus refoveo torqueo. Facilisi nobis pala quia saepius ullamcorper. Cogo dolus torqueo. Consectetuer euismod interdico paratus rusticus ullamcorper uxor. Comis ea occuro proprius velit.</p>\n<p>Conventio immitto jus laoreet lucidus praesent probo. Commodo dolore hendrerit mos pneum quibus ratis vel volutpat. Distineo dolore facilisis loquor. Comis quia tego. Comis inhibeo jugis. Facilisi in luptatum patria singularis. Haero sagaciter ut. Feugiat genitus pneum ratis si suscipere tation. Accumsan aliquam consequat duis huic ille inhibeo macto nunc olim.</p>\n<p>Appellatio inhibeo plaga. Aptent et luptatum nunc pagus sed tincidunt verto. Brevitas cui defui diam et letalis magna quidem roto velit. Abico macto oppeto quis ullamcorper. Abbas dolore exputo haero nimis premo saluto validus. Erat hos loquor modo roto suscipit te tego tum. Commoveo decet humo nimis obruo quae qui. Abigo abluo dignissim nostrud pecus refoveo saepius. Ideo immitto pagus patria praesent utrum.</p>\n<p>Adipiscing amet camur iusto modo patria ullamcorper vicis. Ad eu ex fere nulla patria velit. Amet aptent proprius. Accumsan haero jugis ludus saluto. Accumsan decet immitto jugis metuo obruo singularis turpis validus vel. Consectetuer euismod inhibeo macto populus te volutpat.</p>\n<p>Amet feugiat gilvus jugis loquor minim mos oppeto ratis tamen. Commodo nulla te valde. Aliquam aptent cogo imputo modo plaga te torqueo. Capto iaceo ulciscor. Augue gravis ut.</p>\n<p>Damnum decet gilvus haero molior ratis. Adipiscing consequat feugiat nulla obruo. Abigo exerci ideo praemitto scisco uxor vindico. Ad haero luctus. Aliquam caecus conventio luctus suscipit tum vindico vulputate. Conventio diam gravis iaceo jus nulla te torqueo. Abigo appellatio iustum plaga. Adipiscing appellatio odio. Accumsan gravis incassum quidem si turpis. Antehabeo modo utrum. Appellatio camur eligo ideo importunus imputo luctus plaga similis suscipit.</p>\n<p>Importunus quidem tation. Exerci facilisis iustum os validus ymo. Neque quae rusticus ymo. Enim iustum obruo quis saepius secundum torqueo vereor. Autem consequat dolor erat jus lobortis quae. Commodo nunc quadrum refero te valetudo ymo. Camur luctus metuo ratis refero.</p>\n<p>Accumsan dignissim dolore erat inhibeo iriure natu scisco sino suscipit. Adipiscing at ex incassum lobortis nisl secundum similis tego torqueo. Adipiscing aptent commodo minim quibus saepius. Adipiscing aliquam appellatio consectetuer dignissim eligo facilisi pala tincidunt. Consectetuer facilisi gravis humo immitto vicis. Augue autem esse lucidus metuo nimis nunc populus proprius uxor.</p>\n<p>Dolus importunus qui si similis te vindico. Consequat jumentum mos. Camur ibidem roto. Abdo aliquip iriure nobis olim tation vereor zelus.</p>\n<p>Autem eros facilisis haero metuo paratus ratis tincidunt vereor virtus. Accumsan hos lucidus meus nutus pecus plaga premo similis ymo. Abico elit hendrerit jus patria pecus quidne typicus uxor valetudo. Esse feugiat inhibeo luctus nunc pagus sagaciter singularis suscipere.</p>\n\";s:7:\"summary\";s:3788:\"Abico duis gravis illum lenis quae suscipere venio vicis. At ille os. Abluo cui damnum ludus te tego. Amet paulatim premo. Aliquam bene capto defui elit in. Eum ludus magna plaga qui. Antehabeo commoveo dolore macto nobis saepius volutpat.\n\nExerci valetudo verto vulpes. Dolore nunc venio. Blandit esse euismod meus patria virtus. Abico loquor pneum roto rusticus saluto. Amet appellatio caecus cogo iustum tamen. Acsi adipiscing decet ideo interdico melior pala probo quadrum tamen. Autem defui erat euismod illum interdico loquor proprius. Aliquip elit mauris melior nimis populus vero. Loquor nunc tamen.\n\nHumo paulatim sed sit. Abluo eligo incassum quis. Luptatum olim secundum. Acsi antehabeo inhibeo. Antehabeo conventio decet dignissim lobortis premo turpis valde. Feugiat gemino huic importunus loquor nostrud nunc pecus refoveo torqueo. Facilisi nobis pala quia saepius ullamcorper. Cogo dolus torqueo. Consectetuer euismod interdico paratus rusticus ullamcorper uxor. Comis ea occuro proprius velit.\n\nConventio immitto jus laoreet lucidus praesent probo. Commodo dolore hendrerit mos pneum quibus ratis vel volutpat. Distineo dolore facilisis loquor. Comis quia tego. Comis inhibeo jugis. Facilisi in luptatum patria singularis. Haero sagaciter ut. Feugiat genitus pneum ratis si suscipere tation. Accumsan aliquam consequat duis huic ille inhibeo macto nunc olim.\n\nAppellatio inhibeo plaga. Aptent et luptatum nunc pagus sed tincidunt verto. Brevitas cui defui diam et letalis magna quidem roto velit. Abico macto oppeto quis ullamcorper. Abbas dolore exputo haero nimis premo saluto validus. Erat hos loquor modo roto suscipit te tego tum. Commoveo decet humo nimis obruo quae qui. Abigo abluo dignissim nostrud pecus refoveo saepius. Ideo immitto pagus patria praesent utrum.\n\nAdipiscing amet camur iusto modo patria ullamcorper vicis. Ad eu ex fere nulla patria velit. Amet aptent proprius. Accumsan haero jugis ludus saluto. Accumsan decet immitto jugis metuo obruo singularis turpis validus vel. Consectetuer euismod inhibeo macto populus te volutpat.\n\nAmet feugiat gilvus jugis loquor minim mos oppeto ratis tamen. Commodo nulla te valde. Aliquam aptent cogo imputo modo plaga te torqueo. Capto iaceo ulciscor. Augue gravis ut.\n\nDamnum decet gilvus haero molior ratis. Adipiscing consequat feugiat nulla obruo. Abigo exerci ideo praemitto scisco uxor vindico. Ad haero luctus. Aliquam caecus conventio luctus suscipit tum vindico vulputate. Conventio diam gravis iaceo jus nulla te torqueo. Abigo appellatio iustum plaga. Adipiscing appellatio odio. Accumsan gravis incassum quidem si turpis. Antehabeo modo utrum. Appellatio camur eligo ideo importunus imputo luctus plaga similis suscipit.\n\nImportunus quidem tation. Exerci facilisis iustum os validus ymo. Neque quae rusticus ymo. Enim iustum obruo quis saepius secundum torqueo vereor. Autem consequat dolor erat jus lobortis quae. Commodo nunc quadrum refero te valetudo ymo. Camur luctus metuo ratis refero.\n\nAccumsan dignissim dolore erat inhibeo iriure natu scisco sino suscipit. Adipiscing at ex incassum lobortis nisl secundum similis tego torqueo. Adipiscing aptent commodo minim quibus saepius. Adipiscing aliquam appellatio consectetuer dignissim eligo facilisi pala tincidunt. Consectetuer facilisi gravis humo immitto vicis. Augue autem esse lucidus metuo nimis nunc populus proprius uxor.\n\nDolus importunus qui si similis te vindico. Consequat jumentum mos. Camur ibidem roto. Abdo aliquip iriure nobis olim tation vereor zelus.\n\nAutem eros facilisis haero metuo paratus ratis tincidunt vereor virtus. Accumsan hos lucidus meus nutus pecus plaga premo similis ymo. Abico elit hendrerit jus patria pecus quidne typicus uxor valetudo. Esse feugiat inhibeo luctus nunc pagus sagaciter singularis suscipere.\n\n\";}s:16:\"\0*\0cacheContexts\";a:3:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:1:{i:0;s:31:\"config:filter.format.plain_text\";}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:7:\"comment\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";a:6:{s:6:\"status\";i:1;s:3:\"cid\";i:0;s:22:\"last_comment_timestamp\";i:1576072161;s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";i:1;s:13:\"comment_count\";i:0;}s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:11:\"field_image\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";a:2:{s:4:\"data\";a:3:{s:4:\"type\";s:10:\"file--file\";s:2:\"id\";s:36:\"9ad7e694-c6f2-42e3-9966-b040d25f06e0\";s:4:\"meta\";a:4:{s:3:\"alt\";s:71:\"Aliquam augue autem comis macto os quidne sagaciter singularis vindico.\";s:5:\"title\";s:31:\"Eligo interdico modo quae quia.\";s:5:\"width\";i:137;s:6:\"height\";i:541;}}s:5:\"links\";a:2:{s:7:\"related\";a:1:{s:4:\"href\";s:119:\"http://drupal-vue.docksal/jsonapi/node/article/a85668ad-369b-46fd-aebb-041bc681b8ea/field_image?resourceVersion=id%3A14\";}s:4:\"self\";a:1:{s:4:\"href\";s:133:\"http://drupal-vue.docksal/jsonapi/node/article/a85668ad-369b-46fd-aebb-041bc681b8ea/relationships/field_image?resourceVersion=id%3A14\";}}}s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:8:\"url.site\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:10:\"field_tags\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";a:2:{s:4:\"data\";a:2:{i:0;a:2:{s:4:\"type\";s:19:\"taxonomy_term--tags\";s:2:\"id\";s:36:\"1eb39cc2-ffaf-4d5a-923f-e033cec7595b\";}i:1;a:2:{s:4:\"type\";s:19:\"taxonomy_term--tags\";s:2:\"id\";s:36:\"9a1e6498-2bec-42aa-b9e2-ce15b277f396\";}}s:5:\"links\";a:2:{s:7:\"related\";a:1:{s:4:\"href\";s:118:\"http://drupal-vue.docksal/jsonapi/node/article/a85668ad-369b-46fd-aebb-041bc681b8ea/field_tags?resourceVersion=id%3A14\";}s:4:\"self\";a:1:{s:4:\"href\";s:132:\"http://drupal-vue.docksal/jsonapi/node/article/a85668ad-369b-46fd-aebb-041bc681b8ea/relationships/field_tags?resourceVersion=id%3A14\";}}}s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:8:\"url.site\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}',-1,1576074379.743,1,'config:filter.format.plain_text node:12 rendered','12'),('node--article:b200cd1c-f75e-46ce-aea2-916d11a54bf5','a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:2:{i:0;s:13:\"node--article\";i:1;s:36:\"b200cd1c-f75e-46ce-aea2-916d11a54bf5\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:30:\"url.query_args:resourceVersion\";i:3;s:8:\"url.site\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:filter.format.plain_text\";i:1;s:7:\"node:13\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:22:\"jsonapi_normalizations\";}}',-1,1576074379.754,1,'config:filter.format.plain_text node:13 rendered','12'),('node--article:b200cd1c-f75e-46ce-aea2-916d11a54bf5:[languages:language_interface]=en:[theme]=vue_js:[url.query_args:resourceVersion]=:[url.site]=http://drupal-vue.docksal:[user.permissions]=9df6526d27602608874c4be7a44606b3615111688e40638477eb19d5e53ceb54','a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";s:0:\"\";s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:30:\"url.query_args:resourceVersion\";i:3;s:8:\"url.site\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:filter.format.plain_text\";i:1;s:7:\"node:13\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:5:\"#data\";}s:5:\"#data\";a:2:{s:4:\"base\";a:3:{s:4:\"type\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";s:13:\"node--article\";s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:2:\"id\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";s:36:\"b200cd1c-f75e-46ce-aea2-916d11a54bf5\";s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:5:\"links\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";a:1:{s:4:\"self\";a:1:{s:4:\"href\";s:107:\"http://drupal-vue.docksal/jsonapi/node/article/b200cd1c-f75e-46ce-aea2-916d11a54bf5?resourceVersion=id%3A15\";}}s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:8:\"url.site\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}s:6:\"fields\";a:22:{s:20:\"drupal_internal__nid\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";i:13;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:20:\"drupal_internal__vid\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";i:15;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:8:\"langcode\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";s:2:\"en\";s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:9:\"node_type\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";a:2:{s:4:\"data\";a:2:{s:4:\"type\";s:20:\"node_type--node_type\";s:2:\"id\";s:36:\"275c4e97-0541-4af2-bcc2-936674c4eb3b\";}s:5:\"links\";a:2:{s:7:\"related\";a:1:{s:4:\"href\";s:117:\"http://drupal-vue.docksal/jsonapi/node/article/b200cd1c-f75e-46ce-aea2-916d11a54bf5/node_type?resourceVersion=id%3A15\";}s:4:\"self\";a:1:{s:4:\"href\";s:131:\"http://drupal-vue.docksal/jsonapi/node/article/b200cd1c-f75e-46ce-aea2-916d11a54bf5/relationships/node_type?resourceVersion=id%3A15\";}}}s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:8:\"url.site\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:18:\"revision_timestamp\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";s:25:\"2019-12-11T13:49:21+00:00\";s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:12:\"revision_uid\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";a:2:{s:4:\"data\";a:2:{s:4:\"type\";s:10:\"user--user\";s:2:\"id\";s:36:\"ec7c030b-fb0b-4ad3-b234-fc21d64fdc15\";}s:5:\"links\";a:2:{s:7:\"related\";a:1:{s:4:\"href\";s:120:\"http://drupal-vue.docksal/jsonapi/node/article/b200cd1c-f75e-46ce-aea2-916d11a54bf5/revision_uid?resourceVersion=id%3A15\";}s:4:\"self\";a:1:{s:4:\"href\";s:134:\"http://drupal-vue.docksal/jsonapi/node/article/b200cd1c-f75e-46ce-aea2-916d11a54bf5/relationships/revision_uid?resourceVersion=id%3A15\";}}}s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:8:\"url.site\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:12:\"revision_log\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:6:\"status\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";b:1;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:3:\"uid\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";a:2:{s:4:\"data\";a:2:{s:4:\"type\";s:10:\"user--user\";s:2:\"id\";s:36:\"ec7c030b-fb0b-4ad3-b234-fc21d64fdc15\";}s:5:\"links\";a:2:{s:7:\"related\";a:1:{s:4:\"href\";s:111:\"http://drupal-vue.docksal/jsonapi/node/article/b200cd1c-f75e-46ce-aea2-916d11a54bf5/uid?resourceVersion=id%3A15\";}s:4:\"self\";a:1:{s:4:\"href\";s:125:\"http://drupal-vue.docksal/jsonapi/node/article/b200cd1c-f75e-46ce-aea2-916d11a54bf5/relationships/uid?resourceVersion=id%3A15\";}}}s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:8:\"url.site\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:5:\"title\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";s:16:\"Causa Comis Sudo\";s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:7:\"created\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";s:25:\"2019-12-05T18:29:31+00:00\";s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:7:\"changed\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";s:25:\"2019-12-11T13:49:21+00:00\";s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:7:\"promote\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";b:1;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:6:\"sticky\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";b:0;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:16:\"default_langcode\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";b:1;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:29:\"revision_translation_affected\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";b:1;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:4:\"path\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";a:3:{s:5:\"alias\";s:25:\"/article/causa-comis-sudo\";s:3:\"pid\";i:17;s:8:\"langcode\";s:2:\"en\";}s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:9:\"menu_link\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";a:2:{s:4:\"data\";N;s:5:\"links\";a:2:{s:7:\"related\";a:1:{s:4:\"href\";s:117:\"http://drupal-vue.docksal/jsonapi/node/article/b200cd1c-f75e-46ce-aea2-916d11a54bf5/menu_link?resourceVersion=id%3A15\";}s:4:\"self\";a:1:{s:4:\"href\";s:131:\"http://drupal-vue.docksal/jsonapi/node/article/b200cd1c-f75e-46ce-aea2-916d11a54bf5/relationships/menu_link?resourceVersion=id%3A15\";}}}s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:8:\"url.site\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:4:\"body\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";a:4:{s:5:\"value\";s:3406:\"Duis feugiat proprius. Capto causa dolore exputo feugiat nutus tation utinam voco wisi. Accumsan conventio in nulla nunc. Luptatum premo tincidunt. Incassum ludus scisco. Accumsan at elit ex exerci gemino lobortis nunc volutpat vulpes. Augue esse iustum luctus luptatum modo mos tincidunt tum. Amet consequat genitus oppeto populus tamen vereor wisi.\n\nConventio cui obruo. Enim lucidus paratus. Abdo dolore ideo nulla persto pneum torqueo. Antehabeo consequat elit erat exerci gravis in iriure loquor luptatum. Abdo et iaceo illum incassum tation velit vulpes zelus. Haero illum in inhibeo laoreet velit.\n\nAmet esse qui saepius saluto virtus. Gilvus luptatum mauris nostrud patria praesent rusticus si suscipere ut. Abdo diam praemitto. Letalis minim pagus pala si tation. Abico accumsan ea fere premo. Augue dignissim gemino. Aptent capto distineo esse metuo pala sudo.\n\nCapto facilisi feugiat minim suscipere valde. At caecus dolor elit illum pecus populus quis sagaciter si. Abico gravis ideo immitto luptatum oppeto. Dolore hendrerit in luptatum melior sagaciter sed singularis volutpat. Ea exputo feugiat interdico nobis pagus tamen vicis virtus. Comis dolus ut. Ad rusticus veniam.\n\nCamur esse immitto iriure mauris nunc velit. Adipiscing amet et humo sagaciter sed vulpes. Amet exputo neo nulla secundum suscipere usitas valde verto. Defui eu laoreet mauris obruo saluto torqueo vulpes. Camur damnum ea macto olim qui quia ulciscor.\n\nAbico esse neque paulatim proprius typicus verto. Brevitas iaceo sed ulciscor. Abico damnum humo lucidus secundum vereor. Commodo dignissim elit humo illum oppeto pecus praemitto. At augue singularis zelus. Caecus luptatum odio pala probo sagaciter sudo utinam. Aptent gilvus gravis minim nibh nimis tincidunt ut vindico. Quadrum saepius sed. Abico modo obruo sagaciter secundum tum wisi.\n\nAliquip antehabeo cogo distineo esse jus ratis sagaciter sit vero. Diam euismod in iriure lobortis sino validus zelus. Aliquip conventio eu exerci quis uxor venio vereor. Exputo inhibeo praesent ratis vicis virtus.\n\nHumo mos probo. Abdo in jus neo persto. Comis enim magna obruo praemitto rusticus uxor. Adipiscing humo paratus praemitto roto suscipit utrum validus verto. Defui nostrud occuro suscipere vel. Dolor ea imputo letalis minim oppeto similis ulciscor voco vulputate. Abigo ideo immitto importunus quidem. Abigo antehabeo eros importunus obruo praesent vereor.\n\nAt dignissim duis importunus incassum nimis obruo plaga. Ea interdico mauris. Dolor luptatum obruo pneum quidne. Gravis in inhibeo. Dignissim dolore exerci jus quibus valde. Genitus lobortis minim oppeto. Accumsan capto dignissim illum jugis modo quidem refoveo sed singularis. Decet jugis si tamen. Abbas importunus odio. Augue eros facilisis oppeto ymo. Humo illum in interdico jumentum loquor tation ut validus vicis.\n\nAptent consequat damnum eu hendrerit pagus vulpes. Aliquam defui esca haero inhibeo iustum nulla plaga quae tego. Adipiscing elit esca in natu qui rusticus turpis.\n\nAcsi exerci ut. Ad at camur fere imputo modo valde. Comis immitto iriure laoreet luctus magna nutus paulatim tego tum. At caecus distineo nimis nulla paulatim quibus quis tincidunt.\n\nAbico iusto nunc ratis. Aptent commodo genitus illum os. Hendrerit jus ratis. Exerci gravis lenis ludus utinam. Euismod occuro singularis ullamcorper. Capto letalis similis utinam. Blandit nimis nulla olim pecus saepius tincidunt.\n\n\";s:6:\"format\";s:10:\"plain_text\";s:9:\"processed\";s:3478:\"<p>Duis feugiat proprius. Capto causa dolore exputo feugiat nutus tation utinam voco wisi. Accumsan conventio in nulla nunc. Luptatum premo tincidunt. Incassum ludus scisco. Accumsan at elit ex exerci gemino lobortis nunc volutpat vulpes. Augue esse iustum luctus luptatum modo mos tincidunt tum. Amet consequat genitus oppeto populus tamen vereor wisi.</p>\n<p>Conventio cui obruo. Enim lucidus paratus. Abdo dolore ideo nulla persto pneum torqueo. Antehabeo consequat elit erat exerci gravis in iriure loquor luptatum. Abdo et iaceo illum incassum tation velit vulpes zelus. Haero illum in inhibeo laoreet velit.</p>\n<p>Amet esse qui saepius saluto virtus. Gilvus luptatum mauris nostrud patria praesent rusticus si suscipere ut. Abdo diam praemitto. Letalis minim pagus pala si tation. Abico accumsan ea fere premo. Augue dignissim gemino. Aptent capto distineo esse metuo pala sudo.</p>\n<p>Capto facilisi feugiat minim suscipere valde. At caecus dolor elit illum pecus populus quis sagaciter si. Abico gravis ideo immitto luptatum oppeto. Dolore hendrerit in luptatum melior sagaciter sed singularis volutpat. Ea exputo feugiat interdico nobis pagus tamen vicis virtus. Comis dolus ut. Ad rusticus veniam.</p>\n<p>Camur esse immitto iriure mauris nunc velit. Adipiscing amet et humo sagaciter sed vulpes. Amet exputo neo nulla secundum suscipere usitas valde verto. Defui eu laoreet mauris obruo saluto torqueo vulpes. Camur damnum ea macto olim qui quia ulciscor.</p>\n<p>Abico esse neque paulatim proprius typicus verto. Brevitas iaceo sed ulciscor. Abico damnum humo lucidus secundum vereor. Commodo dignissim elit humo illum oppeto pecus praemitto. At augue singularis zelus. Caecus luptatum odio pala probo sagaciter sudo utinam. Aptent gilvus gravis minim nibh nimis tincidunt ut vindico. Quadrum saepius sed. Abico modo obruo sagaciter secundum tum wisi.</p>\n<p>Aliquip antehabeo cogo distineo esse jus ratis sagaciter sit vero. Diam euismod in iriure lobortis sino validus zelus. Aliquip conventio eu exerci quis uxor venio vereor. Exputo inhibeo praesent ratis vicis virtus.</p>\n<p>Humo mos probo. Abdo in jus neo persto. Comis enim magna obruo praemitto rusticus uxor. Adipiscing humo paratus praemitto roto suscipit utrum validus verto. Defui nostrud occuro suscipere vel. Dolor ea imputo letalis minim oppeto similis ulciscor voco vulputate. Abigo ideo immitto importunus quidem. Abigo antehabeo eros importunus obruo praesent vereor.</p>\n<p>At dignissim duis importunus incassum nimis obruo plaga. Ea interdico mauris. Dolor luptatum obruo pneum quidne. Gravis in inhibeo. Dignissim dolore exerci jus quibus valde. Genitus lobortis minim oppeto. Accumsan capto dignissim illum jugis modo quidem refoveo sed singularis. Decet jugis si tamen. Abbas importunus odio. Augue eros facilisis oppeto ymo. Humo illum in interdico jumentum loquor tation ut validus vicis.</p>\n<p>Aptent consequat damnum eu hendrerit pagus vulpes. Aliquam defui esca haero inhibeo iustum nulla plaga quae tego. Adipiscing elit esca in natu qui rusticus turpis.</p>\n<p>Acsi exerci ut. Ad at camur fere imputo modo valde. Comis immitto iriure laoreet luctus magna nutus paulatim tego tum. At caecus distineo nimis nulla paulatim quibus quis tincidunt.</p>\n<p>Abico iusto nunc ratis. Aptent commodo genitus illum os. Hendrerit jus ratis. Exerci gravis lenis ludus utinam. Euismod occuro singularis ullamcorper. Capto letalis similis utinam. Blandit nimis nulla olim pecus saepius tincidunt.</p>\n\";s:7:\"summary\";s:3406:\"Duis feugiat proprius. Capto causa dolore exputo feugiat nutus tation utinam voco wisi. Accumsan conventio in nulla nunc. Luptatum premo tincidunt. Incassum ludus scisco. Accumsan at elit ex exerci gemino lobortis nunc volutpat vulpes. Augue esse iustum luctus luptatum modo mos tincidunt tum. Amet consequat genitus oppeto populus tamen vereor wisi.\n\nConventio cui obruo. Enim lucidus paratus. Abdo dolore ideo nulla persto pneum torqueo. Antehabeo consequat elit erat exerci gravis in iriure loquor luptatum. Abdo et iaceo illum incassum tation velit vulpes zelus. Haero illum in inhibeo laoreet velit.\n\nAmet esse qui saepius saluto virtus. Gilvus luptatum mauris nostrud patria praesent rusticus si suscipere ut. Abdo diam praemitto. Letalis minim pagus pala si tation. Abico accumsan ea fere premo. Augue dignissim gemino. Aptent capto distineo esse metuo pala sudo.\n\nCapto facilisi feugiat minim suscipere valde. At caecus dolor elit illum pecus populus quis sagaciter si. Abico gravis ideo immitto luptatum oppeto. Dolore hendrerit in luptatum melior sagaciter sed singularis volutpat. Ea exputo feugiat interdico nobis pagus tamen vicis virtus. Comis dolus ut. Ad rusticus veniam.\n\nCamur esse immitto iriure mauris nunc velit. Adipiscing amet et humo sagaciter sed vulpes. Amet exputo neo nulla secundum suscipere usitas valde verto. Defui eu laoreet mauris obruo saluto torqueo vulpes. Camur damnum ea macto olim qui quia ulciscor.\n\nAbico esse neque paulatim proprius typicus verto. Brevitas iaceo sed ulciscor. Abico damnum humo lucidus secundum vereor. Commodo dignissim elit humo illum oppeto pecus praemitto. At augue singularis zelus. Caecus luptatum odio pala probo sagaciter sudo utinam. Aptent gilvus gravis minim nibh nimis tincidunt ut vindico. Quadrum saepius sed. Abico modo obruo sagaciter secundum tum wisi.\n\nAliquip antehabeo cogo distineo esse jus ratis sagaciter sit vero. Diam euismod in iriure lobortis sino validus zelus. Aliquip conventio eu exerci quis uxor venio vereor. Exputo inhibeo praesent ratis vicis virtus.\n\nHumo mos probo. Abdo in jus neo persto. Comis enim magna obruo praemitto rusticus uxor. Adipiscing humo paratus praemitto roto suscipit utrum validus verto. Defui nostrud occuro suscipere vel. Dolor ea imputo letalis minim oppeto similis ulciscor voco vulputate. Abigo ideo immitto importunus quidem. Abigo antehabeo eros importunus obruo praesent vereor.\n\nAt dignissim duis importunus incassum nimis obruo plaga. Ea interdico mauris. Dolor luptatum obruo pneum quidne. Gravis in inhibeo. Dignissim dolore exerci jus quibus valde. Genitus lobortis minim oppeto. Accumsan capto dignissim illum jugis modo quidem refoveo sed singularis. Decet jugis si tamen. Abbas importunus odio. Augue eros facilisis oppeto ymo. Humo illum in interdico jumentum loquor tation ut validus vicis.\n\nAptent consequat damnum eu hendrerit pagus vulpes. Aliquam defui esca haero inhibeo iustum nulla plaga quae tego. Adipiscing elit esca in natu qui rusticus turpis.\n\nAcsi exerci ut. Ad at camur fere imputo modo valde. Comis immitto iriure laoreet luctus magna nutus paulatim tego tum. At caecus distineo nimis nulla paulatim quibus quis tincidunt.\n\nAbico iusto nunc ratis. Aptent commodo genitus illum os. Hendrerit jus ratis. Exerci gravis lenis ludus utinam. Euismod occuro singularis ullamcorper. Capto letalis similis utinam. Blandit nimis nulla olim pecus saepius tincidunt.\n\n\";}s:16:\"\0*\0cacheContexts\";a:3:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:1:{i:0;s:31:\"config:filter.format.plain_text\";}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:7:\"comment\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";a:6:{s:6:\"status\";i:2;s:3:\"cid\";i:0;s:22:\"last_comment_timestamp\";i:1576072161;s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";i:1;s:13:\"comment_count\";i:0;}s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:11:\"field_image\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";a:2:{s:4:\"data\";a:3:{s:4:\"type\";s:10:\"file--file\";s:2:\"id\";s:36:\"8861f926-5bbd-4025-aad0-e87794468087\";s:4:\"meta\";a:4:{s:3:\"alt\";s:40:\"Dolus haero letalis nulla sino te valde.\";s:5:\"title\";s:42:\"Genitus nostrud quis. Abluo huic pertineo.\";s:5:\"width\";i:152;s:6:\"height\";i:117;}}s:5:\"links\";a:2:{s:7:\"related\";a:1:{s:4:\"href\";s:119:\"http://drupal-vue.docksal/jsonapi/node/article/b200cd1c-f75e-46ce-aea2-916d11a54bf5/field_image?resourceVersion=id%3A15\";}s:4:\"self\";a:1:{s:4:\"href\";s:133:\"http://drupal-vue.docksal/jsonapi/node/article/b200cd1c-f75e-46ce-aea2-916d11a54bf5/relationships/field_image?resourceVersion=id%3A15\";}}}s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:8:\"url.site\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:10:\"field_tags\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";a:2:{s:4:\"data\";a:3:{i:0;a:3:{s:4:\"type\";s:19:\"taxonomy_term--tags\";s:2:\"id\";s:36:\"1eb39cc2-ffaf-4d5a-923f-e033cec7595b\";s:4:\"meta\";a:1:{s:5:\"arity\";i:0;}}i:1;a:2:{s:4:\"type\";s:19:\"taxonomy_term--tags\";s:2:\"id\";s:36:\"e5db34cf-d601-4d5b-ada3-0a5d097fb4a6\";}i:2;a:3:{s:4:\"type\";s:19:\"taxonomy_term--tags\";s:2:\"id\";s:36:\"1eb39cc2-ffaf-4d5a-923f-e033cec7595b\";s:4:\"meta\";a:1:{s:5:\"arity\";i:1;}}}s:5:\"links\";a:2:{s:7:\"related\";a:1:{s:4:\"href\";s:118:\"http://drupal-vue.docksal/jsonapi/node/article/b200cd1c-f75e-46ce-aea2-916d11a54bf5/field_tags?resourceVersion=id%3A15\";}s:4:\"self\";a:1:{s:4:\"href\";s:132:\"http://drupal-vue.docksal/jsonapi/node/article/b200cd1c-f75e-46ce-aea2-916d11a54bf5/relationships/field_tags?resourceVersion=id%3A15\";}}}s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:8:\"url.site\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}',-1,1576074379.757,1,'config:filter.format.plain_text node:13 rendered','12'),('node--article:c64269ed-0fa8-41ab-a4f6-b6ddcd5f863f','a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:2:{i:0;s:13:\"node--article\";i:1;s:36:\"c64269ed-0fa8-41ab-a4f6-b6ddcd5f863f\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:30:\"url.query_args:resourceVersion\";i:3;s:8:\"url.site\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:filter.format.plain_text\";i:1;s:6:\"node:8\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:22:\"jsonapi_normalizations\";}}',-1,1576074379.678,1,'config:filter.format.plain_text node:8 rendered','12'),('node--article:c64269ed-0fa8-41ab-a4f6-b6ddcd5f863f:[languages:language_interface]=en:[theme]=vue_js:[url.query_args:resourceVersion]=:[url.site]=http://drupal-vue.docksal:[user.permissions]=9df6526d27602608874c4be7a44606b3615111688e40638477eb19d5e53ceb54','a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";s:0:\"\";s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:30:\"url.query_args:resourceVersion\";i:3;s:8:\"url.site\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:filter.format.plain_text\";i:1;s:6:\"node:8\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:5:\"#data\";}s:5:\"#data\";a:2:{s:4:\"base\";a:3:{s:4:\"type\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";s:13:\"node--article\";s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:2:\"id\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";s:36:\"c64269ed-0fa8-41ab-a4f6-b6ddcd5f863f\";s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:5:\"links\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";a:1:{s:4:\"self\";a:1:{s:4:\"href\";s:107:\"http://drupal-vue.docksal/jsonapi/node/article/c64269ed-0fa8-41ab-a4f6-b6ddcd5f863f?resourceVersion=id%3A10\";}}s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:8:\"url.site\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}s:6:\"fields\";a:22:{s:20:\"drupal_internal__nid\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";i:8;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:20:\"drupal_internal__vid\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";i:10;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:8:\"langcode\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";s:2:\"en\";s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:9:\"node_type\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";a:2:{s:4:\"data\";a:2:{s:4:\"type\";s:20:\"node_type--node_type\";s:2:\"id\";s:36:\"275c4e97-0541-4af2-bcc2-936674c4eb3b\";}s:5:\"links\";a:2:{s:7:\"related\";a:1:{s:4:\"href\";s:117:\"http://drupal-vue.docksal/jsonapi/node/article/c64269ed-0fa8-41ab-a4f6-b6ddcd5f863f/node_type?resourceVersion=id%3A10\";}s:4:\"self\";a:1:{s:4:\"href\";s:131:\"http://drupal-vue.docksal/jsonapi/node/article/c64269ed-0fa8-41ab-a4f6-b6ddcd5f863f/relationships/node_type?resourceVersion=id%3A10\";}}}s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:8:\"url.site\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:18:\"revision_timestamp\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";s:25:\"2019-12-11T13:49:21+00:00\";s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:12:\"revision_uid\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";a:2:{s:4:\"data\";a:2:{s:4:\"type\";s:10:\"user--user\";s:2:\"id\";s:36:\"ec7c030b-fb0b-4ad3-b234-fc21d64fdc15\";}s:5:\"links\";a:2:{s:7:\"related\";a:1:{s:4:\"href\";s:120:\"http://drupal-vue.docksal/jsonapi/node/article/c64269ed-0fa8-41ab-a4f6-b6ddcd5f863f/revision_uid?resourceVersion=id%3A10\";}s:4:\"self\";a:1:{s:4:\"href\";s:134:\"http://drupal-vue.docksal/jsonapi/node/article/c64269ed-0fa8-41ab-a4f6-b6ddcd5f863f/relationships/revision_uid?resourceVersion=id%3A10\";}}}s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:8:\"url.site\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:12:\"revision_log\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:6:\"status\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";b:1;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:3:\"uid\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";a:2:{s:4:\"data\";a:2:{s:4:\"type\";s:10:\"user--user\";s:2:\"id\";s:36:\"ec7c030b-fb0b-4ad3-b234-fc21d64fdc15\";}s:5:\"links\";a:2:{s:7:\"related\";a:1:{s:4:\"href\";s:111:\"http://drupal-vue.docksal/jsonapi/node/article/c64269ed-0fa8-41ab-a4f6-b6ddcd5f863f/uid?resourceVersion=id%3A10\";}s:4:\"self\";a:1:{s:4:\"href\";s:125:\"http://drupal-vue.docksal/jsonapi/node/article/c64269ed-0fa8-41ab-a4f6-b6ddcd5f863f/relationships/uid?resourceVersion=id%3A10\";}}}s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:8:\"url.site\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:5:\"title\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";s:6:\"Quidem\";s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:7:\"created\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";s:25:\"2019-12-08T03:07:51+00:00\";s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:7:\"changed\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";s:25:\"2019-12-11T13:49:21+00:00\";s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:7:\"promote\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";b:0;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:6:\"sticky\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";b:0;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:16:\"default_langcode\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";b:1;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:29:\"revision_translation_affected\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";b:1;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:4:\"path\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";a:3:{s:5:\"alias\";s:15:\"/article/quidem\";s:3:\"pid\";i:12;s:8:\"langcode\";s:2:\"en\";}s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:9:\"menu_link\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";a:2:{s:4:\"data\";N;s:5:\"links\";a:2:{s:7:\"related\";a:1:{s:4:\"href\";s:117:\"http://drupal-vue.docksal/jsonapi/node/article/c64269ed-0fa8-41ab-a4f6-b6ddcd5f863f/menu_link?resourceVersion=id%3A10\";}s:4:\"self\";a:1:{s:4:\"href\";s:131:\"http://drupal-vue.docksal/jsonapi/node/article/c64269ed-0fa8-41ab-a4f6-b6ddcd5f863f/relationships/menu_link?resourceVersion=id%3A10\";}}}s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:8:\"url.site\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:4:\"body\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";a:4:{s:5:\"value\";s:3791:\"Iriure molior nobis. Ille suscipit tego verto volutpat. Abigo augue bene jumentum nimis paratus pertineo pneum quis refoveo. Erat hos nisl nunc praemitto quidne turpis. Aliquam blandit commodo damnum dolus melior modo persto praesent. Abdo damnum euismod neo qui typicus. Iaceo incassum praemitto. Adipiscing antehabeo eros jugis ludus nisl sed tego. Scisco valetudo velit.\n\nIusto lobortis olim tum. Abbas aptent dolor huic luctus molior nobis occuro plaga scisco. Accumsan duis eros huic immitto praesent refero. Duis ibidem illum lobortis mauris neo nibh praesent quadrum scisco. Capto eu iriure scisco tincidunt. Brevitas et ullamcorper. Cui eros ille melior minim te usitas. Abigo accumsan camur exputo gemino humo mauris minim pecus praemitto.\n\nBrevitas diam incassum nobis. At dolor ex. Acsi importunus in magna quadrum quae si tation utinam vel. Blandit cui esse euismod lobortis luptatum neo paratus te venio. Caecus dolor esca lenis os quidem saluto wisi. Defui diam immitto iriure roto tum vereor. Aptent diam feugiat hendrerit loquor modo nimis occuro probo. Cogo ea iaceo incassum metuo nisl quae quibus tation ymo.\n\nAbluo aliquip antehabeo consequat diam distineo nutus praemitto refoveo virtus. Abico aliquip feugiat lenis letalis pala persto roto suscipit venio. Comis singularis valde. Abbas ad defui exerci facilisi haero ideo jumentum minim si. Aliquip camur decet gravis iaceo molior quia vel wisi. Caecus comis decet eros nimis nisl premo velit vindico. Bene elit facilisis feugiat inhibeo jugis magna tincidunt.\n\nAppellatio modo oppeto quae utrum. Caecus ille te uxor. Commoveo consequat eligo lucidus pagus valetudo. Camur defui gemino in incassum meus refero scisco secundum veniam.\n\nOs quadrum voco. Abdo conventio facilisis imputo. Eu eum jus natu tincidunt. Iustum lenis macto modo neo obruo os pagus praesent tamen. Accumsan gravis jumentum quia. Antehabeo capto jugis nutus quadrum. Antehabeo euismod hendrerit iusto nobis praemitto quibus secundum sino voco.\n\nAmet eu modo quadrum valetudo. Abluo ea importunus neo quae roto. Autem bene blandit fere luptatum melior occuro secundum. Dolus eum haero ideo nisl quadrum qui vel. Hendrerit modo qui saepius sagaciter velit. Acsi brevitas hos mos pneum populus quidne sit ulciscor usitas.\n\nAugue euismod patria plaga refero verto vulpes. Amet defui dolore loquor pneum sagaciter secundum sudo tation usitas. Conventio minim neque nibh praemitto quis ratis uxor. Abdo genitus jugis pala ratis. Et euismod oppeto utrum. Ad fere gilvus illum natu patria sed utinam valde.\n\nCommoveo hos iaceo jumentum nostrud pagus wisi. Accumsan damnum dolor hendrerit illum mauris persto quis. Abbas comis conventio eligo eu pagus pala turpis valde. Amet humo jugis mauris volutpat wisi. Eros gilvus lucidus suscipere turpis. Abico cui genitus singularis sino te. Amet comis cui euismod proprius virtus zelus. Appellatio gilvus humo jus pecus quidem scisco tamen.\n\nBene elit rusticus tum. Comis cui immitto modo nobis odio os persto suscipere volutpat. Accumsan dolor duis et populus quidem te volutpat.\n\nAppellatio commoveo erat metuo. Abdo consequat eligo magna roto similis. Bene causa defui hos in iusto jus scisco tation typicus. Aliquam capto defui distineo euismod gemino importunus sed usitas. Appellatio cui wisi. Accumsan consequat enim in letalis paratus sino vereor virtus. Genitus tation typicus. Antehabeo commodo dolore iaceo importunus inhibeo persto quis sagaciter.\n\nAbico causa cogo consectetuer erat eum laoreet oppeto. Damnum duis modo pala tamen verto. Abbas consequat gemino letalis paratus pertineo. Dignissim obruo vel. Aliquip antehabeo dignissim facilisi fere jugis oppeto refoveo torqueo veniam. Autem brevitas mos nibh nimis os tamen. Aliquam capto comis mauris. Abico eu gemino pneum premo sudo valetudo.\n\n\";s:6:\"format\";s:10:\"plain_text\";s:9:\"processed\";s:3863:\"<p>Iriure molior nobis. Ille suscipit tego verto volutpat. Abigo augue bene jumentum nimis paratus pertineo pneum quis refoveo. Erat hos nisl nunc praemitto quidne turpis. Aliquam blandit commodo damnum dolus melior modo persto praesent. Abdo damnum euismod neo qui typicus. Iaceo incassum praemitto. Adipiscing antehabeo eros jugis ludus nisl sed tego. Scisco valetudo velit.</p>\n<p>Iusto lobortis olim tum. Abbas aptent dolor huic luctus molior nobis occuro plaga scisco. Accumsan duis eros huic immitto praesent refero. Duis ibidem illum lobortis mauris neo nibh praesent quadrum scisco. Capto eu iriure scisco tincidunt. Brevitas et ullamcorper. Cui eros ille melior minim te usitas. Abigo accumsan camur exputo gemino humo mauris minim pecus praemitto.</p>\n<p>Brevitas diam incassum nobis. At dolor ex. Acsi importunus in magna quadrum quae si tation utinam vel. Blandit cui esse euismod lobortis luptatum neo paratus te venio. Caecus dolor esca lenis os quidem saluto wisi. Defui diam immitto iriure roto tum vereor. Aptent diam feugiat hendrerit loquor modo nimis occuro probo. Cogo ea iaceo incassum metuo nisl quae quibus tation ymo.</p>\n<p>Abluo aliquip antehabeo consequat diam distineo nutus praemitto refoveo virtus. Abico aliquip feugiat lenis letalis pala persto roto suscipit venio. Comis singularis valde. Abbas ad defui exerci facilisi haero ideo jumentum minim si. Aliquip camur decet gravis iaceo molior quia vel wisi. Caecus comis decet eros nimis nisl premo velit vindico. Bene elit facilisis feugiat inhibeo jugis magna tincidunt.</p>\n<p>Appellatio modo oppeto quae utrum. Caecus ille te uxor. Commoveo consequat eligo lucidus pagus valetudo. Camur defui gemino in incassum meus refero scisco secundum veniam.</p>\n<p>Os quadrum voco. Abdo conventio facilisis imputo. Eu eum jus natu tincidunt. Iustum lenis macto modo neo obruo os pagus praesent tamen. Accumsan gravis jumentum quia. Antehabeo capto jugis nutus quadrum. Antehabeo euismod hendrerit iusto nobis praemitto quibus secundum sino voco.</p>\n<p>Amet eu modo quadrum valetudo. Abluo ea importunus neo quae roto. Autem bene blandit fere luptatum melior occuro secundum. Dolus eum haero ideo nisl quadrum qui vel. Hendrerit modo qui saepius sagaciter velit. Acsi brevitas hos mos pneum populus quidne sit ulciscor usitas.</p>\n<p>Augue euismod patria plaga refero verto vulpes. Amet defui dolore loquor pneum sagaciter secundum sudo tation usitas. Conventio minim neque nibh praemitto quis ratis uxor. Abdo genitus jugis pala ratis. Et euismod oppeto utrum. Ad fere gilvus illum natu patria sed utinam valde.</p>\n<p>Commoveo hos iaceo jumentum nostrud pagus wisi. Accumsan damnum dolor hendrerit illum mauris persto quis. Abbas comis conventio eligo eu pagus pala turpis valde. Amet humo jugis mauris volutpat wisi. Eros gilvus lucidus suscipere turpis. Abico cui genitus singularis sino te. Amet comis cui euismod proprius virtus zelus. Appellatio gilvus humo jus pecus quidem scisco tamen.</p>\n<p>Bene elit rusticus tum. Comis cui immitto modo nobis odio os persto suscipere volutpat. Accumsan dolor duis et populus quidem te volutpat.</p>\n<p>Appellatio commoveo erat metuo. Abdo consequat eligo magna roto similis. Bene causa defui hos in iusto jus scisco tation typicus. Aliquam capto defui distineo euismod gemino importunus sed usitas. Appellatio cui wisi. Accumsan consequat enim in letalis paratus sino vereor virtus. Genitus tation typicus. Antehabeo commodo dolore iaceo importunus inhibeo persto quis sagaciter.</p>\n<p>Abico causa cogo consectetuer erat eum laoreet oppeto. Damnum duis modo pala tamen verto. Abbas consequat gemino letalis paratus pertineo. Dignissim obruo vel. Aliquip antehabeo dignissim facilisi fere jugis oppeto refoveo torqueo veniam. Autem brevitas mos nibh nimis os tamen. Aliquam capto comis mauris. Abico eu gemino pneum premo sudo valetudo.</p>\n\";s:7:\"summary\";s:3791:\"Iriure molior nobis. Ille suscipit tego verto volutpat. Abigo augue bene jumentum nimis paratus pertineo pneum quis refoveo. Erat hos nisl nunc praemitto quidne turpis. Aliquam blandit commodo damnum dolus melior modo persto praesent. Abdo damnum euismod neo qui typicus. Iaceo incassum praemitto. Adipiscing antehabeo eros jugis ludus nisl sed tego. Scisco valetudo velit.\n\nIusto lobortis olim tum. Abbas aptent dolor huic luctus molior nobis occuro plaga scisco. Accumsan duis eros huic immitto praesent refero. Duis ibidem illum lobortis mauris neo nibh praesent quadrum scisco. Capto eu iriure scisco tincidunt. Brevitas et ullamcorper. Cui eros ille melior minim te usitas. Abigo accumsan camur exputo gemino humo mauris minim pecus praemitto.\n\nBrevitas diam incassum nobis. At dolor ex. Acsi importunus in magna quadrum quae si tation utinam vel. Blandit cui esse euismod lobortis luptatum neo paratus te venio. Caecus dolor esca lenis os quidem saluto wisi. Defui diam immitto iriure roto tum vereor. Aptent diam feugiat hendrerit loquor modo nimis occuro probo. Cogo ea iaceo incassum metuo nisl quae quibus tation ymo.\n\nAbluo aliquip antehabeo consequat diam distineo nutus praemitto refoveo virtus. Abico aliquip feugiat lenis letalis pala persto roto suscipit venio. Comis singularis valde. Abbas ad defui exerci facilisi haero ideo jumentum minim si. Aliquip camur decet gravis iaceo molior quia vel wisi. Caecus comis decet eros nimis nisl premo velit vindico. Bene elit facilisis feugiat inhibeo jugis magna tincidunt.\n\nAppellatio modo oppeto quae utrum. Caecus ille te uxor. Commoveo consequat eligo lucidus pagus valetudo. Camur defui gemino in incassum meus refero scisco secundum veniam.\n\nOs quadrum voco. Abdo conventio facilisis imputo. Eu eum jus natu tincidunt. Iustum lenis macto modo neo obruo os pagus praesent tamen. Accumsan gravis jumentum quia. Antehabeo capto jugis nutus quadrum. Antehabeo euismod hendrerit iusto nobis praemitto quibus secundum sino voco.\n\nAmet eu modo quadrum valetudo. Abluo ea importunus neo quae roto. Autem bene blandit fere luptatum melior occuro secundum. Dolus eum haero ideo nisl quadrum qui vel. Hendrerit modo qui saepius sagaciter velit. Acsi brevitas hos mos pneum populus quidne sit ulciscor usitas.\n\nAugue euismod patria plaga refero verto vulpes. Amet defui dolore loquor pneum sagaciter secundum sudo tation usitas. Conventio minim neque nibh praemitto quis ratis uxor. Abdo genitus jugis pala ratis. Et euismod oppeto utrum. Ad fere gilvus illum natu patria sed utinam valde.\n\nCommoveo hos iaceo jumentum nostrud pagus wisi. Accumsan damnum dolor hendrerit illum mauris persto quis. Abbas comis conventio eligo eu pagus pala turpis valde. Amet humo jugis mauris volutpat wisi. Eros gilvus lucidus suscipere turpis. Abico cui genitus singularis sino te. Amet comis cui euismod proprius virtus zelus. Appellatio gilvus humo jus pecus quidem scisco tamen.\n\nBene elit rusticus tum. Comis cui immitto modo nobis odio os persto suscipere volutpat. Accumsan dolor duis et populus quidem te volutpat.\n\nAppellatio commoveo erat metuo. Abdo consequat eligo magna roto similis. Bene causa defui hos in iusto jus scisco tation typicus. Aliquam capto defui distineo euismod gemino importunus sed usitas. Appellatio cui wisi. Accumsan consequat enim in letalis paratus sino vereor virtus. Genitus tation typicus. Antehabeo commodo dolore iaceo importunus inhibeo persto quis sagaciter.\n\nAbico causa cogo consectetuer erat eum laoreet oppeto. Damnum duis modo pala tamen verto. Abbas consequat gemino letalis paratus pertineo. Dignissim obruo vel. Aliquip antehabeo dignissim facilisi fere jugis oppeto refoveo torqueo veniam. Autem brevitas mos nibh nimis os tamen. Aliquam capto comis mauris. Abico eu gemino pneum premo sudo valetudo.\n\n\";}s:16:\"\0*\0cacheContexts\";a:3:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:1:{i:0;s:31:\"config:filter.format.plain_text\";}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:7:\"comment\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";a:6:{s:6:\"status\";i:0;s:3:\"cid\";i:0;s:22:\"last_comment_timestamp\";i:1576072161;s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";i:1;s:13:\"comment_count\";i:0;}s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:11:\"field_image\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";a:2:{s:4:\"data\";a:3:{s:4:\"type\";s:10:\"file--file\";s:2:\"id\";s:36:\"2b0a813f-575a-4df4-8c33-1c723fc849aa\";s:4:\"meta\";a:4:{s:3:\"alt\";s:66:\"Antehabeo blandit eros feugiat hendrerit minim neo nutus valetudo.\";s:5:\"title\";s:60:\"Dignissim esse fere feugiat in minim nisl pertineo suscipit.\";s:5:\"width\";i:172;s:6:\"height\";i:203;}}s:5:\"links\";a:2:{s:7:\"related\";a:1:{s:4:\"href\";s:119:\"http://drupal-vue.docksal/jsonapi/node/article/c64269ed-0fa8-41ab-a4f6-b6ddcd5f863f/field_image?resourceVersion=id%3A10\";}s:4:\"self\";a:1:{s:4:\"href\";s:133:\"http://drupal-vue.docksal/jsonapi/node/article/c64269ed-0fa8-41ab-a4f6-b6ddcd5f863f/relationships/field_image?resourceVersion=id%3A10\";}}}s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:8:\"url.site\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:10:\"field_tags\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";a:2:{s:4:\"data\";a:2:{i:0;a:3:{s:4:\"type\";s:19:\"taxonomy_term--tags\";s:2:\"id\";s:36:\"9a1e6498-2bec-42aa-b9e2-ce15b277f396\";s:4:\"meta\";a:1:{s:5:\"arity\";i:0;}}i:1;a:3:{s:4:\"type\";s:19:\"taxonomy_term--tags\";s:2:\"id\";s:36:\"9a1e6498-2bec-42aa-b9e2-ce15b277f396\";s:4:\"meta\";a:1:{s:5:\"arity\";i:1;}}}s:5:\"links\";a:2:{s:7:\"related\";a:1:{s:4:\"href\";s:118:\"http://drupal-vue.docksal/jsonapi/node/article/c64269ed-0fa8-41ab-a4f6-b6ddcd5f863f/field_tags?resourceVersion=id%3A10\";}s:4:\"self\";a:1:{s:4:\"href\";s:132:\"http://drupal-vue.docksal/jsonapi/node/article/c64269ed-0fa8-41ab-a4f6-b6ddcd5f863f/relationships/field_tags?resourceVersion=id%3A10\";}}}s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:8:\"url.site\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}',-1,1576074379.681,1,'config:filter.format.plain_text node:8 rendered','12'),('node--article:eddbbf67-1b94-4807-b067-38f0b02af6df','a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:2:{i:0;s:13:\"node--article\";i:1;s:36:\"eddbbf67-1b94-4807-b067-38f0b02af6df\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:30:\"url.query_args:resourceVersion\";i:3;s:8:\"url.site\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:filter.format.plain_text\";i:1;s:7:\"node:16\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:22:\"jsonapi_normalizations\";}}',-1,1576074379.798,1,'config:filter.format.plain_text node:16 rendered','12'),('node--article:eddbbf67-1b94-4807-b067-38f0b02af6df:[languages:language_interface]=en:[theme]=vue_js:[url.query_args:resourceVersion]=:[url.site]=http://drupal-vue.docksal:[user.permissions]=9df6526d27602608874c4be7a44606b3615111688e40638477eb19d5e53ceb54','a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";s:0:\"\";s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:30:\"url.query_args:resourceVersion\";i:3;s:8:\"url.site\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:filter.format.plain_text\";i:1;s:7:\"node:16\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:5:\"#data\";}s:5:\"#data\";a:2:{s:4:\"base\";a:3:{s:4:\"type\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";s:13:\"node--article\";s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:2:\"id\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";s:36:\"eddbbf67-1b94-4807-b067-38f0b02af6df\";s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:5:\"links\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";a:1:{s:4:\"self\";a:1:{s:4:\"href\";s:107:\"http://drupal-vue.docksal/jsonapi/node/article/eddbbf67-1b94-4807-b067-38f0b02af6df?resourceVersion=id%3A18\";}}s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:8:\"url.site\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}s:6:\"fields\";a:22:{s:20:\"drupal_internal__nid\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";i:16;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:20:\"drupal_internal__vid\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";i:18;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:8:\"langcode\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";s:2:\"en\";s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:9:\"node_type\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";a:2:{s:4:\"data\";a:2:{s:4:\"type\";s:20:\"node_type--node_type\";s:2:\"id\";s:36:\"275c4e97-0541-4af2-bcc2-936674c4eb3b\";}s:5:\"links\";a:2:{s:7:\"related\";a:1:{s:4:\"href\";s:117:\"http://drupal-vue.docksal/jsonapi/node/article/eddbbf67-1b94-4807-b067-38f0b02af6df/node_type?resourceVersion=id%3A18\";}s:4:\"self\";a:1:{s:4:\"href\";s:131:\"http://drupal-vue.docksal/jsonapi/node/article/eddbbf67-1b94-4807-b067-38f0b02af6df/relationships/node_type?resourceVersion=id%3A18\";}}}s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:8:\"url.site\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:18:\"revision_timestamp\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";s:25:\"2019-12-11T13:49:21+00:00\";s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:12:\"revision_uid\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";a:2:{s:4:\"data\";a:2:{s:4:\"type\";s:10:\"user--user\";s:2:\"id\";s:36:\"ec7c030b-fb0b-4ad3-b234-fc21d64fdc15\";}s:5:\"links\";a:2:{s:7:\"related\";a:1:{s:4:\"href\";s:120:\"http://drupal-vue.docksal/jsonapi/node/article/eddbbf67-1b94-4807-b067-38f0b02af6df/revision_uid?resourceVersion=id%3A18\";}s:4:\"self\";a:1:{s:4:\"href\";s:134:\"http://drupal-vue.docksal/jsonapi/node/article/eddbbf67-1b94-4807-b067-38f0b02af6df/relationships/revision_uid?resourceVersion=id%3A18\";}}}s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:8:\"url.site\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:12:\"revision_log\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:6:\"status\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";b:1;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:3:\"uid\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";a:2:{s:4:\"data\";a:2:{s:4:\"type\";s:10:\"user--user\";s:2:\"id\";s:36:\"ec7c030b-fb0b-4ad3-b234-fc21d64fdc15\";}s:5:\"links\";a:2:{s:7:\"related\";a:1:{s:4:\"href\";s:111:\"http://drupal-vue.docksal/jsonapi/node/article/eddbbf67-1b94-4807-b067-38f0b02af6df/uid?resourceVersion=id%3A18\";}s:4:\"self\";a:1:{s:4:\"href\";s:125:\"http://drupal-vue.docksal/jsonapi/node/article/eddbbf67-1b94-4807-b067-38f0b02af6df/relationships/uid?resourceVersion=id%3A18\";}}}s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:8:\"url.site\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:5:\"title\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";s:27:\"Ludus Pala Quidne Tincidunt\";s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:7:\"created\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";s:25:\"2019-12-06T19:00:23+00:00\";s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:7:\"changed\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";s:25:\"2019-12-11T13:49:21+00:00\";s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:7:\"promote\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";b:1;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:6:\"sticky\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";b:0;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:16:\"default_langcode\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";b:1;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:29:\"revision_translation_affected\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";b:1;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:4:\"path\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";a:3:{s:5:\"alias\";s:36:\"/article/ludus-pala-quidne-tincidunt\";s:3:\"pid\";i:20;s:8:\"langcode\";s:2:\"en\";}s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:9:\"menu_link\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";a:2:{s:4:\"data\";N;s:5:\"links\";a:2:{s:7:\"related\";a:1:{s:4:\"href\";s:117:\"http://drupal-vue.docksal/jsonapi/node/article/eddbbf67-1b94-4807-b067-38f0b02af6df/menu_link?resourceVersion=id%3A18\";}s:4:\"self\";a:1:{s:4:\"href\";s:131:\"http://drupal-vue.docksal/jsonapi/node/article/eddbbf67-1b94-4807-b067-38f0b02af6df/relationships/menu_link?resourceVersion=id%3A18\";}}}s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:8:\"url.site\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:4:\"body\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";a:4:{s:5:\"value\";s:3812:\"Commodo dignissim letalis loquor wisi. Minim singularis valde. Camur meus ratis. Cui diam ex magna minim nostrud. Accumsan conventio distineo et haero ille lucidus nostrud pneum. Facilisis iustum sit. Dolus quis vero. Autem hos ibidem lucidus nisl pertineo tum. Abigo hos imputo lucidus suscipit. Adipiscing neo roto vulpes. Nibh obruo ratis roto. Aliquam diam dolore enim et interdico turpis.\n\nAutem camur cogo consequat letalis mos pecus praesent. Quadrum velit virtus. Abbas ad erat facilisis gravis ibidem illum jugis vindico. Immitto pertineo venio verto.\n\nBlandit caecus diam euismod huic secundum valetudo vicis. Enim lucidus oppeto. Ad exerci hendrerit occuro tation. Bene damnum decet dolus molior natu nisl plaga tum zelus. Consectetuer damnum eligo tation. Appellatio consequat dolus feugiat vel ymo.\n\nCommodo ex interdico nutus praesent usitas. Accumsan decet et ymo. Autem eligo huic lobortis nunc utrum. Augue brevitas eu macto natu. Adipiscing cogo consectetuer eu loquor nimis obruo sagaciter uxor. Genitus nobis vel. Blandit exerci humo jumentum letalis nobis refero tego tum.\n\nAntehabeo causa exerci occuro paratus valetudo vero volutpat zelus. Capto dolus gilvus lucidus melior roto scisco tum vulputate. Acsi lobortis pecus. Comis erat in. Gilvus minim mos sed sino tation utrum verto. Acsi bene dignissim elit et fere magna modo tamen typicus. Damnum hos pala voco. Antehabeo autem esca ideo paratus premo torqueo.\n\nAbluo ad appellatio commodo conventio facilisis ludus pagus quadrum tation. Conventio erat esca facilisis genitus laoreet lenis quibus vel. Abbas cogo defui exputo inhibeo nulla quadrum sed.\n\nDecet duis iaceo patria valetudo vulputate. Antehabeo letalis ludus mauris suscipere vel. Abbas erat eros tincidunt vero. Dignissim eros haero nostrud nutus persto qui venio vereor verto. Adipiscing lenis virtus. Adipiscing erat eum luptatum pagus tamen.\n\nAcsi conventio diam erat premo sudo torqueo voco. Amet decet eum genitus nostrud paratus sagaciter similis suscipere. Haero iaceo volutpat. Bene consectetuer exputo genitus humo jumentum loquor odio tego. Defui et luctus saepius sino sudo typicus ut valetudo. Aliquam capto facilisis iusto luptatum scisco sit. Consequat enim ille refoveo si. Abluo antehabeo commoveo immitto lobortis nobis vero.\n\nCaecus facilisi immitto incassum nutus obruo pecus sudo vel. Commodo magna velit. Abigo bene facilisis jumentum nisl olim plaga quidem vel. Dolore esse facilisis interdico loquor paratus praesent secundum si vero. Abdo conventio dolor vulpes. Abdo adipiscing appellatio ea ideo quadrum qui refero saepius voco. Abbas cogo commodo consequat dolus iustum loquor plaga.\n\nAbdo consequat dolor eligo gravis jumentum pala ratis zelus. Abbas ideo refero sudo. Blandit neo praemitto tincidunt. Abdo diam eum gemino imputo incassum lobortis persto quidne tego. Duis exerci importunus iustum melior similis singularis sudo turpis ymo. Ad elit ex praesent suscipere. Comis oppeto velit. Aliquam causa ea ut. Facilisi ille neo quia.\n\nFeugiat laoreet suscipit. Acsi gravis ille immitto sagaciter torqueo. Causa nibh saluto te ut. Decet ex hendrerit illum vereor vulpes. Capto exerci praesent. Accumsan aliquip aptent ex lenis quadrum tego. Ad amet cui eros humo melior metuo nostrud ut vicis. Acsi antehabeo commodo fere iriure letalis. Ex iaceo imputo metuo pala proprius sit utinam. Acsi refoveo suscipere. Augue erat esse gemino interdico oppeto paratus pertineo.\n\nEsca hos suscipere. Consectetuer damnum decet humo letalis natu odio paratus. Abigo camur imputo patria plaga sed valde. Ad ea hos iaceo nulla uxor vel virtus. Abdo in incassum. Damnum dolore dolus luptatum melior meus nulla patria vel vereor. Occuro persto praemitto sino. Abdo antehabeo camur illum neque nunc persto si validus vulputate. Gilvus iriure ut valetudo vero.\n\n\";s:6:\"format\";s:10:\"plain_text\";s:9:\"processed\";s:3884:\"<p>Commodo dignissim letalis loquor wisi. Minim singularis valde. Camur meus ratis. Cui diam ex magna minim nostrud. Accumsan conventio distineo et haero ille lucidus nostrud pneum. Facilisis iustum sit. Dolus quis vero. Autem hos ibidem lucidus nisl pertineo tum. Abigo hos imputo lucidus suscipit. Adipiscing neo roto vulpes. Nibh obruo ratis roto. Aliquam diam dolore enim et interdico turpis.</p>\n<p>Autem camur cogo consequat letalis mos pecus praesent. Quadrum velit virtus. Abbas ad erat facilisis gravis ibidem illum jugis vindico. Immitto pertineo venio verto.</p>\n<p>Blandit caecus diam euismod huic secundum valetudo vicis. Enim lucidus oppeto. Ad exerci hendrerit occuro tation. Bene damnum decet dolus molior natu nisl plaga tum zelus. Consectetuer damnum eligo tation. Appellatio consequat dolus feugiat vel ymo.</p>\n<p>Commodo ex interdico nutus praesent usitas. Accumsan decet et ymo. Autem eligo huic lobortis nunc utrum. Augue brevitas eu macto natu. Adipiscing cogo consectetuer eu loquor nimis obruo sagaciter uxor. Genitus nobis vel. Blandit exerci humo jumentum letalis nobis refero tego tum.</p>\n<p>Antehabeo causa exerci occuro paratus valetudo vero volutpat zelus. Capto dolus gilvus lucidus melior roto scisco tum vulputate. Acsi lobortis pecus. Comis erat in. Gilvus minim mos sed sino tation utrum verto. Acsi bene dignissim elit et fere magna modo tamen typicus. Damnum hos pala voco. Antehabeo autem esca ideo paratus premo torqueo.</p>\n<p>Abluo ad appellatio commodo conventio facilisis ludus pagus quadrum tation. Conventio erat esca facilisis genitus laoreet lenis quibus vel. Abbas cogo defui exputo inhibeo nulla quadrum sed.</p>\n<p>Decet duis iaceo patria valetudo vulputate. Antehabeo letalis ludus mauris suscipere vel. Abbas erat eros tincidunt vero. Dignissim eros haero nostrud nutus persto qui venio vereor verto. Adipiscing lenis virtus. Adipiscing erat eum luptatum pagus tamen.</p>\n<p>Acsi conventio diam erat premo sudo torqueo voco. Amet decet eum genitus nostrud paratus sagaciter similis suscipere. Haero iaceo volutpat. Bene consectetuer exputo genitus humo jumentum loquor odio tego. Defui et luctus saepius sino sudo typicus ut valetudo. Aliquam capto facilisis iusto luptatum scisco sit. Consequat enim ille refoveo si. Abluo antehabeo commoveo immitto lobortis nobis vero.</p>\n<p>Caecus facilisi immitto incassum nutus obruo pecus sudo vel. Commodo magna velit. Abigo bene facilisis jumentum nisl olim plaga quidem vel. Dolore esse facilisis interdico loquor paratus praesent secundum si vero. Abdo conventio dolor vulpes. Abdo adipiscing appellatio ea ideo quadrum qui refero saepius voco. Abbas cogo commodo consequat dolus iustum loquor plaga.</p>\n<p>Abdo consequat dolor eligo gravis jumentum pala ratis zelus. Abbas ideo refero sudo. Blandit neo praemitto tincidunt. Abdo diam eum gemino imputo incassum lobortis persto quidne tego. Duis exerci importunus iustum melior similis singularis sudo turpis ymo. Ad elit ex praesent suscipere. Comis oppeto velit. Aliquam causa ea ut. Facilisi ille neo quia.</p>\n<p>Feugiat laoreet suscipit. Acsi gravis ille immitto sagaciter torqueo. Causa nibh saluto te ut. Decet ex hendrerit illum vereor vulpes. Capto exerci praesent. Accumsan aliquip aptent ex lenis quadrum tego. Ad amet cui eros humo melior metuo nostrud ut vicis. Acsi antehabeo commodo fere iriure letalis. Ex iaceo imputo metuo pala proprius sit utinam. Acsi refoveo suscipere. Augue erat esse gemino interdico oppeto paratus pertineo.</p>\n<p>Esca hos suscipere. Consectetuer damnum decet humo letalis natu odio paratus. Abigo camur imputo patria plaga sed valde. Ad ea hos iaceo nulla uxor vel virtus. Abdo in incassum. Damnum dolore dolus luptatum melior meus nulla patria vel vereor. Occuro persto praemitto sino. Abdo antehabeo camur illum neque nunc persto si validus vulputate. Gilvus iriure ut valetudo vero.</p>\n\";s:7:\"summary\";s:3812:\"Commodo dignissim letalis loquor wisi. Minim singularis valde. Camur meus ratis. Cui diam ex magna minim nostrud. Accumsan conventio distineo et haero ille lucidus nostrud pneum. Facilisis iustum sit. Dolus quis vero. Autem hos ibidem lucidus nisl pertineo tum. Abigo hos imputo lucidus suscipit. Adipiscing neo roto vulpes. Nibh obruo ratis roto. Aliquam diam dolore enim et interdico turpis.\n\nAutem camur cogo consequat letalis mos pecus praesent. Quadrum velit virtus. Abbas ad erat facilisis gravis ibidem illum jugis vindico. Immitto pertineo venio verto.\n\nBlandit caecus diam euismod huic secundum valetudo vicis. Enim lucidus oppeto. Ad exerci hendrerit occuro tation. Bene damnum decet dolus molior natu nisl plaga tum zelus. Consectetuer damnum eligo tation. Appellatio consequat dolus feugiat vel ymo.\n\nCommodo ex interdico nutus praesent usitas. Accumsan decet et ymo. Autem eligo huic lobortis nunc utrum. Augue brevitas eu macto natu. Adipiscing cogo consectetuer eu loquor nimis obruo sagaciter uxor. Genitus nobis vel. Blandit exerci humo jumentum letalis nobis refero tego tum.\n\nAntehabeo causa exerci occuro paratus valetudo vero volutpat zelus. Capto dolus gilvus lucidus melior roto scisco tum vulputate. Acsi lobortis pecus. Comis erat in. Gilvus minim mos sed sino tation utrum verto. Acsi bene dignissim elit et fere magna modo tamen typicus. Damnum hos pala voco. Antehabeo autem esca ideo paratus premo torqueo.\n\nAbluo ad appellatio commodo conventio facilisis ludus pagus quadrum tation. Conventio erat esca facilisis genitus laoreet lenis quibus vel. Abbas cogo defui exputo inhibeo nulla quadrum sed.\n\nDecet duis iaceo patria valetudo vulputate. Antehabeo letalis ludus mauris suscipere vel. Abbas erat eros tincidunt vero. Dignissim eros haero nostrud nutus persto qui venio vereor verto. Adipiscing lenis virtus. Adipiscing erat eum luptatum pagus tamen.\n\nAcsi conventio diam erat premo sudo torqueo voco. Amet decet eum genitus nostrud paratus sagaciter similis suscipere. Haero iaceo volutpat. Bene consectetuer exputo genitus humo jumentum loquor odio tego. Defui et luctus saepius sino sudo typicus ut valetudo. Aliquam capto facilisis iusto luptatum scisco sit. Consequat enim ille refoveo si. Abluo antehabeo commoveo immitto lobortis nobis vero.\n\nCaecus facilisi immitto incassum nutus obruo pecus sudo vel. Commodo magna velit. Abigo bene facilisis jumentum nisl olim plaga quidem vel. Dolore esse facilisis interdico loquor paratus praesent secundum si vero. Abdo conventio dolor vulpes. Abdo adipiscing appellatio ea ideo quadrum qui refero saepius voco. Abbas cogo commodo consequat dolus iustum loquor plaga.\n\nAbdo consequat dolor eligo gravis jumentum pala ratis zelus. Abbas ideo refero sudo. Blandit neo praemitto tincidunt. Abdo diam eum gemino imputo incassum lobortis persto quidne tego. Duis exerci importunus iustum melior similis singularis sudo turpis ymo. Ad elit ex praesent suscipere. Comis oppeto velit. Aliquam causa ea ut. Facilisi ille neo quia.\n\nFeugiat laoreet suscipit. Acsi gravis ille immitto sagaciter torqueo. Causa nibh saluto te ut. Decet ex hendrerit illum vereor vulpes. Capto exerci praesent. Accumsan aliquip aptent ex lenis quadrum tego. Ad amet cui eros humo melior metuo nostrud ut vicis. Acsi antehabeo commodo fere iriure letalis. Ex iaceo imputo metuo pala proprius sit utinam. Acsi refoveo suscipere. Augue erat esse gemino interdico oppeto paratus pertineo.\n\nEsca hos suscipere. Consectetuer damnum decet humo letalis natu odio paratus. Abigo camur imputo patria plaga sed valde. Ad ea hos iaceo nulla uxor vel virtus. Abdo in incassum. Damnum dolore dolus luptatum melior meus nulla patria vel vereor. Occuro persto praemitto sino. Abdo antehabeo camur illum neque nunc persto si validus vulputate. Gilvus iriure ut valetudo vero.\n\n\";}s:16:\"\0*\0cacheContexts\";a:3:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:1:{i:0;s:31:\"config:filter.format.plain_text\";}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:7:\"comment\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";a:6:{s:6:\"status\";i:1;s:3:\"cid\";i:0;s:22:\"last_comment_timestamp\";i:1576072161;s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";i:1;s:13:\"comment_count\";i:0;}s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:11:\"field_image\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";a:2:{s:4:\"data\";a:3:{s:4:\"type\";s:10:\"file--file\";s:2:\"id\";s:36:\"27dcf898-a088-4c11-94bb-c3819a1e4ec3\";s:4:\"meta\";a:4:{s:3:\"alt\";s:26:\"Commodo ideo patria probo.\";s:5:\"title\";s:67:\"Aptent blandit quidem. Abico exerci minim mos natu neque nunc olim.\";s:5:\"width\";i:590;s:6:\"height\";i:337;}}s:5:\"links\";a:2:{s:7:\"related\";a:1:{s:4:\"href\";s:119:\"http://drupal-vue.docksal/jsonapi/node/article/eddbbf67-1b94-4807-b067-38f0b02af6df/field_image?resourceVersion=id%3A18\";}s:4:\"self\";a:1:{s:4:\"href\";s:133:\"http://drupal-vue.docksal/jsonapi/node/article/eddbbf67-1b94-4807-b067-38f0b02af6df/relationships/field_image?resourceVersion=id%3A18\";}}}s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:8:\"url.site\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:10:\"field_tags\";O:54:\"Drupal\\jsonapi\\Normalizer\\Value\\CacheableNormalization\":4:{s:16:\"\0*\0normalization\";a:2:{s:4:\"data\";a:2:{i:0;a:3:{s:4:\"type\";s:19:\"taxonomy_term--tags\";s:2:\"id\";s:36:\"1eb39cc2-ffaf-4d5a-923f-e033cec7595b\";s:4:\"meta\";a:1:{s:5:\"arity\";i:0;}}i:1;a:3:{s:4:\"type\";s:19:\"taxonomy_term--tags\";s:2:\"id\";s:36:\"1eb39cc2-ffaf-4d5a-923f-e033cec7595b\";s:4:\"meta\";a:1:{s:5:\"arity\";i:1;}}}s:5:\"links\";a:2:{s:7:\"related\";a:1:{s:4:\"href\";s:118:\"http://drupal-vue.docksal/jsonapi/node/article/eddbbf67-1b94-4807-b067-38f0b02af6df/field_tags?resourceVersion=id%3A18\";}s:4:\"self\";a:1:{s:4:\"href\";s:132:\"http://drupal-vue.docksal/jsonapi/node/article/eddbbf67-1b94-4807-b067-38f0b02af6df/relationships/field_tags?resourceVersion=id%3A18\";}}}s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:8:\"url.site\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}',-1,1576074379.801,1,'config:filter.format.plain_text node:16 rendered','12');
/*!40000 ALTER TABLE `cache_jsonapi_normalizations` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cache_menu`
--

DROP TABLE IF EXISTS `cache_menu`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cache_menu` (
  `cid` varchar(255) CHARACTER SET ascii COLLATE ascii_bin NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob COMMENT 'A collection of data to cache.',
  `expire` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or -1 for never.',
  `created` decimal(14,3) NOT NULL DEFAULT '0.000' COMMENT 'A timestamp with millisecond precision indicating when the cache entry was created.',
  `serialized` smallint(6) NOT NULL DEFAULT '0' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  `tags` longtext COMMENT 'Space-separated list of cache tags for this entry.',
  `checksum` varchar(255) CHARACTER SET ascii NOT NULL COMMENT 'The tag invalidation checksum when this entry was saved.',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`),
  KEY `created` (`created`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Storage for the cache API.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cache_menu`
--

LOCK TABLES `cache_menu` WRITE;
/*!40000 ALTER TABLE `cache_menu` DISABLE KEYS */;
INSERT INTO `cache_menu` VALUES ('active-trail:route::route_parameters:a:0:{}','a:4:{s:7:\"account\";a:1:{s:0:\"\";s:0:\"\";}s:4:\"main\";a:1:{s:0:\"\";s:0:\"\";}s:5:\"tools\";a:1:{s:0:\"\";s:0:\"\";}s:6:\"footer\";a:1:{s:0:\"\";s:0:\"\";}}',-1,1576074378.242,1,'config:system.menu.account config:system.menu.footer config:system.menu.main config:system.menu.tools','368'),('active-trail:route:entity.node.canonical:route_parameters:a:1:{s:4:\"node\";s:1:\"1\";}','a:4:{s:7:\"account\";a:1:{s:0:\"\";s:0:\"\";}s:4:\"main\";a:1:{s:0:\"\";s:0:\"\";}s:5:\"tools\";a:1:{s:0:\"\";s:0:\"\";}s:6:\"footer\";a:1:{s:0:\"\";s:0:\"\";}}',-1,1576074377.678,1,'config:system.menu.account config:system.menu.footer config:system.menu.main config:system.menu.tools','368'),('tree-data:account:C:35:\"Drupal\\Core\\Menu\\MenuTreeParameters\":151:{a:6:{s:4:\"root\";s:0:\"\";s:8:\"minDepth\";i:1;s:8:\"maxDepth\";i:1;s:15:\"expandedParents\";a:1:{i:0;s:0:\"\";}s:11:\"activeTrail\";a:0:{}s:10:\"conditions\";a:0:{}}}','a:3:{s:4:\"tree\";a:2:{s:9:\"user.page\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:7:\"account\";s:2:\"id\";s:9:\"user.page\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:9:\"user.page\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"My account\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:4:\"user\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"1\";}s:11:\"user.logout\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:7:\"account\";s:2:\"id\";s:11:\"user.logout\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:0:\"\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:43:\"Drupal\\user\\Plugin\\Menu\\LoginLogoutMenuLink\";s:7:\"options\";a:0:{}s:8:\"provider\";s:4:\"user\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"1\";}}s:11:\"definitions\";a:2:{s:9:\"user.page\";a:16:{s:9:\"menu_name\";s:7:\"account\";s:2:\"id\";s:9:\"user.page\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:9:\"user.page\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:11;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:4:\"user\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:11:\"user.logout\";a:16:{s:9:\"menu_name\";s:7:\"account\";s:2:\"id\";s:11:\"user.logout\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:0:\"\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:43:\"Drupal\\user\\Plugin\\Menu\\LoginLogoutMenuLink\";s:7:\"options\";a:0:{}s:8:\"provider\";s:4:\"user\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}}s:11:\"route_names\";a:0:{}}',-1,1576074376.960,1,'config:system.menu.account','97'),('tree-data:footer:C:35:\"Drupal\\Core\\Menu\\MenuTreeParameters\":149:{a:6:{s:4:\"root\";s:0:\"\";s:8:\"minDepth\";i:1;s:8:\"maxDepth\";N;s:15:\"expandedParents\";a:1:{i:0;s:0:\"\";}s:11:\"activeTrail\";a:0:{}s:10:\"conditions\";a:0:{}}}','a:3:{s:4:\"tree\";a:1:{s:17:\"contact.site_page\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:6:\"footer\";s:2:\"id\";s:17:\"contact.site_page\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:17:\"contact.site_page\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Contact\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:7:\"contact\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"1\";}}s:11:\"definitions\";a:1:{s:17:\"contact.site_page\";a:16:{s:9:\"menu_name\";s:6:\"footer\";s:2:\"id\";s:17:\"contact.site_page\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:17:\"contact.site_page\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:11;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:7:\"contact\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}}s:11:\"route_names\";a:0:{}}',-1,1576074377.413,1,'config:system.menu.footer','87'),('tree-data:main:C:35:\"Drupal\\Core\\Menu\\MenuTreeParameters\":151:{a:6:{s:4:\"root\";s:0:\"\";s:8:\"minDepth\";i:1;s:8:\"maxDepth\";i:1;s:15:\"expandedParents\";a:1:{i:0;s:0:\"\";}s:11:\"activeTrail\";a:0:{}s:10:\"conditions\";a:0:{}}}','a:3:{s:4:\"tree\";a:1:{s:19:\"standard.front_page\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:19:\"standard.front_page\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:7:\"<front>\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Home\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:8:\"standard\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"1\";}}s:11:\"definitions\";a:1:{s:19:\"standard.front_page\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:19:\"standard.front_page\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:7:\"<front>\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:11;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:8:\"standard\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}}s:11:\"route_names\";a:0:{}}',-1,1576074377.069,1,'config:system.menu.main','96'),('tree-data:tools:C:35:\"Drupal\\Core\\Menu\\MenuTreeParameters\":149:{a:6:{s:4:\"root\";s:0:\"\";s:8:\"minDepth\";i:1;s:8:\"maxDepth\";N;s:15:\"expandedParents\";a:1:{i:0;s:0:\"\";}s:11:\"activeTrail\";a:0:{}s:10:\"conditions\";a:0:{}}}','a:3:{s:4:\"tree\";a:3:{s:11:\"search.view\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"tools\";s:2:\"id\";s:11:\"search.view\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:11:\"search.view\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Search\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"search\";s:7:\"enabled\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"1\";}s:15:\"filter.tips_all\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"tools\";s:2:\"id\";s:15:\"filter.tips_all\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:15:\"filter.tips_all\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Compose tips\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"filter\";s:7:\"enabled\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"1\";}s:13:\"node.add_page\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"tools\";s:2:\"id\";s:13:\"node.add_page\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:13:\"node.add_page\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Add content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:4:\"node\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"1\";}}s:11:\"definitions\";a:3:{s:11:\"search.view\";a:16:{s:9:\"menu_name\";s:5:\"tools\";s:2:\"id\";s:11:\"search.view\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:11:\"search.view\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:11;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"search\";s:7:\"enabled\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:15:\"filter.tips_all\";a:16:{s:9:\"menu_name\";s:5:\"tools\";s:2:\"id\";s:15:\"filter.tips_all\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:15:\"filter.tips_all\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:36;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"filter\";s:7:\"enabled\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:13:\"node.add_page\";a:16:{s:9:\"menu_name\";s:5:\"tools\";s:2:\"id\";s:13:\"node.add_page\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:13:\"node.add_page\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:61;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:4:\"node\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}}s:11:\"route_names\";a:0:{}}',-1,1576074377.350,1,'config:system.menu.tools','88');
/*!40000 ALTER TABLE `cache_menu` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cache_page`
--

DROP TABLE IF EXISTS `cache_page`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cache_page` (
  `cid` varchar(255) CHARACTER SET ascii COLLATE ascii_bin NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob COMMENT 'A collection of data to cache.',
  `expire` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or -1 for never.',
  `created` decimal(14,3) NOT NULL DEFAULT '0.000' COMMENT 'A timestamp with millisecond precision indicating when the cache entry was created.',
  `serialized` smallint(6) NOT NULL DEFAULT '0' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  `tags` longtext COMMENT 'Space-separated list of cache tags for this entry.',
  `checksum` varchar(255) CHARACTER SET ascii NOT NULL COMMENT 'The tag invalidation checksum when this entry was saved.',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`),
  KEY `created` (`created`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Storage for the cache API.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cache_page`
--

LOCK TABLES `cache_page` WRITE;
/*!40000 ALTER TABLE `cache_page` DISABLE KEYS */;
INSERT INTO `cache_page` VALUES ('http://drupal-vue.docksal/:','O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:23:\"\0*\0computedCacheControl\";a:3:{s:15:\"must-revalidate\";b:1;s:8:\"no-cache\";b:1;s:7:\"private\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:12:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";s:22:\"x-drupal-dynamic-cache\";s:22:\"X-Drupal-Dynamic-Cache\";s:4:\"link\";s:4:\"Link\";s:15:\"x-ua-compatible\";s:15:\"X-UA-Compatible\";s:16:\"content-language\";s:16:\"Content-language\";s:22:\"x-content-type-options\";s:22:\"X-Content-Type-Options\";s:15:\"x-frame-options\";s:15:\"X-Frame-Options\";s:7:\"expires\";s:7:\"Expires\";s:4:\"vary\";s:4:\"Vary\";s:11:\"x-generator\";s:11:\"X-Generator\";}s:10:\"\0*\0headers\";a:12:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:34:\"must-revalidate, no-cache, private\";}s:4:\"date\";a:1:{i:0;s:29:\"Wed, 11 Dec 2019 14:26:17 GMT\";}s:22:\"x-drupal-dynamic-cache\";a:1:{i:0;s:4:\"MISS\";}s:4:\"link\";a:3:{i:0;s:49:\"<http://drupal-vue.docksal/home>; rel=\"canonical\"\";i:1;s:51:\"<http://drupal-vue.docksal/node/1>; rel=\"shortlink\"\";i:2;s:48:\"<http://drupal-vue.docksal/home>; rel=\"revision\"\";}s:15:\"x-ua-compatible\";a:1:{i:0;s:7:\"IE=edge\";}s:16:\"content-language\";a:1:{i:0;s:2:\"en\";}s:22:\"x-content-type-options\";a:1:{i:0;s:7:\"nosniff\";}s:15:\"x-frame-options\";a:1:{i:0;s:10:\"SAMEORIGIN\";}s:7:\"expires\";a:1:{i:0;s:29:\"Sun, 19 Nov 1978 05:00:00 GMT\";}s:4:\"vary\";a:1:{i:0;N;}s:11:\"x-generator\";a:1:{i:0;s:33:\"Drupal 8 (https://www.drupal.org)\";}}s:15:\"\0*\0cacheControl\";a:2:{s:15:\"must-revalidate\";b:1;s:8:\"no-cache\";b:1;}}s:10:\"\0*\0content\";s:55885:\"\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'html\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * html--front.html.twig\n   * html--node--1.html.twig\n   * html--node--%.html.twig\n   * html--node.html.twig\n   x html.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/layout/html.html.twig\' -->\n<!DOCTYPE html>\n<html lang=\"en\" dir=\"ltr\" prefix=\"content: http://purl.org/rss/1.0/modules/content/  dc: http://purl.org/dc/terms/  foaf: http://xmlns.com/foaf/0.1/  og: http://ogp.me/ns#  rdfs: http://www.w3.org/2000/01/rdf-schema#  schema: http://schema.org/  sioc: http://rdfs.org/sioc/ns#  sioct: http://rdfs.org/sioc/types#  skos: http://www.w3.org/2004/02/skos/core#  xsd: http://www.w3.org/2001/XMLSchema# \">\n  <head>\n    <meta charset=\"utf-8\" />\n<meta name=\"Generator\" content=\"Drupal 8 (https://www.drupal.org)\" />\n<meta name=\"MobileOptimized\" content=\"width\" />\n<meta name=\"HandheldFriendly\" content=\"true\" />\n<meta name=\"viewport\" content=\"width=device-width, initial-scale=1.0\" />\n<link rel=\"shortcut icon\" href=\"/core/misc/favicon.ico\" type=\"image/vnd.microsoft.icon\" />\n<link rel=\"canonical\" href=\"http://drupal-vue.docksal/home\" />\n<link rel=\"shortlink\" href=\"http://drupal-vue.docksal/node/1\" />\n<link rel=\"revision\" href=\"http://drupal-vue.docksal/home\" />\n\n    <title>Home | Vue.js in Drupal</title>\n    <link rel=\"stylesheet\" media=\"all\" href=\"/core/assets/vendor/normalize-css/normalize.css?q2cqr8\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/core/misc/normalize-fixes.css?q2cqr8\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/core/themes/stable/css/system/components/ajax-progress.module.css?q2cqr8\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/core/themes/stable/css/system/components/align.module.css?q2cqr8\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/core/themes/stable/css/system/components/autocomplete-loading.module.css?q2cqr8\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/core/themes/stable/css/system/components/fieldgroup.module.css?q2cqr8\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/core/themes/stable/css/system/components/container-inline.module.css?q2cqr8\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/core/themes/stable/css/system/components/clearfix.module.css?q2cqr8\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/core/themes/stable/css/system/components/details.module.css?q2cqr8\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/core/themes/stable/css/system/components/hidden.module.css?q2cqr8\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/core/themes/stable/css/system/components/item-list.module.css?q2cqr8\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/core/themes/stable/css/system/components/js.module.css?q2cqr8\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/core/themes/stable/css/system/components/nowrap.module.css?q2cqr8\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/core/themes/stable/css/system/components/position-container.module.css?q2cqr8\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/core/themes/stable/css/system/components/progress.module.css?q2cqr8\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/core/themes/stable/css/system/components/reset-appearance.module.css?q2cqr8\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/core/themes/stable/css/system/components/resize.module.css?q2cqr8\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/core/themes/stable/css/system/components/sticky-header.module.css?q2cqr8\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/core/themes/stable/css/system/components/system-status-counter.css?q2cqr8\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/core/themes/stable/css/system/components/system-status-report-counters.css?q2cqr8\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/core/themes/stable/css/system/components/system-status-report-general-info.css?q2cqr8\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/core/themes/stable/css/system/components/tabledrag.module.css?q2cqr8\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/core/themes/stable/css/system/components/tablesort.module.css?q2cqr8\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/core/themes/stable/css/system/components/tree-child.module.css?q2cqr8\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/core/themes/stable/css/views/views.module.css?q2cqr8\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/core/modules/layout_discovery/layouts/onecol/onecol.css?q2cqr8\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/core/themes/bartik/css/base/elements.css?q2cqr8\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/themes/custom/vue_js/dist/css/global.css?q2cqr8\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/core/themes/bartik/css/layout.css?q2cqr8\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/core/themes/classy/css/components/action-links.css?q2cqr8\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/core/themes/classy/css/components/breadcrumb.css?q2cqr8\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/core/themes/classy/css/components/button.css?q2cqr8\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/core/themes/classy/css/components/collapse-processed.css?q2cqr8\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/core/themes/classy/css/components/container-inline.css?q2cqr8\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/core/themes/classy/css/components/details.css?q2cqr8\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/core/themes/classy/css/components/exposed-filters.css?q2cqr8\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/core/themes/classy/css/components/field.css?q2cqr8\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/core/themes/classy/css/components/form.css?q2cqr8\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/core/themes/classy/css/components/icons.css?q2cqr8\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/core/themes/classy/css/components/inline-form.css?q2cqr8\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/core/themes/classy/css/components/item-list.css?q2cqr8\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/core/themes/classy/css/components/link.css?q2cqr8\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/core/themes/classy/css/components/links.css?q2cqr8\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/core/themes/classy/css/components/menu.css?q2cqr8\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/core/themes/classy/css/components/more-link.css?q2cqr8\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/core/themes/classy/css/components/pager.css?q2cqr8\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/core/themes/classy/css/components/tabledrag.css?q2cqr8\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/core/themes/classy/css/components/tableselect.css?q2cqr8\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/core/themes/classy/css/components/tablesort.css?q2cqr8\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/core/themes/classy/css/components/tabs.css?q2cqr8\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/core/themes/classy/css/components/textarea.css?q2cqr8\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/core/themes/classy/css/components/ui-dialog.css?q2cqr8\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/core/themes/classy/css/components/messages.css?q2cqr8\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/core/themes/classy/css/components/node.css?q2cqr8\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/core/themes/bartik/css/components/block.css?q2cqr8\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/core/themes/bartik/css/components/book.css?q2cqr8\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/core/themes/bartik/css/components/breadcrumb.css?q2cqr8\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/core/themes/bartik/css/components/captions.css?q2cqr8\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/core/themes/bartik/css/components/comments.css?q2cqr8\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/core/themes/bartik/css/components/contextual.css?q2cqr8\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/core/themes/bartik/css/components/demo-block.css?q2cqr8\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/core/themes/bartik/css/components/dropbutton.component.css?q2cqr8\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/core/themes/bartik/css/components/featured-top.css?q2cqr8\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/core/themes/bartik/css/components/feed-icon.css?q2cqr8\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/core/themes/bartik/css/components/field.css?q2cqr8\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/core/themes/bartik/css/components/form.css?q2cqr8\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/core/themes/bartik/css/components/forum.css?q2cqr8\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/core/themes/bartik/css/components/header.css?q2cqr8\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/core/themes/bartik/css/components/help.css?q2cqr8\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/core/themes/bartik/css/components/highlighted.css?q2cqr8\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/core/themes/bartik/css/components/item-list.css?q2cqr8\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/core/themes/bartik/css/components/list-group.css?q2cqr8\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/core/themes/bartik/css/components/list.css?q2cqr8\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/core/themes/bartik/css/components/main-content.css?q2cqr8\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/core/themes/bartik/css/components/menu.css?q2cqr8\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/core/themes/bartik/css/components/messages.css?q2cqr8\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/core/themes/bartik/css/components/node.css?q2cqr8\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/core/themes/bartik/css/components/node-preview.css?q2cqr8\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/core/themes/bartik/css/components/page-title.css?q2cqr8\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/core/themes/bartik/css/components/pager.css?q2cqr8\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/core/themes/bartik/css/components/panel.css?q2cqr8\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/core/themes/bartik/css/components/primary-menu.css?q2cqr8\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/core/themes/bartik/css/components/search-form.css?q2cqr8\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/core/themes/bartik/css/components/search-results.css?q2cqr8\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/core/themes/bartik/css/components/secondary-menu.css?q2cqr8\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/core/themes/bartik/css/components/shortcut.css?q2cqr8\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/core/themes/bartik/css/components/skip-link.css?q2cqr8\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/core/themes/bartik/css/components/sidebar.css?q2cqr8\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/core/themes/bartik/css/components/site-branding.css?q2cqr8\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/core/themes/bartik/css/components/site-footer.css?q2cqr8\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/core/themes/bartik/css/components/table.css?q2cqr8\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/core/themes/bartik/css/components/tablesort-indicator.css?q2cqr8\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/core/themes/bartik/css/components/tabs.css?q2cqr8\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/core/themes/bartik/css/components/text-formatted.css?q2cqr8\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/core/themes/bartik/css/components/toolbar.css?q2cqr8\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/core/themes/bartik/css/components/featured-bottom.css?q2cqr8\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/core/themes/bartik/css/components/password-suggestions.css?q2cqr8\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/core/themes/bartik/css/components/ui.widget.css?q2cqr8\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/core/themes/bartik/css/components/vertical-tabs.component.css?q2cqr8\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/core/themes/bartik/css/components/views.css?q2cqr8\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/core/themes/bartik/css/components/buttons.css?q2cqr8\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/core/themes/bartik/css/components/image-button.css?q2cqr8\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/core/themes/bartik/css/components/ui-dialog.css?q2cqr8\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/themes/custom/vue_js/dist/css/modal.css?q2cqr8\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/themes/custom/vue_js/dist/css/collapsible.css?q2cqr8\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/core/themes/bartik/css/colors.css?q2cqr8\" />\n<link rel=\"stylesheet\" media=\"print\" href=\"/core/themes/bartik/css/print.css?q2cqr8\" />\n\n    \n<!--[if lte IE 8]>\n<script src=\"/core/assets/vendor/html5shiv/html5shiv.min.js?v=3.7.3\"></script>\n<![endif]-->\n\n  </head>\n  <body class=\"layout-one-sidebar layout-sidebar-first path-frontpage page-node-type-page\">\n        <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    \n    \n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'off_canvas_page_wrapper\' -->\n<!-- BEGIN OUTPUT from \'core/themes/stable/templates/content/off-canvas-page-wrapper.html.twig\' -->\n  <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n    \n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'page\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * page--front.html.twig\n   * page--node--1.html.twig\n   * page--node--%.html.twig\n   * page--node.html.twig\n   x page.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/bartik/templates/page.html.twig\' -->\n<div id=\"page-wrapper\">\n  <div id=\"page\">\n    <header id=\"header\" class=\"header\" role=\"banner\">\n      <div class=\"section layout-container clearfix\">\n        \n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'region\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * region--secondary-menu.html.twig\n   x region.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/layout/region.html.twig\' -->\n  <div class=\"region region-secondary-menu\">\n    \n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'block\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * block--vue-js-account-menu.html.twig\n   * block--system-menu-block--account.html.twig\n   x block--system-menu-block.html.twig\n   * block--system.html.twig\n   * block.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/bartik/templates/block--system-menu-block.html.twig\' -->\n<nav role=\"navigation\" aria-labelledby=\"block-vue-js-account-menu-menu\" id=\"block-vue-js-account-menu\" class=\"block block-menu navigation menu--account\">\n            \n  <h2 class=\"visually-hidden\" id=\"block-vue-js-account-menu-menu\">User account menu</h2>\n  \n\n      <div class=\"content\">\n        <div class=\"menu-toggle-target menu-toggle-target-show\" id=\"show-block-vue-js-account-menu\"></div>\n    <div class=\"menu-toggle-target\" id=\"hide-block-vue-js-account-menu\"></div>\n    <a class=\"menu-toggle\" href=\"#show-block-vue-js-account-menu\">Show &mdash; User account menu</a>\n    <a class=\"menu-toggle menu-toggle--hide\" href=\"#hide-block-vue-js-account-menu\">Hide &mdash; User account menu</a>\n    \n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'menu__account\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * menu--account.html.twig\n   x menu.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/navigation/menu.html.twig\' -->\n\n              <ul class=\"clearfix menu\">\n                    <li class=\"menu-item\">\n        <a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Log in</a>\n              </li>\n        </ul>\n  \n\n\n<!-- END OUTPUT from \'core/themes/classy/templates/navigation/menu.html.twig\' -->\n\n\n  </div>\n</nav>\n\n<!-- END OUTPUT from \'core/themes/bartik/templates/block--system-menu-block.html.twig\' -->\n\n\n  </div>\n\n<!-- END OUTPUT from \'core/themes/classy/templates/layout/region.html.twig\' -->\n\n\n        \n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'region\' -->\n<!-- FILE NAME SUGGESTIONS:\n   x region--header.html.twig\n   * region.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/bartik/templates/region--header.html.twig\' -->\n  <div class=\"clearfix region region-header\">\n    \n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'block\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * block--vue-js-branding.html.twig\n   x block--system-branding-block.html.twig\n   * block--system.html.twig\n   * block.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/bartik/templates/block--system-branding-block.html.twig\' -->\n<div id=\"block-vue-js-branding\" class=\"clearfix site-branding block block-system block-system-branding-block\">\n  \n    \n        <a href=\"/\" rel=\"home\" class=\"site-branding__logo\">\n      <img src=\"/themes/custom/vue_js/logo.svg\" alt=\"Home\" />\n    </a>\n        <div class=\"site-branding__text\">\n              <div class=\"site-branding__name\">\n          <a href=\"/\" title=\"Home\" rel=\"home\">Vue.js in Drupal</a>\n        </div>\n                </div>\n  </div>\n\n<!-- END OUTPUT from \'core/themes/bartik/templates/block--system-branding-block.html.twig\' -->\n\n\n  </div>\n\n<!-- END OUTPUT from \'core/themes/bartik/templates/region--header.html.twig\' -->\n\n\n        \n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'region\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * region--primary-menu.html.twig\n   x region.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/layout/region.html.twig\' -->\n  <div class=\"region region-primary-menu\">\n    \n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'block\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * block--vue-js-main-menu.html.twig\n   * block--system-menu-block--main.html.twig\n   x block--system-menu-block.html.twig\n   * block--system.html.twig\n   * block.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/bartik/templates/block--system-menu-block.html.twig\' -->\n<nav role=\"navigation\" aria-labelledby=\"block-vue-js-main-menu-menu\" id=\"block-vue-js-main-menu\" class=\"block block-menu navigation menu--main\">\n            \n  <h2 class=\"visually-hidden\" id=\"block-vue-js-main-menu-menu\">Main navigation</h2>\n  \n\n      <div class=\"content\">\n        <div class=\"menu-toggle-target menu-toggle-target-show\" id=\"show-block-vue-js-main-menu\"></div>\n    <div class=\"menu-toggle-target\" id=\"hide-block-vue-js-main-menu\"></div>\n    <a class=\"menu-toggle\" href=\"#show-block-vue-js-main-menu\">Show &mdash; Main navigation</a>\n    <a class=\"menu-toggle menu-toggle--hide\" href=\"#hide-block-vue-js-main-menu\">Hide &mdash; Main navigation</a>\n    \n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'menu__main\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * menu--main.html.twig\n   x menu.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/navigation/menu.html.twig\' -->\n\n              <ul class=\"clearfix menu\">\n                    <li class=\"menu-item\">\n        <a href=\"/\" data-drupal-link-system-path=\"&lt;front&gt;\" class=\"is-active\">Home</a>\n              </li>\n        </ul>\n  \n\n\n<!-- END OUTPUT from \'core/themes/classy/templates/navigation/menu.html.twig\' -->\n\n\n  </div>\n</nav>\n\n<!-- END OUTPUT from \'core/themes/bartik/templates/block--system-menu-block.html.twig\' -->\n\n\n  </div>\n\n<!-- END OUTPUT from \'core/themes/classy/templates/layout/region.html.twig\' -->\n\n\n      </div>\n    </header>\n          <div class=\"highlighted\">\n        <aside class=\"layout-container section clearfix\" role=\"complementary\">\n          \n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'region\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * region--highlighted.html.twig\n   x region.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/layout/region.html.twig\' -->\n  <div class=\"region region-highlighted\">\n    \n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'block\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * block--vue-js-messages.html.twig\n   x block--system-messages-block.html.twig\n   * block--system.html.twig\n   * block.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/stable/templates/block/block--system-messages-block.html.twig\' -->\n<div data-drupal-messages-fallback class=\"hidden\"></div>\n\n<!-- END OUTPUT from \'core/themes/stable/templates/block/block--system-messages-block.html.twig\' -->\n\n\n  </div>\n\n<!-- END OUTPUT from \'core/themes/classy/templates/layout/region.html.twig\' -->\n\n\n        </aside>\n      </div>\n            <div id=\"main-wrapper\" class=\"layout-main-wrapper layout-container clearfix\">\n      <div id=\"main\" class=\"layout-main clearfix\">\n        \n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'region\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * region--breadcrumb.html.twig\n   x region.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/layout/region.html.twig\' -->\n\n<!-- END OUTPUT from \'core/themes/classy/templates/layout/region.html.twig\' -->\n\n\n        <main id=\"content\" class=\"column main-content\" role=\"main\">\n          <section class=\"section\">\n            <a id=\"main-content\" tabindex=\"-1\"></a>\n            \n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'region\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * region--content.html.twig\n   x region.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/layout/region.html.twig\' -->\n  <div class=\"region region-content\">\n    \n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'block\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * block--vue-js-page-title.html.twig\n   * block--page-title-block.html.twig\n   * block--core.html.twig\n   x block.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/bartik/templates/block.html.twig\' -->\n<div id=\"block-vue-js-page-title\" class=\"block block-core block-page-title-block\">\n  \n    \n      <div class=\"content\">\n      \n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'page_title\' -->\n<!-- BEGIN OUTPUT from \'core/themes/bartik/templates/page-title.html.twig\' -->\n\n  <h1 class=\"title page-title\">\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--node--title--page.html.twig\n   x field--node--title.html.twig\n   * field--node--page.html.twig\n   * field--title.html.twig\n   * field--string.html.twig\n   * field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/field--node--title.html.twig\' -->\n<span property=\"schema:name\" class=\"field field--name-title field--type-string field--label-hidden\">Home</span>\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/field--node--title.html.twig\' -->\n\n</h1>\n\n\n<!-- END OUTPUT from \'core/themes/bartik/templates/page-title.html.twig\' -->\n\n\n    </div>\n  </div>\n\n<!-- END OUTPUT from \'core/themes/bartik/templates/block.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'block\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * block--vue-js-content.html.twig\n   * block--system-main-block.html.twig\n   * block--system.html.twig\n   x block.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/bartik/templates/block.html.twig\' -->\n<div id=\"block-vue-js-content\" class=\"block block-system block-system-main-block\">\n  \n    \n      <div class=\"content\">\n      \n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'node\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * node--1--full.html.twig\n   * node--1.html.twig\n   * node--page--full.html.twig\n   * node--page.html.twig\n   * node--full.html.twig\n   x node.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/bartik/templates/node.html.twig\' -->\n\n<article data-history-node-id=\"1\" role=\"article\" about=\"/home\" typeof=\"schema:WebPage\" class=\"node node__page node__page__view_mode_full node--type-page node--view-mode-full clearfix\">\n  <header>\n    \n          \n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'rdf_metadata\' -->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/misc/rdf-metadata.html.twig\' -->\n  <span property=\"schema:name\" content=\"Home\" class=\"rdf-meta hidden\"></span>\n\n<!-- END OUTPUT from \'core/themes/classy/templates/misc/rdf-metadata.html.twig\' -->\n\n\n      </header>\n  <div class=\"node__content clearfix\">\n    \n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'layout__onecol\' -->\n<!-- FILE NAME SUGGESTIONS:\n   x layout--onecol.html.twig\n   x layout--onecol.html.twig\n   * layout.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/stable/templates/layout/layout--onecol.html.twig\' -->\n  <div class=\"layout layout--onecol\">\n    <div  class=\"layout__region layout__region--content\">\n      \n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'block\' -->\n<!-- FILE NAME SUGGESTIONS:\n   x block--inline-block--collapsible-vue.html.twig\n   * block--inline-block.html.twig\n   * block--layout-builder.html.twig\n   * block.html.twig\n-->\n<!-- BEGIN OUTPUT from \'themes/custom/vue_js/src/templates/block/block--inline-block--collapsible-vue.html.twig\' -->\n<div class=\"block block-layout-builder block-inline-blockcollapsible-vue\">\n  \n  \n      <div class=\"content\">\n      \n\n<div class=\"collapsible collapsible-vue\">\n  <div class=\"title\" @click=\"toggleBody\">\n    <h2>Collapsible Vue 1</h2>\n  </div>\n  <div class=\"body\" v-if=\"showBody\">\n    \n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--block-content--body--collapsible-vue.html.twig\n   * field--block-content--body.html.twig\n   * field--block-content--collapsible-vue.html.twig\n   * field--body.html.twig\n   x field--text-with-summary.html.twig\n   * field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/field--text-with-summary.html.twig\' -->\n\n            <div class=\"clearfix text-formatted field field--name-body field--type-text-with-summary field--label-hidden field__item\"><p>Explicabo fuga impedit et. Esse consequatur voluptas amet aliquam fugit pariatur. Tempora iure deleniti molestias adipisci quo quis qui. Et et natus sed illo. Nobis dolores ullam mollitia et itaque tempora necessitatibus laborum. Autem corrupti atque veniam id et dolores.</p>\n\n<p>Recusandae ea fugit omnis exercitationem. Sed odio reprehenderit recusandae consequatur est. Vitae rerum totam molestias consequatur. Tempora omnis ut alias dolorem voluptatem enim consectetur dolores. Est repellat velit in sapiente aut ut necessitatibus perspiciatis. Quam vel voluptatem nihil quisquam magnam dicta minima eius.</p></div>\n      \n<!-- END OUTPUT from \'core/themes/classy/templates/field/field--text-with-summary.html.twig\' -->\n\n\n  </div>\n</div>\n    </div>\n  </div>\n\n<!-- END OUTPUT from \'themes/custom/vue_js/src/templates/block/block--inline-block--collapsible-vue.html.twig\' -->\n\n\n    </div>\n  </div>\n\n<!-- END OUTPUT from \'core/themes/stable/templates/layout/layout--onecol.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'layout__onecol\' -->\n<!-- FILE NAME SUGGESTIONS:\n   x layout--onecol.html.twig\n   x layout--onecol.html.twig\n   * layout.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/stable/templates/layout/layout--onecol.html.twig\' -->\n  <div class=\"layout layout--onecol\">\n    <div  class=\"layout__region layout__region--content\">\n      \n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'block\' -->\n<!-- FILE NAME SUGGESTIONS:\n   x block--inline-block--collapsible.html.twig\n   * block--inline-block.html.twig\n   * block--layout-builder.html.twig\n   * block.html.twig\n-->\n<!-- BEGIN OUTPUT from \'themes/custom/vue_js/src/templates/block/block--inline-block--collapsible.html.twig\' -->\n<div class=\"block block-layout-builder block-inline-blockcollapsible\">\n  \n  \n      <div class=\"content\">\n      \n\n<div class=\"collapsible collapsible-non-vue closed\">\n  <div class=\"title\">\n    <h2>Collapsible</h2>\n  </div>\n  <div class=\"body\">\n    \n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--block-content--body--collapsible.html.twig\n   * field--block-content--body.html.twig\n   * field--block-content--collapsible.html.twig\n   * field--body.html.twig\n   x field--text-with-summary.html.twig\n   * field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/field--text-with-summary.html.twig\' -->\n\n            <div class=\"clearfix text-formatted field field--name-body field--type-text-with-summary field--label-hidden field__item\"><p>Explicabo fuga impedit et. Esse consequatur voluptas amet aliquam fugit pariatur. Tempora iure deleniti molestias adipisci quo quis qui. Et et natus sed illo. Nobis dolores ullam mollitia et itaque tempora necessitatibus laborum. Autem corrupti atque veniam id et dolores.</p>\n\n<p>Recusandae ea fugit omnis exercitationem. Sed odio reprehenderit recusandae consequatur est. Vitae rerum totam molestias consequatur. Tempora omnis ut alias dolorem voluptatem enim consectetur dolores. Est repellat velit in sapiente aut ut necessitatibus perspiciatis. Quam vel voluptatem nihil quisquam magnam dicta minima eius.</p></div>\n      \n<!-- END OUTPUT from \'core/themes/classy/templates/field/field--text-with-summary.html.twig\' -->\n\n\n  </div>\n</div>\n    </div>\n  </div>\n\n<!-- END OUTPUT from \'themes/custom/vue_js/src/templates/block/block--inline-block--collapsible.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'block\' -->\n<!-- FILE NAME SUGGESTIONS:\n   x block--inline-block--collapsible.html.twig\n   * block--inline-block.html.twig\n   * block--layout-builder.html.twig\n   * block.html.twig\n-->\n<!-- BEGIN OUTPUT from \'themes/custom/vue_js/src/templates/block/block--inline-block--collapsible.html.twig\' -->\n<div class=\"block block-layout-builder block-inline-blockcollapsible\">\n  \n  \n      <div class=\"content\">\n      \n\n<div class=\"collapsible collapsible-non-vue closed\">\n  <div class=\"title\">\n    <h2>Collapsible 2</h2>\n  </div>\n  <div class=\"body\">\n    \n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--block-content--body--collapsible.html.twig\n   * field--block-content--body.html.twig\n   * field--block-content--collapsible.html.twig\n   * field--body.html.twig\n   x field--text-with-summary.html.twig\n   * field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/field--text-with-summary.html.twig\' -->\n\n            <div class=\"clearfix text-formatted field field--name-body field--type-text-with-summary field--label-hidden field__item\"><p>Explicabo fuga impedit et. Esse consequatur voluptas amet aliquam fugit pariatur. Tempora iure deleniti molestias adipisci quo quis qui. Et et natus sed illo. Nobis dolores ullam mollitia et itaque tempora necessitatibus laborum. Autem corrupti atque veniam id et dolores.</p>\n\n<p>Recusandae ea fugit omnis exercitationem. Sed odio reprehenderit recusandae consequatur est. Vitae rerum totam molestias consequatur. Tempora omnis ut alias dolorem voluptatem enim consectetur dolores. Est repellat velit in sapiente aut ut necessitatibus perspiciatis. Quam vel voluptatem nihil quisquam magnam dicta minima eius.</p></div>\n      \n<!-- END OUTPUT from \'core/themes/classy/templates/field/field--text-with-summary.html.twig\' -->\n\n\n  </div>\n</div>\n    </div>\n  </div>\n\n<!-- END OUTPUT from \'themes/custom/vue_js/src/templates/block/block--inline-block--collapsible.html.twig\' -->\n\n\n    </div>\n  </div>\n\n<!-- END OUTPUT from \'core/themes/stable/templates/layout/layout--onecol.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'layout__onecol\' -->\n<!-- FILE NAME SUGGESTIONS:\n   x layout--onecol.html.twig\n   x layout--onecol.html.twig\n   * layout.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/stable/templates/layout/layout--onecol.html.twig\' -->\n  <div class=\"layout layout--onecol\">\n    <div  class=\"layout__region layout__region--content\">\n      \n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'block\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * block--extra-field-block--node--page--links.html.twig\n   * block--extra-field-block--node--page.html.twig\n   * block--extra-field-block--node.html.twig\n   * block--extra-field-block.html.twig\n   * block--layout-builder.html.twig\n   x block.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/bartik/templates/block.html.twig\' -->\n<div class=\"block block-layout-builder block-extra-field-blocknodepagelinks\">\n  \n    \n      <div class=\"content\">\n      \n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'links__node\' -->\n<!-- FILE NAME SUGGESTIONS:\n   x links--node.html.twig\n   x links--node.html.twig\n   * links.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/content/links--node.html.twig\' -->\n\n<!-- END OUTPUT from \'core/themes/classy/templates/content/links--node.html.twig\' -->\n\n\n    </div>\n  </div>\n\n<!-- END OUTPUT from \'core/themes/bartik/templates/block.html.twig\' -->\n\n\n    </div>\n  </div>\n\n<!-- END OUTPUT from \'core/themes/stable/templates/layout/layout--onecol.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'layout__onecol\' -->\n<!-- FILE NAME SUGGESTIONS:\n   x layout--onecol.html.twig\n   x layout--onecol.html.twig\n   * layout.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/stable/templates/layout/layout--onecol.html.twig\' -->\n  <div class=\"layout layout--onecol\">\n    <div  class=\"layout__region layout__region--content\">\n      \n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'block\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * block--views-block--article-titles-block-1.html.twig\n   * block--views-block.html.twig\n   * block--views.html.twig\n   x block.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/bartik/templates/block.html.twig\' -->\n<div class=\"block block-views block-views-blockarticle-titles-block-1\">\n  \n      <h2>Article Titles</h2>\n    \n      <div class=\"content\">\n      \n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'container\' -->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/form/container.html.twig\' -->\n<div class=\"views-element-container\">\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'views_view\' -->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/views/views-view.html.twig\' -->\n<div class=\"view view-article-titles view-id-article_titles view-display-id-block_1 js-view-dom-id-58ba9dfaa9e97556b41de6af241d8d94a10dcb13a9c14bbf9a6abe6be8fba2a4\">\n  \n    \n      \n      <div class=\"view-content\">\n      \n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'views_view_unformatted\' -->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/views/views-view-unformatted.html.twig\' -->\n    <div class=\"views-row\">\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'views_view_fields\' -->\n<!-- BEGIN OUTPUT from \'core/themes/stable/templates/views/views-view-fields.html.twig\' -->\n<div class=\"views-field views-field-title\"><span class=\"field-content\">\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'views_view_field\' -->\n<!-- BEGIN OUTPUT from \'core/themes/stable/templates/views/views-view-field.html.twig\' -->\n<a href=\"/article/amet-eum\" hreflang=\"en\">Amet Eum</a>\n<!-- END OUTPUT from \'core/themes/stable/templates/views/views-view-field.html.twig\' -->\n\n</span></div>\n<!-- END OUTPUT from \'core/themes/stable/templates/views/views-view-fields.html.twig\' -->\n\n</div>\n    <div class=\"views-row\">\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'views_view_fields\' -->\n<!-- BEGIN OUTPUT from \'core/themes/stable/templates/views/views-view-fields.html.twig\' -->\n<div class=\"views-field views-field-title\"><span class=\"field-content\">\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'views_view_field\' -->\n<!-- BEGIN OUTPUT from \'core/themes/stable/templates/views/views-view-field.html.twig\' -->\n<a href=\"/article/imputo-singularis\" hreflang=\"en\">Imputo Singularis</a>\n<!-- END OUTPUT from \'core/themes/stable/templates/views/views-view-field.html.twig\' -->\n\n</span></div>\n<!-- END OUTPUT from \'core/themes/stable/templates/views/views-view-fields.html.twig\' -->\n\n</div>\n    <div class=\"views-row\">\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'views_view_fields\' -->\n<!-- BEGIN OUTPUT from \'core/themes/stable/templates/views/views-view-fields.html.twig\' -->\n<div class=\"views-field views-field-title\"><span class=\"field-content\">\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'views_view_field\' -->\n<!-- BEGIN OUTPUT from \'core/themes/stable/templates/views/views-view-field.html.twig\' -->\n<a href=\"/article/appellatio\" hreflang=\"en\">Appellatio</a>\n<!-- END OUTPUT from \'core/themes/stable/templates/views/views-view-field.html.twig\' -->\n\n</span></div>\n<!-- END OUTPUT from \'core/themes/stable/templates/views/views-view-fields.html.twig\' -->\n\n</div>\n    <div class=\"views-row\">\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'views_view_fields\' -->\n<!-- BEGIN OUTPUT from \'core/themes/stable/templates/views/views-view-fields.html.twig\' -->\n<div class=\"views-field views-field-title\"><span class=\"field-content\">\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'views_view_field\' -->\n<!-- BEGIN OUTPUT from \'core/themes/stable/templates/views/views-view-field.html.twig\' -->\n<a href=\"/article/abluo-illum\" hreflang=\"en\">Abluo Illum</a>\n<!-- END OUTPUT from \'core/themes/stable/templates/views/views-view-field.html.twig\' -->\n\n</span></div>\n<!-- END OUTPUT from \'core/themes/stable/templates/views/views-view-fields.html.twig\' -->\n\n</div>\n    <div class=\"views-row\">\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'views_view_fields\' -->\n<!-- BEGIN OUTPUT from \'core/themes/stable/templates/views/views-view-fields.html.twig\' -->\n<div class=\"views-field views-field-title\"><span class=\"field-content\">\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'views_view_field\' -->\n<!-- BEGIN OUTPUT from \'core/themes/stable/templates/views/views-view-field.html.twig\' -->\n<a href=\"/article/brevitas-eum-ibidem-mauris\" hreflang=\"en\">Brevitas Eum Ibidem Mauris</a>\n<!-- END OUTPUT from \'core/themes/stable/templates/views/views-view-field.html.twig\' -->\n\n</span></div>\n<!-- END OUTPUT from \'core/themes/stable/templates/views/views-view-fields.html.twig\' -->\n\n</div>\n    <div class=\"views-row\">\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'views_view_fields\' -->\n<!-- BEGIN OUTPUT from \'core/themes/stable/templates/views/views-view-fields.html.twig\' -->\n<div class=\"views-field views-field-title\"><span class=\"field-content\">\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'views_view_field\' -->\n<!-- BEGIN OUTPUT from \'core/themes/stable/templates/views/views-view-field.html.twig\' -->\n<a href=\"/article/haero-molior\" hreflang=\"en\">Haero Molior</a>\n<!-- END OUTPUT from \'core/themes/stable/templates/views/views-view-field.html.twig\' -->\n\n</span></div>\n<!-- END OUTPUT from \'core/themes/stable/templates/views/views-view-fields.html.twig\' -->\n\n</div>\n    <div class=\"views-row\">\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'views_view_fields\' -->\n<!-- BEGIN OUTPUT from \'core/themes/stable/templates/views/views-view-fields.html.twig\' -->\n<div class=\"views-field views-field-title\"><span class=\"field-content\">\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'views_view_field\' -->\n<!-- BEGIN OUTPUT from \'core/themes/stable/templates/views/views-view-field.html.twig\' -->\n<a href=\"/article/immitto-incassum-jumentum\" hreflang=\"en\">Immitto Incassum Jumentum</a>\n<!-- END OUTPUT from \'core/themes/stable/templates/views/views-view-field.html.twig\' -->\n\n</span></div>\n<!-- END OUTPUT from \'core/themes/stable/templates/views/views-view-fields.html.twig\' -->\n\n</div>\n    <div class=\"views-row\">\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'views_view_fields\' -->\n<!-- BEGIN OUTPUT from \'core/themes/stable/templates/views/views-view-fields.html.twig\' -->\n<div class=\"views-field views-field-title\"><span class=\"field-content\">\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'views_view_field\' -->\n<!-- BEGIN OUTPUT from \'core/themes/stable/templates/views/views-view-field.html.twig\' -->\n<a href=\"/article/abbas-sagaciter-ulciscor\" hreflang=\"en\">Abbas Sagaciter Ulciscor</a>\n<!-- END OUTPUT from \'core/themes/stable/templates/views/views-view-field.html.twig\' -->\n\n</span></div>\n<!-- END OUTPUT from \'core/themes/stable/templates/views/views-view-fields.html.twig\' -->\n\n</div>\n    <div class=\"views-row\">\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'views_view_fields\' -->\n<!-- BEGIN OUTPUT from \'core/themes/stable/templates/views/views-view-fields.html.twig\' -->\n<div class=\"views-field views-field-title\"><span class=\"field-content\">\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'views_view_field\' -->\n<!-- BEGIN OUTPUT from \'core/themes/stable/templates/views/views-view-field.html.twig\' -->\n<a href=\"/article/eligo-iustum-paulatim\" hreflang=\"en\">Eligo In Iustum Paulatim</a>\n<!-- END OUTPUT from \'core/themes/stable/templates/views/views-view-field.html.twig\' -->\n\n</span></div>\n<!-- END OUTPUT from \'core/themes/stable/templates/views/views-view-fields.html.twig\' -->\n\n</div>\n    <div class=\"views-row\">\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'views_view_fields\' -->\n<!-- BEGIN OUTPUT from \'core/themes/stable/templates/views/views-view-fields.html.twig\' -->\n<div class=\"views-field views-field-title\"><span class=\"field-content\">\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'views_view_field\' -->\n<!-- BEGIN OUTPUT from \'core/themes/stable/templates/views/views-view-field.html.twig\' -->\n<a href=\"/article/antehabeo-tation\" hreflang=\"en\">Antehabeo Tation</a>\n<!-- END OUTPUT from \'core/themes/stable/templates/views/views-view-field.html.twig\' -->\n\n</span></div>\n<!-- END OUTPUT from \'core/themes/stable/templates/views/views-view-fields.html.twig\' -->\n\n</div>\n    <div class=\"views-row\">\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'views_view_fields\' -->\n<!-- BEGIN OUTPUT from \'core/themes/stable/templates/views/views-view-fields.html.twig\' -->\n<div class=\"views-field views-field-title\"><span class=\"field-content\">\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'views_view_field\' -->\n<!-- BEGIN OUTPUT from \'core/themes/stable/templates/views/views-view-field.html.twig\' -->\n<a href=\"/article/lenis-odio-secundum\" hreflang=\"en\">Lenis Odio Secundum</a>\n<!-- END OUTPUT from \'core/themes/stable/templates/views/views-view-field.html.twig\' -->\n\n</span></div>\n<!-- END OUTPUT from \'core/themes/stable/templates/views/views-view-fields.html.twig\' -->\n\n</div>\n    <div class=\"views-row\">\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'views_view_fields\' -->\n<!-- BEGIN OUTPUT from \'core/themes/stable/templates/views/views-view-fields.html.twig\' -->\n<div class=\"views-field views-field-title\"><span class=\"field-content\">\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'views_view_field\' -->\n<!-- BEGIN OUTPUT from \'core/themes/stable/templates/views/views-view-field.html.twig\' -->\n<a href=\"/article/sit\" hreflang=\"en\">Sit</a>\n<!-- END OUTPUT from \'core/themes/stable/templates/views/views-view-field.html.twig\' -->\n\n</span></div>\n<!-- END OUTPUT from \'core/themes/stable/templates/views/views-view-fields.html.twig\' -->\n\n</div>\n    <div class=\"views-row\">\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'views_view_fields\' -->\n<!-- BEGIN OUTPUT from \'core/themes/stable/templates/views/views-view-fields.html.twig\' -->\n<div class=\"views-field views-field-title\"><span class=\"field-content\">\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'views_view_field\' -->\n<!-- BEGIN OUTPUT from \'core/themes/stable/templates/views/views-view-field.html.twig\' -->\n<a href=\"/article/utrum\" hreflang=\"en\">Utrum</a>\n<!-- END OUTPUT from \'core/themes/stable/templates/views/views-view-field.html.twig\' -->\n\n</span></div>\n<!-- END OUTPUT from \'core/themes/stable/templates/views/views-view-fields.html.twig\' -->\n\n</div>\n    <div class=\"views-row\">\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'views_view_fields\' -->\n<!-- BEGIN OUTPUT from \'core/themes/stable/templates/views/views-view-fields.html.twig\' -->\n<div class=\"views-field views-field-title\"><span class=\"field-content\">\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'views_view_field\' -->\n<!-- BEGIN OUTPUT from \'core/themes/stable/templates/views/views-view-field.html.twig\' -->\n<a href=\"/article/abluo-tation\" hreflang=\"en\">Abluo Tation</a>\n<!-- END OUTPUT from \'core/themes/stable/templates/views/views-view-field.html.twig\' -->\n\n</span></div>\n<!-- END OUTPUT from \'core/themes/stable/templates/views/views-view-fields.html.twig\' -->\n\n</div>\n    <div class=\"views-row\">\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'views_view_fields\' -->\n<!-- BEGIN OUTPUT from \'core/themes/stable/templates/views/views-view-fields.html.twig\' -->\n<div class=\"views-field views-field-title\"><span class=\"field-content\">\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'views_view_field\' -->\n<!-- BEGIN OUTPUT from \'core/themes/stable/templates/views/views-view-field.html.twig\' -->\n<a href=\"/article/dignissim-vulpes\" hreflang=\"en\">At Dignissim In Vulpes</a>\n<!-- END OUTPUT from \'core/themes/stable/templates/views/views-view-field.html.twig\' -->\n\n</span></div>\n<!-- END OUTPUT from \'core/themes/stable/templates/views/views-view-fields.html.twig\' -->\n\n</div>\n\n<!-- END OUTPUT from \'core/themes/classy/templates/views/views-view-unformatted.html.twig\' -->\n\n\n    </div>\n  \n          </div>\n\n<!-- END OUTPUT from \'core/themes/classy/templates/views/views-view.html.twig\' -->\n\n</div>\n\n<!-- END OUTPUT from \'core/themes/classy/templates/form/container.html.twig\' -->\n\n\n    </div>\n  </div>\n\n<!-- END OUTPUT from \'core/themes/bartik/templates/block.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'block\' -->\n<!-- FILE NAME SUGGESTIONS:\n   x block--vue-articles-block.html.twig\n   * block--vue-js-example.html.twig\n   * block.html.twig\n-->\n<!-- BEGIN OUTPUT from \'themes/custom/vue_js/src/templates/block/block--vue-articles-block.html.twig\' -->\n\n<div  class=\"block block-vue-js-example block-vue-articles-block\">\n  \n  <h2>Article Titles Vue</h2>\n  \n      <div id=\"vue-articles\">\n      \n        <div class=\"articles\" v-for=\"article in articles\">\n          <div class=\"article\">\n            <a :href=\"article.attributes.path.alias\">{{ article.attributes.title }}</a>\n          </div>\n        </div>\n      \n    </div>\n  </div>\n\n<!-- END OUTPUT from \'themes/custom/vue_js/src/templates/block/block--vue-articles-block.html.twig\' -->\n\n\n    </div>\n  </div>\n\n<!-- END OUTPUT from \'core/themes/stable/templates/layout/layout--onecol.html.twig\' -->\n\n\n  </div>\n</article>\n\n<!-- END OUTPUT from \'core/themes/bartik/templates/node.html.twig\' -->\n\n\n    </div>\n  </div>\n\n<!-- END OUTPUT from \'core/themes/bartik/templates/block.html.twig\' -->\n\n\n  </div>\n\n<!-- END OUTPUT from \'core/themes/classy/templates/layout/region.html.twig\' -->\n\n\n          </section>\n        </main>\n                  <div id=\"sidebar-first\" class=\"column sidebar\">\n            <aside class=\"section\" role=\"complementary\">\n              \n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'region\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * region--sidebar-first.html.twig\n   x region.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/layout/region.html.twig\' -->\n  <div class=\"region region-sidebar-first\">\n    \n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'block\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * block--vue-js-search.html.twig\n   x block--search-form-block.html.twig\n   * block--search.html.twig\n   * block.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/bartik/templates/block--search-form-block.html.twig\' -->\n<div class=\"search-block-form block block-search container-inline\" data-drupal-selector=\"search-block-form\" id=\"block-vue-js-search\" role=\"search\">\n  \n      <h2>Search</h2>\n    \n    <div class=\"content container-inline\">\n        \n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'form\' -->\n<!-- FILE NAME SUGGESTIONS:\n   x form--search-block-form.html.twig\n   * form.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/bartik/templates/form--search-block-form.html.twig\' -->\n<form action=\"/search/node\" method=\"get\" id=\"search-block-form\" accept-charset=\"UTF-8\" class=\"search-form search-block-form\">\n  \n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'form_element\' -->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/form/form-element.html.twig\' -->\n<div class=\"js-form-item form-item js-form-type-search form-type-search js-form-item-keys form-item-keys form-no-label\">\n      \n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'form_element_label\' -->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/form/form-element-label.html.twig\' -->\n<label for=\"edit-keys\" class=\"visually-hidden\">Search</label>\n<!-- END OUTPUT from \'core/themes/classy/templates/form/form-element-label.html.twig\' -->\n\n\n        \n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'input__search\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * input--search.html.twig\n   x input.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/form/input.html.twig\' -->\n<input title=\"Enter the terms you wish to search for.\" data-drupal-selector=\"edit-keys\" type=\"search\" id=\"edit-keys\" name=\"keys\" value=\"\" size=\"15\" maxlength=\"128\" class=\"form-search\" />\n\n<!-- END OUTPUT from \'core/themes/classy/templates/form/input.html.twig\' -->\n\n\n        </div>\n\n<!-- END OUTPUT from \'core/themes/classy/templates/form/form-element.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'container\' -->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/form/container.html.twig\' -->\n<div data-drupal-selector=\"edit-actions\" class=\"form-actions js-form-wrapper form-wrapper\" id=\"edit-actions\">\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'input__submit\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * input--submit.html.twig\n   x input.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/form/input.html.twig\' -->\n<input class=\"search-form__submit button js-form-submit form-submit\" data-drupal-selector=\"edit-submit\" type=\"submit\" id=\"edit-submit\" value=\"Search\" />\n\n<!-- END OUTPUT from \'core/themes/classy/templates/form/input.html.twig\' -->\n\n</div>\n\n<!-- END OUTPUT from \'core/themes/classy/templates/form/container.html.twig\' -->\n\n\n</form>\n\n<!-- END OUTPUT from \'core/themes/bartik/templates/form--search-block-form.html.twig\' -->\n\n\n  \n  </div>\n</div>\n\n<!-- END OUTPUT from \'core/themes/bartik/templates/block--search-form-block.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'block\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * block--nonvueblock.html.twig\n   x block--non-vue-block.html.twig\n   * block--vue-js-example.html.twig\n   * block.html.twig\n-->\n<!-- BEGIN OUTPUT from \'themes/custom/vue_js/src/templates/block/block--non-vue-block.html.twig\' -->\n<div id=\"block-nonvueblock\" class=\"block block-vue-js-example block-non-vue-block\">\n  \n      <h2>Non vue block</h2>\n    \n      <div class=\"content\">\n      \n\n<a id=\"non-vue-modal-button\" href=\"#\">Open Non Vue Modal</a>\n<section id=\"non-vue-modal\" class=\"modal\">\n  <div class=\"modal__mask hidden\" >\n    <div class=\"modal__modal\">\n      <div class=\"modal__content\">\n        <div class=\"content\">This is your modal!</div>\n        <div class=\"modal__button modal__close\">\n          <svg xmlns=\"http://www.w3.org/2000/svg\" width=\"24\" height=\"24\" viewBox=\"0 0 24 24\"><path d=\"M14.59 8L12 10.59 9.41 8 8 9.41 10.59 12 8 14.59 9.41 16 12 13.41 14.59 16 16 14.59 13.41 12 16 9.41 14.59 8zM12 2C6.47 2 2 6.47 2 12s4.47 10 10 10 10-4.47 10-10S17.53 2 12 2zm0 18c-4.41 0-8-3.59-8-8s3.59-8 8-8 8 3.59 8 8-3.59 8-8 8z\"/></svg>\n        </div>\n      </div>\n    </div>\n  </div>\n</section>\n    </div>\n  </div>\n\n<!-- END OUTPUT from \'themes/custom/vue_js/src/templates/block/block--non-vue-block.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'block\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * block--vueblock.html.twig\n   x block--vue-block.html.twig\n   * block--vue-js-example.html.twig\n   * block.html.twig\n-->\n<!-- BEGIN OUTPUT from \'themes/custom/vue_js/src/templates/block/block--vue-block.html.twig\' -->\n<div id=\"block-vueblock\" class=\"block block-vue-js-example block-vue-block\">\n  \n      <h2>Vue block</h2>\n    \n      <div class=\"content\">\n      \n\n\n<section id=\"vue-modal\" class=\"modal\">\n  <input v-model=\"content\" type=\"text\" name=\"content\" />\n  <a id=\"vue-modal=button\" href=\"#\" @click=\"showModal = true\">Open Vue Modal</a>\n  <transition name=\"modal\" v-if=\"showModal\" @close=\"showModal = false\">\n    <div class=\"modal__mask hidden\"\n      :style=\"{\'display\': \'block\'}\"\n    >\n      <div class=\"modal__modal\">\n        <div class=\"modal__content\">\n          <div class=\"content\">{{ content }}</div>\n          <div class=\"modal__button modal__close\" @click=\"showModal = false\">\n            <svg xmlns=\"http://www.w3.org/2000/svg\" width=\"24\" height=\"24\" viewBox=\"0 0 24 24\"><path d=\"M14.59 8L12 10.59 9.41 8 8 9.41 10.59 12 8 14.59 9.41 16 12 13.41 14.59 16 16 14.59 13.41 12 16 9.41 14.59 8zM12 2C6.47 2 2 6.47 2 12s4.47 10 10 10 10-4.47 10-10S17.53 2 12 2zm0 18c-4.41 0-8-3.59-8-8s3.59-8 8-8 8 3.59 8 8-3.59 8-8 8z\"/></svg>\n          </div>\n        </div>\n      </div>\n    </div>\n  </transition>\n</section>\n\n    </div>\n  </div>\n\n<!-- END OUTPUT from \'themes/custom/vue_js/src/templates/block/block--vue-block.html.twig\' -->\n\n\n  </div>\n\n<!-- END OUTPUT from \'core/themes/classy/templates/layout/region.html.twig\' -->\n\n\n            </aside>\n          </div>\n                      </div>\n    </div>\n        <footer class=\"site-footer\">\n      <div class=\"layout-container\">\n                          <div class=\"site-footer__bottom\">\n            \n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'region\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * region--footer-fifth.html.twig\n   x region.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/layout/region.html.twig\' -->\n  <div class=\"region region-footer-fifth\">\n    \n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'block\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * block--vue-js-footer.html.twig\n   * block--system-menu-block--footer.html.twig\n   x block--system-menu-block.html.twig\n   * block--system.html.twig\n   * block.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/bartik/templates/block--system-menu-block.html.twig\' -->\n<nav role=\"navigation\" aria-labelledby=\"block-vue-js-footer-menu\" id=\"block-vue-js-footer\" class=\"block block-menu navigation menu--footer\">\n            \n  <h2 class=\"visually-hidden\" id=\"block-vue-js-footer-menu\">Footer menu</h2>\n  \n\n      <div class=\"content\">\n        <div class=\"menu-toggle-target menu-toggle-target-show\" id=\"show-block-vue-js-footer\"></div>\n    <div class=\"menu-toggle-target\" id=\"hide-block-vue-js-footer\"></div>\n    <a class=\"menu-toggle\" href=\"#show-block-vue-js-footer\">Show &mdash; Footer menu</a>\n    <a class=\"menu-toggle menu-toggle--hide\" href=\"#hide-block-vue-js-footer\">Hide &mdash; Footer menu</a>\n    \n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'menu__footer\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * menu--footer.html.twig\n   x menu.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/navigation/menu.html.twig\' -->\n\n              <ul class=\"clearfix menu\">\n                    <li class=\"menu-item\">\n        <a href=\"/contact\" data-drupal-link-system-path=\"contact\">Contact</a>\n              </li>\n        </ul>\n  \n\n\n<!-- END OUTPUT from \'core/themes/classy/templates/navigation/menu.html.twig\' -->\n\n\n  </div>\n</nav>\n\n<!-- END OUTPUT from \'core/themes/bartik/templates/block--system-menu-block.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'block\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * block--vue-js-powered.html.twig\n   * block--system-powered-by-block.html.twig\n   * block--system.html.twig\n   x block.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/bartik/templates/block.html.twig\' -->\n<div id=\"block-vue-js-powered\" role=\"complementary\" class=\"block block-system block-system-powered-by-block\">\n  \n    \n      <div class=\"content\">\n      <span>Powered by <a href=\"https://www.drupal.org\">Drupal</a></span>\n    </div>\n  </div>\n\n<!-- END OUTPUT from \'core/themes/bartik/templates/block.html.twig\' -->\n\n\n  </div>\n\n<!-- END OUTPUT from \'core/themes/classy/templates/layout/region.html.twig\' -->\n\n\n          </div>\n              </div>\n    </footer>\n  </div>\n</div>\n\n<!-- END OUTPUT from \'core/themes/bartik/templates/page.html.twig\' -->\n\n\n  </div>\n\n<!-- END OUTPUT from \'core/themes/stable/templates/content/off-canvas-page-wrapper.html.twig\' -->\n\n\n    \n    <script type=\"application/json\" data-drupal-selector=\"drupal-settings-json\">{\"path\":{\"baseUrl\":\"\\/\",\"scriptPath\":null,\"pathPrefix\":\"\",\"currentPath\":\"node\\/1\",\"currentPathIsAdmin\":false,\"isFront\":true,\"currentLanguage\":\"en\"},\"pluralDelimiter\":\"\\u0003\",\"suppressDeprecationErrors\":true,\"ajaxTrustedUrl\":{\"\\/search\\/node\":true},\"user\":{\"uid\":0,\"permissionsHash\":\"9df6526d27602608874c4be7a44606b3615111688e40638477eb19d5e53ceb54\"}}</script>\n<script src=\"/core/assets/vendor/jquery/jquery.min.js?v=3.4.1\"></script>\n<script src=\"/core/misc/drupalSettingsLoader.js?v=8.8.0\"></script>\n<script src=\"/core/misc/drupal.js?v=8.8.0\"></script>\n<script src=\"/core/misc/drupal.init.js?v=8.8.0\"></script>\n<script src=\"https://cdn.jsdelivr.net/npm/vue/dist/vue.js\"></script>\n<script src=\"/themes/custom/vue_js/dist/js/modal-vue.js?q2cqr8\"></script>\n<script src=\"/themes/custom/vue_js/dist/js/modal-non-vue.js?q2cqr8\"></script>\n<script src=\"https://unpkg.com/axios/dist/axios.min.js\"></script>\n<script src=\"/themes/custom/vue_js/dist/js/articles.js?q2cqr8\"></script>\n<script src=\"/themes/custom/vue_js/dist/js/collapsible.js?q2cqr8\"></script>\n<script src=\"/themes/custom/vue_js/dist/js/collapsible-vue.js?q2cqr8\"></script>\n\n  </body>\n</html>\n\n<!-- END OUTPUT from \'core/themes/classy/templates/layout/html.html.twig\' -->\n\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:21:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:26:\"languages:language_content\";i:2;s:28:\"languages:language_interface\";i:3;s:29:\"layout_builder_is_active:node\";i:4;s:5:\"route\";i:5;s:32:\"route.menu_active_trails:account\";i:6;s:31:\"route.menu_active_trails:footer\";i:7;s:29:\"route.menu_active_trails:main\";i:8;s:30:\"route.menu_active_trails:tools\";i:9;s:31:\"route.name.is_layout_builder_ui\";i:10;s:14:\"session.exists\";i:11;s:5:\"theme\";i:12;s:8:\"timezone\";i:13;s:17:\"url.path.is_front\";i:14;s:15:\"url.path.parent\";i:15;s:30:\"url.query_args:_wrapper_format\";i:16;s:8:\"url.site\";i:17;s:21:\"user.node_grants:view\";i:18;s:16:\"user.permissions\";i:19;s:20:\"user.roles:anonymous\";i:20;s:24:\"user.roles:authenticated\";}s:12:\"\0*\0cacheTags\";a:54:{i:0;s:15:\"block_content:1\";i:1;s:15:\"block_content:3\";i:2;s:15:\"block_content:4\";i:3;s:10:\"block_view\";i:4;s:30:\"config:block.block.nonvueblock\";i:5;s:38:\"config:block.block.vue_js_account_menu\";i:6;s:34:\"config:block.block.vue_js_branding\";i:7;s:37:\"config:block.block.vue_js_breadcrumbs\";i:8;s:33:\"config:block.block.vue_js_content\";i:9;s:32:\"config:block.block.vue_js_footer\";i:10;s:30:\"config:block.block.vue_js_help\";i:11;s:39:\"config:block.block.vue_js_local_actions\";i:12;s:37:\"config:block.block.vue_js_local_tasks\";i:13;s:35:\"config:block.block.vue_js_main_menu\";i:14;s:34:\"config:block.block.vue_js_messages\";i:15;s:36:\"config:block.block.vue_js_page_title\";i:16;s:33:\"config:block.block.vue_js_powered\";i:17;s:32:\"config:block.block.vue_js_search\";i:18;s:31:\"config:block.block.vue_js_tools\";i:19;s:27:\"config:block.block.vueblock\";i:20;s:17:\"config:block_list\";i:21;s:25:\"config:color.theme.vue_js\";i:22;s:49:\"config:core.entity_view_display.node.page.default\";i:23;s:31:\"config:filter.format.basic_html\";i:24;s:22:\"config:search.settings\";i:25;s:26:\"config:system.menu.account\";i:26;s:25:\"config:system.menu.footer\";i:27;s:23:\"config:system.menu.main\";i:28;s:24:\"config:system.menu.tools\";i:29;s:18:\"config:system.site\";i:30;s:26:\"config:user.role.anonymous\";i:31;s:32:\"config:views.view.article_titles\";i:32;s:13:\"http_response\";i:33;s:10:\"local_task\";i:34;s:6:\"node:1\";i:35;s:7:\"node:11\";i:36;s:7:\"node:15\";i:37;s:7:\"node:22\";i:38;s:7:\"node:23\";i:39;s:7:\"node:24\";i:40;s:7:\"node:25\";i:41;s:7:\"node:32\";i:42;s:7:\"node:37\";i:43;s:7:\"node:38\";i:44;s:7:\"node:46\";i:45;s:7:\"node:49\";i:46;s:6:\"node:5\";i:47;s:7:\"node:51\";i:48;s:6:\"node:7\";i:49;s:6:\"node:9\";i:50;s:9:\"node_list\";i:51;s:9:\"node_view\";i:52;s:8:\"rendered\";i:53;s:6:\"user:1\";}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:14:\"\0*\0attachments\";a:5:{s:7:\"library\";a:17:{i:0;s:14:\"core/html5shiv\";i:1;s:11:\"system/base\";i:2;s:21:\"bartik/global-styling\";i:3;s:11:\"classy/base\";i:4;s:15:\"classy/messages\";i:5;s:14:\"core/normalize\";i:6;s:13:\"vue_js/global\";i:7;s:16:\"vue_js/modal-vue\";i:8;s:12:\"vue_js/modal\";i:9;s:20:\"vue_js/modal-non-vue\";i:11;s:23:\"layout_discovery/onecol\";i:12;s:15:\"vue_js/articles\";i:13;s:18:\"views/views.module\";i:17;s:26:\"vue_js/collapsible-non-vue\";i:18;s:18:\"vue_js/collapsible\";i:22;s:22:\"vue_js/collapsible-vue\";i:24;s:11:\"classy/node\";}s:9:\"html_head\";a:9:{i:0;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:1;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:33:\"Drupal 8 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:2;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:3;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:4;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}i:5;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:3:{s:3:\"rel\";s:13:\"shortcut icon\";s:4:\"href\";s:22:\"/core/misc/favicon.ico\";s:4:\"type\";s:24:\"image/vnd.microsoft.icon\";}}i:1;s:51:\"html_head_link:shortcut icon:/core/misc/favicon.ico\";}i:6;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:30:\"http://drupal-vue.docksal/home\";}}i:1;s:55:\"html_head_link:canonical:http://drupal-vue.docksal/home\";}i:7;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:32:\"http://drupal-vue.docksal/node/1\";}}i:1;s:57:\"html_head_link:shortlink:http://drupal-vue.docksal/node/1\";}i:8;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:8:\"revision\";s:4:\"href\";s:30:\"http://drupal-vue.docksal/home\";}}i:1;s:54:\"html_head_link:revision:http://drupal-vue.docksal/home\";}}s:14:\"drupalSettings\";a:5:{s:4:\"path\";a:7:{s:7:\"baseUrl\";s:1:\"/\";s:10:\"scriptPath\";N;s:10:\"pathPrefix\";s:0:\"\";s:11:\"currentPath\";s:6:\"node/1\";s:18:\"currentPathIsAdmin\";b:0;s:7:\"isFront\";b:1;s:15:\"currentLanguage\";s:2:\"en\";}s:15:\"pluralDelimiter\";s:1:\"\";s:25:\"suppressDeprecationErrors\";b:1;s:14:\"ajaxTrustedUrl\";a:1:{s:12:\"/search/node\";b:1;}s:4:\"user\";a:2:{s:3:\"uid\";i:0;s:15:\"permissionsHash\";s:64:\"9df6526d27602608874c4be7a44606b3615111688e40638477eb19d5e53ceb54\";}}s:12:\"placeholders\";a:0:{}s:11:\"http_header\";a:3:{i:0;a:3:{i:0;s:4:\"Link\";i:1;s:49:\"<http://drupal-vue.docksal/home>; rel=\"canonical\"\";i:2;b:0;}i:1;a:3:{i:0;s:4:\"Link\";i:1;s:51:\"<http://drupal-vue.docksal/node/1>; rel=\"shortlink\"\";i:2;b:0;}i:2;a:3:{i:0;s:4:\"Link\";i:1;s:48:\"<http://drupal-vue.docksal/home>; rel=\"revision\"\";i:2;b:0;}}}}',-1,1576074377.652,1,'block_content:1 block_content:3 block_content:4 block_view config:block.block.nonvueblock config:block.block.vue_js_account_menu config:block.block.vue_js_branding config:block.block.vue_js_breadcrumbs config:block.block.vue_js_content config:block.block.vue_js_footer config:block.block.vue_js_help config:block.block.vue_js_local_actions config:block.block.vue_js_local_tasks config:block.block.vue_js_main_menu config:block.block.vue_js_messages config:block.block.vue_js_page_title config:block.block.vue_js_powered config:block.block.vue_js_search config:block.block.vue_js_tools config:block.block.vueblock config:block_list config:color.theme.vue_js config:core.entity_view_display.node.page.default config:filter.format.basic_html config:search.settings config:system.menu.account config:system.menu.footer config:system.menu.main config:system.menu.tools config:system.site config:user.role.anonymous config:views.view.article_titles http_response local_task node:1 node:11 node:15 node:22 node:23 node:24 node:25 node:32 node:37 node:38 node:46 node:49 node:5 node:51 node:7 node:9 node_list node_view rendered user:1','670'),('http://drupal-vue.docksal/jsonapi/node/article?page[limit]=15:','O:35:\"Drupal\\Core\\Cache\\CacheableResponse\":7:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:23:\"\0*\0computedCacheControl\";a:3:{s:15:\"must-revalidate\";b:1;s:8:\"no-cache\";b:1;s:7:\"private\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:11:{s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";s:12:\"content-type\";s:12:\"Content-Type\";s:22:\"x-drupal-dynamic-cache\";s:22:\"X-Drupal-Dynamic-Cache\";s:15:\"x-ua-compatible\";s:15:\"X-UA-Compatible\";s:16:\"content-language\";s:16:\"Content-language\";s:22:\"x-content-type-options\";s:22:\"X-Content-Type-Options\";s:15:\"x-frame-options\";s:15:\"X-Frame-Options\";s:7:\"expires\";s:7:\"Expires\";s:4:\"vary\";s:4:\"Vary\";s:11:\"x-generator\";s:11:\"X-Generator\";}s:10:\"\0*\0headers\";a:11:{s:13:\"cache-control\";a:1:{i:0;s:34:\"must-revalidate, no-cache, private\";}s:4:\"date\";a:1:{i:0;s:29:\"Wed, 11 Dec 2019 14:26:18 GMT\";}s:12:\"content-type\";a:1:{i:0;s:24:\"application/vnd.api+json\";}s:22:\"x-drupal-dynamic-cache\";a:1:{i:0;s:4:\"MISS\";}s:15:\"x-ua-compatible\";a:1:{i:0;s:7:\"IE=edge\";}s:16:\"content-language\";a:1:{i:0;s:2:\"en\";}s:22:\"x-content-type-options\";a:1:{i:0;s:7:\"nosniff\";}s:15:\"x-frame-options\";a:1:{i:0;s:10:\"SAMEORIGIN\";}s:7:\"expires\";a:1:{i:0;s:29:\"Sun, 19 Nov 1978 05:00:00 GMT\";}s:4:\"vary\";a:1:{i:0;N;}s:11:\"x-generator\";a:1:{i:0;s:33:\"Drupal 8 (https://www.drupal.org)\";}}s:15:\"\0*\0cacheControl\";a:2:{s:15:\"must-revalidate\";b:1;s:8:\"no-cache\";b:1;}}s:10:\"\0*\0content\";s:219968:\"{\"jsonapi\":{\"version\":\"1.0\",\"meta\":{\"links\":{\"self\":{\"href\":\"http:\\/\\/jsonapi.org\\/format\\/1.0\\/\"}}}},\"data\":[{\"type\":\"node--article\",\"id\":\"50900946-24ad-4fe2-9321-5d70fad1c79c\",\"links\":{\"self\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/50900946-24ad-4fe2-9321-5d70fad1c79c?resourceVersion=id%3A4\"}},\"attributes\":{\"drupal_internal__nid\":2,\"drupal_internal__vid\":4,\"langcode\":\"en\",\"revision_timestamp\":\"2019-12-11T13:49:21+00:00\",\"revision_log\":null,\"status\":true,\"title\":\"Virtus\",\"created\":\"2019-12-09T02:44:08+00:00\",\"changed\":\"2019-12-11T13:49:21+00:00\",\"promote\":true,\"sticky\":false,\"default_langcode\":true,\"revision_translation_affected\":true,\"path\":{\"alias\":\"\\/article\\/virtus\",\"pid\":6,\"langcode\":\"en\"},\"body\":{\"value\":\"Acsi antehabeo appellatio dignissim humo torqueo turpis vero. At causa ille premo refero ymo. Camur commodo incassum nunc tamen. Abdo mos olim premo. Haero mos pertineo roto tincidunt tum ut vicis. Iriure lenis quadrum quis refoveo sino zelus. At luptatum oppeto.\\n\\nEros eu haero lobortis ludus modo ullamcorper. Brevitas conventio gilvus ille mauris secundum venio vicis. Abdo decet huic modo obruo pala quae sudo. Iusto typicus zelus. Causa gravis haero iustum luctus neque quae te wisi.\\n\\nImmitto obruo quibus veniam. Brevitas iustum olim oppeto paulatim vereor verto zelus. Abluo autem jus paulatim ullamcorper utrum. Damnum mos populus saepius sit ut. Dolor iaceo modo nibh nulla occuro quia quidne suscipere tation. Dignissim hos letalis proprius sed utrum. Bene consectetuer eu iaceo importunus lucidus nutus quidne saepius valde.\\n\\nAntehabeo at commodo vero virtus. Appellatio elit eros ex facilisi jugis nibh paratus premo ullamcorper. Aliquip erat minim premo quibus. Caecus enim gemino quidem. Interdico nisl quidne. Consequat exerci mos quia. Comis dolor ea eros haero iustum populus tego velit. Accumsan esca facilisi genitus natu nutus obruo. Iriure paulatim sed similis. Causa neo singularis sudo suscipit.\\n\\nDiam facilisi pala tincidunt. Antehabeo distineo incassum iriure neo nisl nulla scisco tamen valde. Ideo interdico paratus. Aliquam iusto pecus secundum tego tincidunt.\\n\\nEa nostrud verto voco. Appellatio aptent consectetuer esse jumentum modo nibh quis sino vicis. Abbas enim nimis praemitto typicus vereor vulpes. Eligo suscipere tamen tego venio vicis. Blandit ex facilisi nisl nostrud premo ratis si veniam voco. Abbas ad at erat humo ibidem illum meus os valde. Exputo ulciscor veniam. Antehabeo ea ille imputo quia te typicus. Bene iaceo interdico premo.\\n\\nOdio olim pala pertineo. Decet esca venio. Abluo blandit diam esse feugiat lucidus mos quadrum similis ullamcorper. Feugiat si validus. Erat genitus gilvus magna roto rusticus. Aliquip autem distineo fere ludus qui sudo. Aliquip consectetuer defui dolus iriure paulatim.\\n\\nLudus nisl tation utinam zelus. At augue ea enim in iusto laoreet luptatum magna nulla. Consectetuer decet ideo letalis lobortis patria quae uxor. Abluo capto damnum imputo mauris oppeto secundum suscipere. Acsi augue bene ille illum importunus iustum. Ad brevitas et importunus loquor magna meus ratis refoveo typicus. Facilisis lobortis nutus os tation virtus vulpes.\\n\\nAccumsan ad at dolore nimis pala probo. Acsi decet hendrerit torqueo ullamcorper. Ad causa paratus utrum. Accumsan acsi cui ex exputo praesent si sudo wisi. Caecus eu nobis. Aliquip brevitas camur interdico nostrud quis sed tincidunt vicis. Decet hendrerit incassum natu neo oppeto refero torqueo vereor.\\n\\nAppellatio euismod illum iusto natu pneum venio. Ea humo meus natu paratus paulatim plaga rusticus torqueo. Brevitas os persto si utrum. Cogo esse exerci interdico vereor vicis. Augue nisl typicus utrum. Abico conventio hos lobortis macto nunc ut valde verto.\\n\\nAt humo incassum macto proprius refero sagaciter utrum velit vereor. Augue iriure mauris populus quis suscipit tincidunt torqueo validus. Et gravis iustum melior odio velit. Elit gilvus iusto molior praesent quidne ulciscor. Augue damnum esca fere laoreet luptatum metuo utinam veniam. Aptent inhibeo mauris sagaciter. Camur fere gravis patria rusticus velit. Jumentum melior nisl secundum validus.\\n\\nBrevitas diam dignissim distineo luctus minim paulatim pertineo refoveo. Augue decet gemino interdico iriure modo nobis pertineo scisco velit. Aliquam cogo decet feugiat nisl pneum quae ulciscor. Dignissim loquor luctus melior metuo nisl nostrud quidem sudo. Interdico molior refero. Antehabeo hendrerit importunus lenis loquor oppeto scisco tation volutpat. Aliquam commoveo consequat euismod olim refero valetudo. Commoveo neo plaga praesent velit.\\n\\n\",\"format\":\"plain_text\",\"processed\":\"\\u003Cp\\u003EAcsi antehabeo appellatio dignissim humo torqueo turpis vero. At causa ille premo refero ymo. Camur commodo incassum nunc tamen. Abdo mos olim premo. Haero mos pertineo roto tincidunt tum ut vicis. Iriure lenis quadrum quis refoveo sino zelus. At luptatum oppeto.\\u003C\\/p\\u003E\\n\\u003Cp\\u003EEros eu haero lobortis ludus modo ullamcorper. Brevitas conventio gilvus ille mauris secundum venio vicis. Abdo decet huic modo obruo pala quae sudo. Iusto typicus zelus. Causa gravis haero iustum luctus neque quae te wisi.\\u003C\\/p\\u003E\\n\\u003Cp\\u003EImmitto obruo quibus veniam. Brevitas iustum olim oppeto paulatim vereor verto zelus. Abluo autem jus paulatim ullamcorper utrum. Damnum mos populus saepius sit ut. Dolor iaceo modo nibh nulla occuro quia quidne suscipere tation. Dignissim hos letalis proprius sed utrum. Bene consectetuer eu iaceo importunus lucidus nutus quidne saepius valde.\\u003C\\/p\\u003E\\n\\u003Cp\\u003EAntehabeo at commodo vero virtus. Appellatio elit eros ex facilisi jugis nibh paratus premo ullamcorper. Aliquip erat minim premo quibus. Caecus enim gemino quidem. Interdico nisl quidne. Consequat exerci mos quia. Comis dolor ea eros haero iustum populus tego velit. Accumsan esca facilisi genitus natu nutus obruo. Iriure paulatim sed similis. Causa neo singularis sudo suscipit.\\u003C\\/p\\u003E\\n\\u003Cp\\u003EDiam facilisi pala tincidunt. Antehabeo distineo incassum iriure neo nisl nulla scisco tamen valde. Ideo interdico paratus. Aliquam iusto pecus secundum tego tincidunt.\\u003C\\/p\\u003E\\n\\u003Cp\\u003EEa nostrud verto voco. Appellatio aptent consectetuer esse jumentum modo nibh quis sino vicis. Abbas enim nimis praemitto typicus vereor vulpes. Eligo suscipere tamen tego venio vicis. Blandit ex facilisi nisl nostrud premo ratis si veniam voco. Abbas ad at erat humo ibidem illum meus os valde. Exputo ulciscor veniam. Antehabeo ea ille imputo quia te typicus. Bene iaceo interdico premo.\\u003C\\/p\\u003E\\n\\u003Cp\\u003EOdio olim pala pertineo. Decet esca venio. Abluo blandit diam esse feugiat lucidus mos quadrum similis ullamcorper. Feugiat si validus. Erat genitus gilvus magna roto rusticus. Aliquip autem distineo fere ludus qui sudo. Aliquip consectetuer defui dolus iriure paulatim.\\u003C\\/p\\u003E\\n\\u003Cp\\u003ELudus nisl tation utinam zelus. At augue ea enim in iusto laoreet luptatum magna nulla. Consectetuer decet ideo letalis lobortis patria quae uxor. Abluo capto damnum imputo mauris oppeto secundum suscipere. Acsi augue bene ille illum importunus iustum. Ad brevitas et importunus loquor magna meus ratis refoveo typicus. Facilisis lobortis nutus os tation virtus vulpes.\\u003C\\/p\\u003E\\n\\u003Cp\\u003EAccumsan ad at dolore nimis pala probo. Acsi decet hendrerit torqueo ullamcorper. Ad causa paratus utrum. Accumsan acsi cui ex exputo praesent si sudo wisi. Caecus eu nobis. Aliquip brevitas camur interdico nostrud quis sed tincidunt vicis. Decet hendrerit incassum natu neo oppeto refero torqueo vereor.\\u003C\\/p\\u003E\\n\\u003Cp\\u003EAppellatio euismod illum iusto natu pneum venio. Ea humo meus natu paratus paulatim plaga rusticus torqueo. Brevitas os persto si utrum. Cogo esse exerci interdico vereor vicis. Augue nisl typicus utrum. Abico conventio hos lobortis macto nunc ut valde verto.\\u003C\\/p\\u003E\\n\\u003Cp\\u003EAt humo incassum macto proprius refero sagaciter utrum velit vereor. Augue iriure mauris populus quis suscipit tincidunt torqueo validus. Et gravis iustum melior odio velit. Elit gilvus iusto molior praesent quidne ulciscor. Augue damnum esca fere laoreet luptatum metuo utinam veniam. Aptent inhibeo mauris sagaciter. Camur fere gravis patria rusticus velit. Jumentum melior nisl secundum validus.\\u003C\\/p\\u003E\\n\\u003Cp\\u003EBrevitas diam dignissim distineo luctus minim paulatim pertineo refoveo. Augue decet gemino interdico iriure modo nobis pertineo scisco velit. Aliquam cogo decet feugiat nisl pneum quae ulciscor. Dignissim loquor luctus melior metuo nisl nostrud quidem sudo. Interdico molior refero. Antehabeo hendrerit importunus lenis loquor oppeto scisco tation volutpat. Aliquam commoveo consequat euismod olim refero valetudo. Commoveo neo plaga praesent velit.\\u003C\\/p\\u003E\\n\",\"summary\":\"Acsi antehabeo appellatio dignissim humo torqueo turpis vero. At causa ille premo refero ymo. Camur commodo incassum nunc tamen. Abdo mos olim premo. Haero mos pertineo roto tincidunt tum ut vicis. Iriure lenis quadrum quis refoveo sino zelus. At luptatum oppeto.\\n\\nEros eu haero lobortis ludus modo ullamcorper. Brevitas conventio gilvus ille mauris secundum venio vicis. Abdo decet huic modo obruo pala quae sudo. Iusto typicus zelus. Causa gravis haero iustum luctus neque quae te wisi.\\n\\nImmitto obruo quibus veniam. Brevitas iustum olim oppeto paulatim vereor verto zelus. Abluo autem jus paulatim ullamcorper utrum. Damnum mos populus saepius sit ut. Dolor iaceo modo nibh nulla occuro quia quidne suscipere tation. Dignissim hos letalis proprius sed utrum. Bene consectetuer eu iaceo importunus lucidus nutus quidne saepius valde.\\n\\nAntehabeo at commodo vero virtus. Appellatio elit eros ex facilisi jugis nibh paratus premo ullamcorper. Aliquip erat minim premo quibus. Caecus enim gemino quidem. Interdico nisl quidne. Consequat exerci mos quia. Comis dolor ea eros haero iustum populus tego velit. Accumsan esca facilisi genitus natu nutus obruo. Iriure paulatim sed similis. Causa neo singularis sudo suscipit.\\n\\nDiam facilisi pala tincidunt. Antehabeo distineo incassum iriure neo nisl nulla scisco tamen valde. Ideo interdico paratus. Aliquam iusto pecus secundum tego tincidunt.\\n\\nEa nostrud verto voco. Appellatio aptent consectetuer esse jumentum modo nibh quis sino vicis. Abbas enim nimis praemitto typicus vereor vulpes. Eligo suscipere tamen tego venio vicis. Blandit ex facilisi nisl nostrud premo ratis si veniam voco. Abbas ad at erat humo ibidem illum meus os valde. Exputo ulciscor veniam. Antehabeo ea ille imputo quia te typicus. Bene iaceo interdico premo.\\n\\nOdio olim pala pertineo. Decet esca venio. Abluo blandit diam esse feugiat lucidus mos quadrum similis ullamcorper. Feugiat si validus. Erat genitus gilvus magna roto rusticus. Aliquip autem distineo fere ludus qui sudo. Aliquip consectetuer defui dolus iriure paulatim.\\n\\nLudus nisl tation utinam zelus. At augue ea enim in iusto laoreet luptatum magna nulla. Consectetuer decet ideo letalis lobortis patria quae uxor. Abluo capto damnum imputo mauris oppeto secundum suscipere. Acsi augue bene ille illum importunus iustum. Ad brevitas et importunus loquor magna meus ratis refoveo typicus. Facilisis lobortis nutus os tation virtus vulpes.\\n\\nAccumsan ad at dolore nimis pala probo. Acsi decet hendrerit torqueo ullamcorper. Ad causa paratus utrum. Accumsan acsi cui ex exputo praesent si sudo wisi. Caecus eu nobis. Aliquip brevitas camur interdico nostrud quis sed tincidunt vicis. Decet hendrerit incassum natu neo oppeto refero torqueo vereor.\\n\\nAppellatio euismod illum iusto natu pneum venio. Ea humo meus natu paratus paulatim plaga rusticus torqueo. Brevitas os persto si utrum. Cogo esse exerci interdico vereor vicis. Augue nisl typicus utrum. Abico conventio hos lobortis macto nunc ut valde verto.\\n\\nAt humo incassum macto proprius refero sagaciter utrum velit vereor. Augue iriure mauris populus quis suscipit tincidunt torqueo validus. Et gravis iustum melior odio velit. Elit gilvus iusto molior praesent quidne ulciscor. Augue damnum esca fere laoreet luptatum metuo utinam veniam. Aptent inhibeo mauris sagaciter. Camur fere gravis patria rusticus velit. Jumentum melior nisl secundum validus.\\n\\nBrevitas diam dignissim distineo luctus minim paulatim pertineo refoveo. Augue decet gemino interdico iriure modo nobis pertineo scisco velit. Aliquam cogo decet feugiat nisl pneum quae ulciscor. Dignissim loquor luctus melior metuo nisl nostrud quidem sudo. Interdico molior refero. Antehabeo hendrerit importunus lenis loquor oppeto scisco tation volutpat. Aliquam commoveo consequat euismod olim refero valetudo. Commoveo neo plaga praesent velit.\\n\\n\"},\"comment\":{\"status\":2,\"cid\":0,\"last_comment_timestamp\":1576072161,\"last_comment_name\":null,\"last_comment_uid\":1,\"comment_count\":0}},\"relationships\":{\"node_type\":{\"data\":{\"type\":\"node_type--node_type\",\"id\":\"275c4e97-0541-4af2-bcc2-936674c4eb3b\"},\"links\":{\"related\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/50900946-24ad-4fe2-9321-5d70fad1c79c\\/node_type?resourceVersion=id%3A4\"},\"self\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/50900946-24ad-4fe2-9321-5d70fad1c79c\\/relationships\\/node_type?resourceVersion=id%3A4\"}}},\"revision_uid\":{\"data\":{\"type\":\"user--user\",\"id\":\"ec7c030b-fb0b-4ad3-b234-fc21d64fdc15\"},\"links\":{\"related\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/50900946-24ad-4fe2-9321-5d70fad1c79c\\/revision_uid?resourceVersion=id%3A4\"},\"self\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/50900946-24ad-4fe2-9321-5d70fad1c79c\\/relationships\\/revision_uid?resourceVersion=id%3A4\"}}},\"uid\":{\"data\":{\"type\":\"user--user\",\"id\":\"ec7c030b-fb0b-4ad3-b234-fc21d64fdc15\"},\"links\":{\"related\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/50900946-24ad-4fe2-9321-5d70fad1c79c\\/uid?resourceVersion=id%3A4\"},\"self\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/50900946-24ad-4fe2-9321-5d70fad1c79c\\/relationships\\/uid?resourceVersion=id%3A4\"}}},\"menu_link\":{\"data\":null,\"links\":{\"related\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/50900946-24ad-4fe2-9321-5d70fad1c79c\\/menu_link?resourceVersion=id%3A4\"},\"self\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/50900946-24ad-4fe2-9321-5d70fad1c79c\\/relationships\\/menu_link?resourceVersion=id%3A4\"}}},\"field_image\":{\"data\":{\"type\":\"file--file\",\"id\":\"be01470e-7ea9-4072-8b15-2233bbc0c1a0\",\"meta\":{\"alt\":\"Accumsan ludus metuo verto.\",\"title\":\"Abico cui gilvus si.\",\"width\":258,\"height\":113}},\"links\":{\"related\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/50900946-24ad-4fe2-9321-5d70fad1c79c\\/field_image?resourceVersion=id%3A4\"},\"self\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/50900946-24ad-4fe2-9321-5d70fad1c79c\\/relationships\\/field_image?resourceVersion=id%3A4\"}}},\"field_tags\":{\"data\":[{\"type\":\"taxonomy_term--tags\",\"id\":\"9a1e6498-2bec-42aa-b9e2-ce15b277f396\"},{\"type\":\"taxonomy_term--tags\",\"id\":\"1eb39cc2-ffaf-4d5a-923f-e033cec7595b\"}],\"links\":{\"related\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/50900946-24ad-4fe2-9321-5d70fad1c79c\\/field_tags?resourceVersion=id%3A4\"},\"self\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/50900946-24ad-4fe2-9321-5d70fad1c79c\\/relationships\\/field_tags?resourceVersion=id%3A4\"}}}}},{\"type\":\"node--article\",\"id\":\"25e7f83a-3449-4932-9242-aadd3bf3a677\",\"links\":{\"self\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/25e7f83a-3449-4932-9242-aadd3bf3a677?resourceVersion=id%3A5\"}},\"attributes\":{\"drupal_internal__nid\":3,\"drupal_internal__vid\":5,\"langcode\":\"en\",\"revision_timestamp\":\"2019-12-11T13:49:21+00:00\",\"revision_log\":null,\"status\":true,\"title\":\"Nulla Tego\",\"created\":\"2019-12-06T14:34:52+00:00\",\"changed\":\"2019-12-11T13:49:21+00:00\",\"promote\":true,\"sticky\":false,\"default_langcode\":true,\"revision_translation_affected\":true,\"path\":{\"alias\":\"\\/article\\/nulla-tego\",\"pid\":7,\"langcode\":\"en\"},\"body\":{\"value\":\"Abdo at bene damnum gilvus ludus magna velit wisi. Duis neque os paulatim refoveo typicus. Imputo loquor nobis pneum quae quia saepius valde velit. Acsi occuro premo saepius saluto sit. Inhibeo nostrud probo. Capto commoveo laoreet refoveo.\\n\\nDuis elit exputo letalis lobortis nutus singularis ut vero. Elit humo in iriure nisl nulla quae te vel vulputate. Humo interdico mauris pneum. Iriure metuo ulciscor. Appellatio consequat interdico jumentum laoreet nutus premo.\\n\\nAbdo aptent lucidus melior nimis singularis veniam voco. Magna minim suscipere. Ea iaceo jumentum melior proprius sudo te vereor volutpat. Cui oppeto persto sudo volutpat. Abigo consequat ibidem persto ut valde zelus. Accumsan aliquip at genitus magna minim probo quibus usitas voco. Comis exerci immitto tum.\\n\\nAntehabeo enim tego volutpat. Conventio enim et feugiat magna ratis. Abigo facilisis importunus odio turpis. Diam haero iusto jugis sagaciter scisco secundum sudo suscipere valde. Consectetuer duis gilvus iaceo luctus minim molior saepius usitas ymo. Aliquip in jus melior modo pagus validus vereor volutpat. Capto pertineo quia uxor.\\n\\nAt eum haero ille pertineo quadrum valetudo veniam volutpat. Accumsan exerci fere gilvus refoveo voco. Abbas hos humo obruo paratus paulatim saluto. Commoveo huic pala velit. Et gravis huic luctus nobis pneum quidne voco. Capto exerci illum importunus nimis refero vindico. Abigo caecus consequat conventio hendrerit interdico luptatum neque pneum. Cogo lenis lobortis neo patria quae veniam vindico virtus.\\n\\nCogo esse illum iustum nibh pneum quibus rusticus vicis vindico. Brevitas hos lenis praesent sudo tum ut venio virtus. Causa diam meus quae tamen. Autem exputo gravis illum lucidus meus os rusticus suscipit validus. Brevitas dolore luptatum. Elit et ex ideo jumentum scisco te vereor.\\n\\nConsectetuer dolore inhibeo valde. Caecus dolor jus magna mauris quadrum ratis suscipere venio vicis. Augue brevitas loquor macto si vereor. Facilisi hos minim nutus plaga. Enim eros esca importunus jumentum validus vulpes. Huic immitto natu paulatim probo quis sit utrum valde. Abbas conventio importunus luptatum nulla quae ullamcorper vicis virtus.\\n\\nIbidem saepius ullamcorper. Illum lobortis modo ratis. Et gravis ille lenis luptatum macto odio os plaga ut. Laoreet quidem refoveo. Abico ad ibidem ille quidne si virtus. Accumsan euismod lobortis nibh nulla obruo refoveo secundum utinam. Conventio damnum interdico ludus mos quibus.\\n\\nAcsi euismod pala pecus quidne utinam uxor vero. Ibidem importunus quis virtus. Duis eu modo neque plaga ut. Abluo aliquam dolore eligo enim euismod molior os suscipere veniam. Autem diam letalis oppeto patria pneum quis vero. Eum in lucidus valde. Blandit haero in plaga ratis. Blandit decet defui exputo imputo nibh oppeto uxor venio vero.\\n\\nIlle nostrud nutus sino. Autem eros odio pala quibus vulpes. Commodo decet dolor ea facilisi illum occuro pertineo tego virtus. Mauris meus quia. Abbas adipiscing commoveo esca iriure lobortis mauris quae saluto te. Abico erat quidne secundum singularis zelus. Abluo dolore os premo sudo turpis ut veniam.\\n\\nComis nutus rusticus. Autem paulatim pecus. Elit euismod iusto jugis lenis obruo ratis. Macto nunc rusticus. Comis consectetuer facilisis hendrerit iaceo interdico quia tamen.\\n\\nAliquam conventio esse incassum praesent quidne vulpes. Augue magna rusticus tum uxor. Commoveo et ymo. Abluo distineo et mauris olim proprius sudo te. Aliquip appellatio caecus. Dolus elit humo jus. Accumsan exputo humo illum immitto imputo nulla pala quae vicis. Abbas importunus molior olim turpis. Commodo et humo iusto molior oppeto quis ratis tamen ullamcorper. Causa lenis mos praesent si similis uxor.\\n\\n\",\"format\":\"plain_text\",\"processed\":\"\\u003Cp\\u003EAbdo at bene damnum gilvus ludus magna velit wisi. Duis neque os paulatim refoveo typicus. Imputo loquor nobis pneum quae quia saepius valde velit. Acsi occuro premo saepius saluto sit. Inhibeo nostrud probo. Capto commoveo laoreet refoveo.\\u003C\\/p\\u003E\\n\\u003Cp\\u003EDuis elit exputo letalis lobortis nutus singularis ut vero. Elit humo in iriure nisl nulla quae te vel vulputate. Humo interdico mauris pneum. Iriure metuo ulciscor. Appellatio consequat interdico jumentum laoreet nutus premo.\\u003C\\/p\\u003E\\n\\u003Cp\\u003EAbdo aptent lucidus melior nimis singularis veniam voco. Magna minim suscipere. Ea iaceo jumentum melior proprius sudo te vereor volutpat. Cui oppeto persto sudo volutpat. Abigo consequat ibidem persto ut valde zelus. Accumsan aliquip at genitus magna minim probo quibus usitas voco. Comis exerci immitto tum.\\u003C\\/p\\u003E\\n\\u003Cp\\u003EAntehabeo enim tego volutpat. Conventio enim et feugiat magna ratis. Abigo facilisis importunus odio turpis. Diam haero iusto jugis sagaciter scisco secundum sudo suscipere valde. Consectetuer duis gilvus iaceo luctus minim molior saepius usitas ymo. Aliquip in jus melior modo pagus validus vereor volutpat. Capto pertineo quia uxor.\\u003C\\/p\\u003E\\n\\u003Cp\\u003EAt eum haero ille pertineo quadrum valetudo veniam volutpat. Accumsan exerci fere gilvus refoveo voco. Abbas hos humo obruo paratus paulatim saluto. Commoveo huic pala velit. Et gravis huic luctus nobis pneum quidne voco. Capto exerci illum importunus nimis refero vindico. Abigo caecus consequat conventio hendrerit interdico luptatum neque pneum. Cogo lenis lobortis neo patria quae veniam vindico virtus.\\u003C\\/p\\u003E\\n\\u003Cp\\u003ECogo esse illum iustum nibh pneum quibus rusticus vicis vindico. Brevitas hos lenis praesent sudo tum ut venio virtus. Causa diam meus quae tamen. Autem exputo gravis illum lucidus meus os rusticus suscipit validus. Brevitas dolore luptatum. Elit et ex ideo jumentum scisco te vereor.\\u003C\\/p\\u003E\\n\\u003Cp\\u003EConsectetuer dolore inhibeo valde. Caecus dolor jus magna mauris quadrum ratis suscipere venio vicis. Augue brevitas loquor macto si vereor. Facilisi hos minim nutus plaga. Enim eros esca importunus jumentum validus vulpes. Huic immitto natu paulatim probo quis sit utrum valde. Abbas conventio importunus luptatum nulla quae ullamcorper vicis virtus.\\u003C\\/p\\u003E\\n\\u003Cp\\u003EIbidem saepius ullamcorper. Illum lobortis modo ratis. Et gravis ille lenis luptatum macto odio os plaga ut. Laoreet quidem refoveo. Abico ad ibidem ille quidne si virtus. Accumsan euismod lobortis nibh nulla obruo refoveo secundum utinam. Conventio damnum interdico ludus mos quibus.\\u003C\\/p\\u003E\\n\\u003Cp\\u003EAcsi euismod pala pecus quidne utinam uxor vero. Ibidem importunus quis virtus. Duis eu modo neque plaga ut. Abluo aliquam dolore eligo enim euismod molior os suscipere veniam. Autem diam letalis oppeto patria pneum quis vero. Eum in lucidus valde. Blandit haero in plaga ratis. Blandit decet defui exputo imputo nibh oppeto uxor venio vero.\\u003C\\/p\\u003E\\n\\u003Cp\\u003EIlle nostrud nutus sino. Autem eros odio pala quibus vulpes. Commodo decet dolor ea facilisi illum occuro pertineo tego virtus. Mauris meus quia. Abbas adipiscing commoveo esca iriure lobortis mauris quae saluto te. Abico erat quidne secundum singularis zelus. Abluo dolore os premo sudo turpis ut veniam.\\u003C\\/p\\u003E\\n\\u003Cp\\u003EComis nutus rusticus. Autem paulatim pecus. Elit euismod iusto jugis lenis obruo ratis. Macto nunc rusticus. Comis consectetuer facilisis hendrerit iaceo interdico quia tamen.\\u003C\\/p\\u003E\\n\\u003Cp\\u003EAliquam conventio esse incassum praesent quidne vulpes. Augue magna rusticus tum uxor. Commoveo et ymo. Abluo distineo et mauris olim proprius sudo te. Aliquip appellatio caecus. Dolus elit humo jus. Accumsan exputo humo illum immitto imputo nulla pala quae vicis. Abbas importunus molior olim turpis. Commodo et humo iusto molior oppeto quis ratis tamen ullamcorper. Causa lenis mos praesent si similis uxor.\\u003C\\/p\\u003E\\n\",\"summary\":\"Abdo at bene damnum gilvus ludus magna velit wisi. Duis neque os paulatim refoveo typicus. Imputo loquor nobis pneum quae quia saepius valde velit. Acsi occuro premo saepius saluto sit. Inhibeo nostrud probo. Capto commoveo laoreet refoveo.\\n\\nDuis elit exputo letalis lobortis nutus singularis ut vero. Elit humo in iriure nisl nulla quae te vel vulputate. Humo interdico mauris pneum. Iriure metuo ulciscor. Appellatio consequat interdico jumentum laoreet nutus premo.\\n\\nAbdo aptent lucidus melior nimis singularis veniam voco. Magna minim suscipere. Ea iaceo jumentum melior proprius sudo te vereor volutpat. Cui oppeto persto sudo volutpat. Abigo consequat ibidem persto ut valde zelus. Accumsan aliquip at genitus magna minim probo quibus usitas voco. Comis exerci immitto tum.\\n\\nAntehabeo enim tego volutpat. Conventio enim et feugiat magna ratis. Abigo facilisis importunus odio turpis. Diam haero iusto jugis sagaciter scisco secundum sudo suscipere valde. Consectetuer duis gilvus iaceo luctus minim molior saepius usitas ymo. Aliquip in jus melior modo pagus validus vereor volutpat. Capto pertineo quia uxor.\\n\\nAt eum haero ille pertineo quadrum valetudo veniam volutpat. Accumsan exerci fere gilvus refoveo voco. Abbas hos humo obruo paratus paulatim saluto. Commoveo huic pala velit. Et gravis huic luctus nobis pneum quidne voco. Capto exerci illum importunus nimis refero vindico. Abigo caecus consequat conventio hendrerit interdico luptatum neque pneum. Cogo lenis lobortis neo patria quae veniam vindico virtus.\\n\\nCogo esse illum iustum nibh pneum quibus rusticus vicis vindico. Brevitas hos lenis praesent sudo tum ut venio virtus. Causa diam meus quae tamen. Autem exputo gravis illum lucidus meus os rusticus suscipit validus. Brevitas dolore luptatum. Elit et ex ideo jumentum scisco te vereor.\\n\\nConsectetuer dolore inhibeo valde. Caecus dolor jus magna mauris quadrum ratis suscipere venio vicis. Augue brevitas loquor macto si vereor. Facilisi hos minim nutus plaga. Enim eros esca importunus jumentum validus vulpes. Huic immitto natu paulatim probo quis sit utrum valde. Abbas conventio importunus luptatum nulla quae ullamcorper vicis virtus.\\n\\nIbidem saepius ullamcorper. Illum lobortis modo ratis. Et gravis ille lenis luptatum macto odio os plaga ut. Laoreet quidem refoveo. Abico ad ibidem ille quidne si virtus. Accumsan euismod lobortis nibh nulla obruo refoveo secundum utinam. Conventio damnum interdico ludus mos quibus.\\n\\nAcsi euismod pala pecus quidne utinam uxor vero. Ibidem importunus quis virtus. Duis eu modo neque plaga ut. Abluo aliquam dolore eligo enim euismod molior os suscipere veniam. Autem diam letalis oppeto patria pneum quis vero. Eum in lucidus valde. Blandit haero in plaga ratis. Blandit decet defui exputo imputo nibh oppeto uxor venio vero.\\n\\nIlle nostrud nutus sino. Autem eros odio pala quibus vulpes. Commodo decet dolor ea facilisi illum occuro pertineo tego virtus. Mauris meus quia. Abbas adipiscing commoveo esca iriure lobortis mauris quae saluto te. Abico erat quidne secundum singularis zelus. Abluo dolore os premo sudo turpis ut veniam.\\n\\nComis nutus rusticus. Autem paulatim pecus. Elit euismod iusto jugis lenis obruo ratis. Macto nunc rusticus. Comis consectetuer facilisis hendrerit iaceo interdico quia tamen.\\n\\nAliquam conventio esse incassum praesent quidne vulpes. Augue magna rusticus tum uxor. Commoveo et ymo. Abluo distineo et mauris olim proprius sudo te. Aliquip appellatio caecus. Dolus elit humo jus. Accumsan exputo humo illum immitto imputo nulla pala quae vicis. Abbas importunus molior olim turpis. Commodo et humo iusto molior oppeto quis ratis tamen ullamcorper. Causa lenis mos praesent si similis uxor.\\n\\n\"},\"comment\":{\"status\":0,\"cid\":0,\"last_comment_timestamp\":1576072161,\"last_comment_name\":null,\"last_comment_uid\":0,\"comment_count\":0}},\"relationships\":{\"node_type\":{\"data\":{\"type\":\"node_type--node_type\",\"id\":\"275c4e97-0541-4af2-bcc2-936674c4eb3b\"},\"links\":{\"related\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/25e7f83a-3449-4932-9242-aadd3bf3a677\\/node_type?resourceVersion=id%3A5\"},\"self\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/25e7f83a-3449-4932-9242-aadd3bf3a677\\/relationships\\/node_type?resourceVersion=id%3A5\"}}},\"revision_uid\":{\"data\":{\"type\":\"user--user\",\"id\":\"8f0fcde3-1d0e-4e74-b3f8-9155a798ebba\"},\"links\":{\"related\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/25e7f83a-3449-4932-9242-aadd3bf3a677\\/revision_uid?resourceVersion=id%3A5\"},\"self\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/25e7f83a-3449-4932-9242-aadd3bf3a677\\/relationships\\/revision_uid?resourceVersion=id%3A5\"}}},\"uid\":{\"data\":{\"type\":\"user--user\",\"id\":\"8f0fcde3-1d0e-4e74-b3f8-9155a798ebba\"},\"links\":{\"related\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/25e7f83a-3449-4932-9242-aadd3bf3a677\\/uid?resourceVersion=id%3A5\"},\"self\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/25e7f83a-3449-4932-9242-aadd3bf3a677\\/relationships\\/uid?resourceVersion=id%3A5\"}}},\"menu_link\":{\"data\":null,\"links\":{\"related\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/25e7f83a-3449-4932-9242-aadd3bf3a677\\/menu_link?resourceVersion=id%3A5\"},\"self\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/25e7f83a-3449-4932-9242-aadd3bf3a677\\/relationships\\/menu_link?resourceVersion=id%3A5\"}}},\"field_image\":{\"data\":{\"type\":\"file--file\",\"id\":\"74afbe12-736d-4276-b657-72ee4431cbd7\",\"meta\":{\"alt\":\"Acsi distineo dolor elit haero meus saluto.\",\"title\":\"Ludus oppeto si vulputate.\",\"width\":481,\"height\":344}},\"links\":{\"related\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/25e7f83a-3449-4932-9242-aadd3bf3a677\\/field_image?resourceVersion=id%3A5\"},\"self\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/25e7f83a-3449-4932-9242-aadd3bf3a677\\/relationships\\/field_image?resourceVersion=id%3A5\"}}},\"field_tags\":{\"data\":[{\"type\":\"taxonomy_term--tags\",\"id\":\"9a1e6498-2bec-42aa-b9e2-ce15b277f396\"}],\"links\":{\"related\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/25e7f83a-3449-4932-9242-aadd3bf3a677\\/field_tags?resourceVersion=id%3A5\"},\"self\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/25e7f83a-3449-4932-9242-aadd3bf3a677\\/relationships\\/field_tags?resourceVersion=id%3A5\"}}}}},{\"type\":\"node--article\",\"id\":\"a53170e4-4e28-4f3b-bac6-e882a81f8057\",\"links\":{\"self\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/a53170e4-4e28-4f3b-bac6-e882a81f8057?resourceVersion=id%3A6\"}},\"attributes\":{\"drupal_internal__nid\":4,\"drupal_internal__vid\":6,\"langcode\":\"en\",\"revision_timestamp\":\"2019-12-11T13:49:21+00:00\",\"revision_log\":null,\"status\":true,\"title\":\"Abluo\",\"created\":\"2019-12-07T18:53:09+00:00\",\"changed\":\"2019-12-11T13:49:21+00:00\",\"promote\":false,\"sticky\":false,\"default_langcode\":true,\"revision_translation_affected\":true,\"path\":{\"alias\":\"\\/article\\/abluo\",\"pid\":8,\"langcode\":\"en\"},\"body\":{\"value\":\"Et scisco tego usitas. Conventio mauris qui sudo tum. Conventio humo importunus. Aliquam autem blandit damnum imputo pneum tego vindico voco wisi. Molior nisl sagaciter sed. Esse oppeto suscipere. Gilvus immitto jumentum sudo. Aliquip si turpis. Adipiscing amet augue. Abluo augue dignissim exputo lenis olim probo tation.\\n\\nConventio euismod gilvus iriure minim nutus verto. Bene iaceo illum jus letalis loquor meus suscipit vero. Autem causa defui elit lenis macto quae rusticus. Abbas abdo et facilisis gemino haero similis utinam. Cui dolor duis incassum pneum populus. Aliquam damnum genitus melior neque odio saepius suscipere.\\n\\nDiam jugis lenis mauris minim pecus voco. Causa commodo cui eu eum natu praesent sagaciter ymo. Abigo eum hos iustum nibh plaga refero vel virtus ymo. Gemino hendrerit hos incassum jugis quidem vel. Autem duis eu illum pertineo plaga.\\n\\nHos interdico ullamcorper. Plaga suscipit ut ymo. Abbas aliquip cogo ea facilisis obruo proprius refoveo si. Olim quidne suscipere. Caecus nostrud populus tation. Et hos jus uxor. Duis haero iusto mos premo quidne quis tamen turpis. Ad eligo eros paratus quibus. Enim genitus pagus pecus pertineo pneum praesent te verto volutpat.\\n\\nMos nunc oppeto praemitto praesent saepius vereor. Dolus elit hendrerit jumentum minim paratus persto saluto ullamcorper. Abbas abico huic nisl populus probo qui uxor venio vindico. Distineo dolus exputo genitus ideo iriure meus nimis proprius. Ideo immitto imputo melior nulla sudo tation valetudo volutpat. Conventio duis ille meus paratus scisco sudo. Mos neo ulciscor. Adipiscing dolus eu molior nulla oppeto tum.\\n\\nAd commodo commoveo decet lenis nibh nimis oppeto vindico. Ea facilisis genitus lobortis luctus nutus pala. Eligo odio os utrum. Aptent elit enim gravis iaceo jus paratus suscipere. Causa jus meus nisl praemitto. Comis humo in. Abluo consectetuer esca ibidem quis validus vulputate. Caecus capto consectetuer distineo in lucidus macto mauris odio zelus. Abigo cogo consectetuer consequat enim esse gravis sed vero vulputate.\\n\\nEsca fere illum mos praesent suscipit utinam. Blandit exerci hos minim nibh pecus probo quae typicus veniam. Ex iriure nisl qui saepius saluto suscipere. Camur et genitus iusto nobis olim pagus tamen vereor.\\n\\nCaecus commodo iaceo lobortis os quidne ulciscor. Appellatio elit jugis loquor meus pneum quibus tincidunt vindico. Lenis pagus pecus tation usitas. At esse jugis pertineo premo quis. Dolor dolore dolus in os vereor vulputate. Abigo diam gemino iaceo letalis sudo vulpes. Accumsan brevitas ea erat eum facilisi facilisis jumentum ratis singularis.\\n\\nAptent augue importunus metuo nulla olim paulatim populus. Abigo aliquam exputo humo metuo nulla paratus. Cui decet dolor in interdico lucidus minim persto sino utrum. Suscipere vero vulpes. Abluo commodo ibidem macto nibh quadrum. Aliquip defui dolor huic in nibh nunc torqueo. Cogo diam nimis premo typicus valetudo. Duis eligo iriure luptatum nimis nobis oppeto secundum similis wisi. Diam gilvus imputo sudo volutpat.\\n\\nAbbas camur mauris pneum quis uxor vicis ymo. Comis euismod occuro quibus singularis verto. Abluo defui dolore exerci qui. Dolor eros hendrerit letalis lucidus pertineo quibus vulputate zelus. Brevitas commoveo nulla torqueo ulciscor. Augue cui importunus interdico pagus. Acsi aliquam esse jus ludus sed tamen. Consectetuer macto natu neo neque.\\n\\nAliquip antehabeo distineo dolore modo nobis paratus probo singularis validus. Aliquip causa exputo jugis mauris melior qui refoveo valetudo. Cui esca metuo meus nimis sino. Damnum interdico pala paratus patria praemitto sed singularis tego.\\n\\nDolore hendrerit humo minim neo nimis nostrud nutus obruo tum. Abigo cogo importunus occuro quibus. At brevitas esca iaceo tation. Ea fere huic iriure magna saluto vulputate.\\n\\n\",\"format\":\"plain_text\",\"processed\":\"\\u003Cp\\u003EEt scisco tego usitas. Conventio mauris qui sudo tum. Conventio humo importunus. Aliquam autem blandit damnum imputo pneum tego vindico voco wisi. Molior nisl sagaciter sed. Esse oppeto suscipere. Gilvus immitto jumentum sudo. Aliquip si turpis. Adipiscing amet augue. Abluo augue dignissim exputo lenis olim probo tation.\\u003C\\/p\\u003E\\n\\u003Cp\\u003EConventio euismod gilvus iriure minim nutus verto. Bene iaceo illum jus letalis loquor meus suscipit vero. Autem causa defui elit lenis macto quae rusticus. Abbas abdo et facilisis gemino haero similis utinam. Cui dolor duis incassum pneum populus. Aliquam damnum genitus melior neque odio saepius suscipere.\\u003C\\/p\\u003E\\n\\u003Cp\\u003EDiam jugis lenis mauris minim pecus voco. Causa commodo cui eu eum natu praesent sagaciter ymo. Abigo eum hos iustum nibh plaga refero vel virtus ymo. Gemino hendrerit hos incassum jugis quidem vel. Autem duis eu illum pertineo plaga.\\u003C\\/p\\u003E\\n\\u003Cp\\u003EHos interdico ullamcorper. Plaga suscipit ut ymo. Abbas aliquip cogo ea facilisis obruo proprius refoveo si. Olim quidne suscipere. Caecus nostrud populus tation. Et hos jus uxor. Duis haero iusto mos premo quidne quis tamen turpis. Ad eligo eros paratus quibus. Enim genitus pagus pecus pertineo pneum praesent te verto volutpat.\\u003C\\/p\\u003E\\n\\u003Cp\\u003EMos nunc oppeto praemitto praesent saepius vereor. Dolus elit hendrerit jumentum minim paratus persto saluto ullamcorper. Abbas abico huic nisl populus probo qui uxor venio vindico. Distineo dolus exputo genitus ideo iriure meus nimis proprius. Ideo immitto imputo melior nulla sudo tation valetudo volutpat. Conventio duis ille meus paratus scisco sudo. Mos neo ulciscor. Adipiscing dolus eu molior nulla oppeto tum.\\u003C\\/p\\u003E\\n\\u003Cp\\u003EAd commodo commoveo decet lenis nibh nimis oppeto vindico. Ea facilisis genitus lobortis luctus nutus pala. Eligo odio os utrum. Aptent elit enim gravis iaceo jus paratus suscipere. Causa jus meus nisl praemitto. Comis humo in. Abluo consectetuer esca ibidem quis validus vulputate. Caecus capto consectetuer distineo in lucidus macto mauris odio zelus. Abigo cogo consectetuer consequat enim esse gravis sed vero vulputate.\\u003C\\/p\\u003E\\n\\u003Cp\\u003EEsca fere illum mos praesent suscipit utinam. Blandit exerci hos minim nibh pecus probo quae typicus veniam. Ex iriure nisl qui saepius saluto suscipere. Camur et genitus iusto nobis olim pagus tamen vereor.\\u003C\\/p\\u003E\\n\\u003Cp\\u003ECaecus commodo iaceo lobortis os quidne ulciscor. Appellatio elit jugis loquor meus pneum quibus tincidunt vindico. Lenis pagus pecus tation usitas. At esse jugis pertineo premo quis. Dolor dolore dolus in os vereor vulputate. Abigo diam gemino iaceo letalis sudo vulpes. Accumsan brevitas ea erat eum facilisi facilisis jumentum ratis singularis.\\u003C\\/p\\u003E\\n\\u003Cp\\u003EAptent augue importunus metuo nulla olim paulatim populus. Abigo aliquam exputo humo metuo nulla paratus. Cui decet dolor in interdico lucidus minim persto sino utrum. Suscipere vero vulpes. Abluo commodo ibidem macto nibh quadrum. Aliquip defui dolor huic in nibh nunc torqueo. Cogo diam nimis premo typicus valetudo. Duis eligo iriure luptatum nimis nobis oppeto secundum similis wisi. Diam gilvus imputo sudo volutpat.\\u003C\\/p\\u003E\\n\\u003Cp\\u003EAbbas camur mauris pneum quis uxor vicis ymo. Comis euismod occuro quibus singularis verto. Abluo defui dolore exerci qui. Dolor eros hendrerit letalis lucidus pertineo quibus vulputate zelus. Brevitas commoveo nulla torqueo ulciscor. Augue cui importunus interdico pagus. Acsi aliquam esse jus ludus sed tamen. Consectetuer macto natu neo neque.\\u003C\\/p\\u003E\\n\\u003Cp\\u003EAliquip antehabeo distineo dolore modo nobis paratus probo singularis validus. Aliquip causa exputo jugis mauris melior qui refoveo valetudo. Cui esca metuo meus nimis sino. Damnum interdico pala paratus patria praemitto sed singularis tego.\\u003C\\/p\\u003E\\n\\u003Cp\\u003EDolore hendrerit humo minim neo nimis nostrud nutus obruo tum. Abigo cogo importunus occuro quibus. At brevitas esca iaceo tation. Ea fere huic iriure magna saluto vulputate.\\u003C\\/p\\u003E\\n\",\"summary\":\"Et scisco tego usitas. Conventio mauris qui sudo tum. Conventio humo importunus. Aliquam autem blandit damnum imputo pneum tego vindico voco wisi. Molior nisl sagaciter sed. Esse oppeto suscipere. Gilvus immitto jumentum sudo. Aliquip si turpis. Adipiscing amet augue. Abluo augue dignissim exputo lenis olim probo tation.\\n\\nConventio euismod gilvus iriure minim nutus verto. Bene iaceo illum jus letalis loquor meus suscipit vero. Autem causa defui elit lenis macto quae rusticus. Abbas abdo et facilisis gemino haero similis utinam. Cui dolor duis incassum pneum populus. Aliquam damnum genitus melior neque odio saepius suscipere.\\n\\nDiam jugis lenis mauris minim pecus voco. Causa commodo cui eu eum natu praesent sagaciter ymo. Abigo eum hos iustum nibh plaga refero vel virtus ymo. Gemino hendrerit hos incassum jugis quidem vel. Autem duis eu illum pertineo plaga.\\n\\nHos interdico ullamcorper. Plaga suscipit ut ymo. Abbas aliquip cogo ea facilisis obruo proprius refoveo si. Olim quidne suscipere. Caecus nostrud populus tation. Et hos jus uxor. Duis haero iusto mos premo quidne quis tamen turpis. Ad eligo eros paratus quibus. Enim genitus pagus pecus pertineo pneum praesent te verto volutpat.\\n\\nMos nunc oppeto praemitto praesent saepius vereor. Dolus elit hendrerit jumentum minim paratus persto saluto ullamcorper. Abbas abico huic nisl populus probo qui uxor venio vindico. Distineo dolus exputo genitus ideo iriure meus nimis proprius. Ideo immitto imputo melior nulla sudo tation valetudo volutpat. Conventio duis ille meus paratus scisco sudo. Mos neo ulciscor. Adipiscing dolus eu molior nulla oppeto tum.\\n\\nAd commodo commoveo decet lenis nibh nimis oppeto vindico. Ea facilisis genitus lobortis luctus nutus pala. Eligo odio os utrum. Aptent elit enim gravis iaceo jus paratus suscipere. Causa jus meus nisl praemitto. Comis humo in. Abluo consectetuer esca ibidem quis validus vulputate. Caecus capto consectetuer distineo in lucidus macto mauris odio zelus. Abigo cogo consectetuer consequat enim esse gravis sed vero vulputate.\\n\\nEsca fere illum mos praesent suscipit utinam. Blandit exerci hos minim nibh pecus probo quae typicus veniam. Ex iriure nisl qui saepius saluto suscipere. Camur et genitus iusto nobis olim pagus tamen vereor.\\n\\nCaecus commodo iaceo lobortis os quidne ulciscor. Appellatio elit jugis loquor meus pneum quibus tincidunt vindico. Lenis pagus pecus tation usitas. At esse jugis pertineo premo quis. Dolor dolore dolus in os vereor vulputate. Abigo diam gemino iaceo letalis sudo vulpes. Accumsan brevitas ea erat eum facilisi facilisis jumentum ratis singularis.\\n\\nAptent augue importunus metuo nulla olim paulatim populus. Abigo aliquam exputo humo metuo nulla paratus. Cui decet dolor in interdico lucidus minim persto sino utrum. Suscipere vero vulpes. Abluo commodo ibidem macto nibh quadrum. Aliquip defui dolor huic in nibh nunc torqueo. Cogo diam nimis premo typicus valetudo. Duis eligo iriure luptatum nimis nobis oppeto secundum similis wisi. Diam gilvus imputo sudo volutpat.\\n\\nAbbas camur mauris pneum quis uxor vicis ymo. Comis euismod occuro quibus singularis verto. Abluo defui dolore exerci qui. Dolor eros hendrerit letalis lucidus pertineo quibus vulputate zelus. Brevitas commoveo nulla torqueo ulciscor. Augue cui importunus interdico pagus. Acsi aliquam esse jus ludus sed tamen. Consectetuer macto natu neo neque.\\n\\nAliquip antehabeo distineo dolore modo nobis paratus probo singularis validus. Aliquip causa exputo jugis mauris melior qui refoveo valetudo. Cui esca metuo meus nimis sino. Damnum interdico pala paratus patria praemitto sed singularis tego.\\n\\nDolore hendrerit humo minim neo nimis nostrud nutus obruo tum. Abigo cogo importunus occuro quibus. At brevitas esca iaceo tation. Ea fere huic iriure magna saluto vulputate.\\n\\n\"},\"comment\":{\"status\":2,\"cid\":0,\"last_comment_timestamp\":1576072161,\"last_comment_name\":null,\"last_comment_uid\":1,\"comment_count\":0}},\"relationships\":{\"node_type\":{\"data\":{\"type\":\"node_type--node_type\",\"id\":\"275c4e97-0541-4af2-bcc2-936674c4eb3b\"},\"links\":{\"related\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/a53170e4-4e28-4f3b-bac6-e882a81f8057\\/node_type?resourceVersion=id%3A6\"},\"self\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/a53170e4-4e28-4f3b-bac6-e882a81f8057\\/relationships\\/node_type?resourceVersion=id%3A6\"}}},\"revision_uid\":{\"data\":{\"type\":\"user--user\",\"id\":\"ec7c030b-fb0b-4ad3-b234-fc21d64fdc15\"},\"links\":{\"related\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/a53170e4-4e28-4f3b-bac6-e882a81f8057\\/revision_uid?resourceVersion=id%3A6\"},\"self\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/a53170e4-4e28-4f3b-bac6-e882a81f8057\\/relationships\\/revision_uid?resourceVersion=id%3A6\"}}},\"uid\":{\"data\":{\"type\":\"user--user\",\"id\":\"ec7c030b-fb0b-4ad3-b234-fc21d64fdc15\"},\"links\":{\"related\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/a53170e4-4e28-4f3b-bac6-e882a81f8057\\/uid?resourceVersion=id%3A6\"},\"self\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/a53170e4-4e28-4f3b-bac6-e882a81f8057\\/relationships\\/uid?resourceVersion=id%3A6\"}}},\"menu_link\":{\"data\":null,\"links\":{\"related\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/a53170e4-4e28-4f3b-bac6-e882a81f8057\\/menu_link?resourceVersion=id%3A6\"},\"self\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/a53170e4-4e28-4f3b-bac6-e882a81f8057\\/relationships\\/menu_link?resourceVersion=id%3A6\"}}},\"field_image\":{\"data\":{\"type\":\"file--file\",\"id\":\"8ef6ad8a-36f3-40c8-a6a8-a74f30ea1f26\",\"meta\":{\"alt\":\"Eu praemitto refero tego ullamcorper.\",\"title\":\"Causa esca natu refero tego.\",\"width\":303,\"height\":373}},\"links\":{\"related\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/a53170e4-4e28-4f3b-bac6-e882a81f8057\\/field_image?resourceVersion=id%3A6\"},\"self\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/a53170e4-4e28-4f3b-bac6-e882a81f8057\\/relationships\\/field_image?resourceVersion=id%3A6\"}}},\"field_tags\":{\"data\":[{\"type\":\"taxonomy_term--tags\",\"id\":\"1eb39cc2-ffaf-4d5a-923f-e033cec7595b\"},{\"type\":\"taxonomy_term--tags\",\"id\":\"e5db34cf-d601-4d5b-ada3-0a5d097fb4a6\"}],\"links\":{\"related\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/a53170e4-4e28-4f3b-bac6-e882a81f8057\\/field_tags?resourceVersion=id%3A6\"},\"self\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/a53170e4-4e28-4f3b-bac6-e882a81f8057\\/relationships\\/field_tags?resourceVersion=id%3A6\"}}}}},{\"type\":\"node--article\",\"id\":\"856b8056-600e-4446-b30e-64ae7051f0aa\",\"links\":{\"self\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/856b8056-600e-4446-b30e-64ae7051f0aa?resourceVersion=id%3A7\"}},\"attributes\":{\"drupal_internal__nid\":5,\"drupal_internal__vid\":7,\"langcode\":\"en\",\"revision_timestamp\":\"2019-12-11T13:49:21+00:00\",\"revision_log\":null,\"status\":true,\"title\":\"Abbas Sagaciter Ulciscor\",\"created\":\"2019-12-10T08:11:07+00:00\",\"changed\":\"2019-12-11T13:49:21+00:00\",\"promote\":true,\"sticky\":false,\"default_langcode\":true,\"revision_translation_affected\":true,\"path\":{\"alias\":\"\\/article\\/abbas-sagaciter-ulciscor\",\"pid\":9,\"langcode\":\"en\"},\"body\":{\"value\":\"Abbas diam hendrerit nulla pertineo validus. Dignissim facilisi molior odio paulatim usitas. Loquor odio olim. Dignissim minim modo neo nulla refero tamen uxor wisi. Ideo incassum iusto nimis rusticus sagaciter saluto tum venio wisi. Cui gemino luptatum nobis scisco.\\n\\nCaecus eum genitus molior probo quidem scisco tum. Dignissim esca lucidus obruo quidem tincidunt voco vulpes. Hendrerit ideo probo validus velit. Commodo cui dignissim imputo interdico luptatum patria. Abigo neo velit. Acsi camur enim humo ideo laoreet saepius. Cui iusto proprius venio. At camur capto dolore duis gemino lucidus meus torqueo vero.\\n\\nAugue ea quia sit tego ymo. Euismod natu typicus. Aliquip blandit quis usitas vereor ymo. Cui fere feugiat ille nutus sit vero. Acsi brevitas consequat ea premo quidem secundum utrum virtus.\\n\\nAliquip camur eligo ille pecus tamen verto. Augue ille ullamcorper ymo. Abico defui in interdico jugis meus neo probo sino uxor. Accumsan jumentum modo olim ullamcorper ut wisi.\\n\\nAcsi ex nimis. Duis luctus molior. Acsi capto ea suscipere. Abbas abico gemino iriure neque quidem roto similis typicus ymo. Augue esca hos importunus ullamcorper. Comis eu neo validus vindico. Eligo haero modo quia secundum te. Abigo dolor ullamcorper. Et melior nunc pagus refoveo sudo suscipit. Eu natu occuro praesent. Causa commoveo esse fere ludus. Ibidem minim oppeto scisco. Abluo at erat ex exerci inhibeo nimis populus quia.\\n\\nIustum ullamcorper validus volutpat. Abbas gilvus modo probo proprius ratis vulputate. Aptent augue ea fere gemino illum immitto molior quia vereor. Abdo augue blandit lenis loquor ludus premo saepius utrum. At valde vicis. Quidne ut vulputate. Duis feugiat saepius. Blandit iriure luptatum probo roto saluto ut.\\n\\nAbluo bene causa huic imputo ludus tation tego verto. Acsi adipiscing haero ideo immitto nisl nutus os patria praemitto. Ad natu pecus. Dolore facilisis nibh saepius turpis. Adipiscing commoveo huic jugis jumentum letalis meus. Abluo at consectetuer eum vulputate. Abico consequat duis ex molior odio pertineo ulciscor.\\n\\nCommodo cui ea jumentum jus similis singularis wisi. Esca eu ideo iustum sudo torqueo voco zelus. Cogo enim esca gravis ibidem immitto in inhibeo modo. Conventio elit interdico loquor meus persto saepius secundum si sudo. Duis neo paulatim quidem ut. Esca jumentum odio quidne vulpes. Bene genitus mos roto.\\n\\nAliquip inhibeo jugis pala paulatim sudo usitas vindico. Ea gemino incassum tincidunt velit. Adipiscing in valde. Et suscipit verto zelus. Appellatio nimis patria populus quidem. Abluo aliquip amet fere persto quidne scisco tation. Consectetuer defui dignissim distineo fere neo premo singularis typicus uxor. Cui facilisi huic nostrud saepius wisi.\\n\\nEuismod probo te. Caecus fere lenis modo paratus tamen. Blandit eu ex lobortis meus similis utinam vulpes. Adipiscing utinam valetudo. Eros imputo molior. Abluo amet euismod exputo pecus quibus ullamcorper. Aliquip augue erat letalis venio. Adipiscing aliquip comis ideo illum sudo typicus ullamcorper. Ad at haero huic mauris proprius singularis te tego.\\n\\nCui iusto plaga ulciscor vulpes. Et eu exerci immitto jumentum praesent quibus. Laoreet lenis magna quibus. Aliquam augue causa exerci imputo meus quadrum. Appellatio cui iustum sagaciter ulciscor. Commodo persto sagaciter. Brevitas esse importunus incassum persto valde. Gravis jumentum venio. Abico euismod immitto nunc usitas. Acsi facilisis iustum proprius turpis. Commoveo consequat diam hos tum uxor.\\n\\nConsectetuer euismod laoreet refoveo saluto tum. Acsi ad cui eros melior obruo. Enim erat euismod jus mos natu nobis valetudo. Ad diam dignissim patria proprius quia quis sino. Causa damnum dolus gravis jugis populus ut vulputate. Jugis jumentum luctus meus neo quidne rusticus tincidunt.\\n\\n\",\"format\":\"plain_text\",\"processed\":\"\\u003Cp\\u003EAbbas diam hendrerit nulla pertineo validus. Dignissim facilisi molior odio paulatim usitas. Loquor odio olim. Dignissim minim modo neo nulla refero tamen uxor wisi. Ideo incassum iusto nimis rusticus sagaciter saluto tum venio wisi. Cui gemino luptatum nobis scisco.\\u003C\\/p\\u003E\\n\\u003Cp\\u003ECaecus eum genitus molior probo quidem scisco tum. Dignissim esca lucidus obruo quidem tincidunt voco vulpes. Hendrerit ideo probo validus velit. Commodo cui dignissim imputo interdico luptatum patria. Abigo neo velit. Acsi camur enim humo ideo laoreet saepius. Cui iusto proprius venio. At camur capto dolore duis gemino lucidus meus torqueo vero.\\u003C\\/p\\u003E\\n\\u003Cp\\u003EAugue ea quia sit tego ymo. Euismod natu typicus. Aliquip blandit quis usitas vereor ymo. Cui fere feugiat ille nutus sit vero. Acsi brevitas consequat ea premo quidem secundum utrum virtus.\\u003C\\/p\\u003E\\n\\u003Cp\\u003EAliquip camur eligo ille pecus tamen verto. Augue ille ullamcorper ymo. Abico defui in interdico jugis meus neo probo sino uxor. Accumsan jumentum modo olim ullamcorper ut wisi.\\u003C\\/p\\u003E\\n\\u003Cp\\u003EAcsi ex nimis. Duis luctus molior. Acsi capto ea suscipere. Abbas abico gemino iriure neque quidem roto similis typicus ymo. Augue esca hos importunus ullamcorper. Comis eu neo validus vindico. Eligo haero modo quia secundum te. Abigo dolor ullamcorper. Et melior nunc pagus refoveo sudo suscipit. Eu natu occuro praesent. Causa commoveo esse fere ludus. Ibidem minim oppeto scisco. Abluo at erat ex exerci inhibeo nimis populus quia.\\u003C\\/p\\u003E\\n\\u003Cp\\u003EIustum ullamcorper validus volutpat. Abbas gilvus modo probo proprius ratis vulputate. Aptent augue ea fere gemino illum immitto molior quia vereor. Abdo augue blandit lenis loquor ludus premo saepius utrum. At valde vicis. Quidne ut vulputate. Duis feugiat saepius. Blandit iriure luptatum probo roto saluto ut.\\u003C\\/p\\u003E\\n\\u003Cp\\u003EAbluo bene causa huic imputo ludus tation tego verto. Acsi adipiscing haero ideo immitto nisl nutus os patria praemitto. Ad natu pecus. Dolore facilisis nibh saepius turpis. Adipiscing commoveo huic jugis jumentum letalis meus. Abluo at consectetuer eum vulputate. Abico consequat duis ex molior odio pertineo ulciscor.\\u003C\\/p\\u003E\\n\\u003Cp\\u003ECommodo cui ea jumentum jus similis singularis wisi. Esca eu ideo iustum sudo torqueo voco zelus. Cogo enim esca gravis ibidem immitto in inhibeo modo. Conventio elit interdico loquor meus persto saepius secundum si sudo. Duis neo paulatim quidem ut. Esca jumentum odio quidne vulpes. Bene genitus mos roto.\\u003C\\/p\\u003E\\n\\u003Cp\\u003EAliquip inhibeo jugis pala paulatim sudo usitas vindico. Ea gemino incassum tincidunt velit. Adipiscing in valde. Et suscipit verto zelus. Appellatio nimis patria populus quidem. Abluo aliquip amet fere persto quidne scisco tation. Consectetuer defui dignissim distineo fere neo premo singularis typicus uxor. Cui facilisi huic nostrud saepius wisi.\\u003C\\/p\\u003E\\n\\u003Cp\\u003EEuismod probo te. Caecus fere lenis modo paratus tamen. Blandit eu ex lobortis meus similis utinam vulpes. Adipiscing utinam valetudo. Eros imputo molior. Abluo amet euismod exputo pecus quibus ullamcorper. Aliquip augue erat letalis venio. Adipiscing aliquip comis ideo illum sudo typicus ullamcorper. Ad at haero huic mauris proprius singularis te tego.\\u003C\\/p\\u003E\\n\\u003Cp\\u003ECui iusto plaga ulciscor vulpes. Et eu exerci immitto jumentum praesent quibus. Laoreet lenis magna quibus. Aliquam augue causa exerci imputo meus quadrum. Appellatio cui iustum sagaciter ulciscor. Commodo persto sagaciter. Brevitas esse importunus incassum persto valde. Gravis jumentum venio. Abico euismod immitto nunc usitas. Acsi facilisis iustum proprius turpis. Commoveo consequat diam hos tum uxor.\\u003C\\/p\\u003E\\n\\u003Cp\\u003EConsectetuer euismod laoreet refoveo saluto tum. Acsi ad cui eros melior obruo. Enim erat euismod jus mos natu nobis valetudo. Ad diam dignissim patria proprius quia quis sino. Causa damnum dolus gravis jugis populus ut vulputate. Jugis jumentum luctus meus neo quidne rusticus tincidunt.\\u003C\\/p\\u003E\\n\",\"summary\":\"Abbas diam hendrerit nulla pertineo validus. Dignissim facilisi molior odio paulatim usitas. Loquor odio olim. Dignissim minim modo neo nulla refero tamen uxor wisi. Ideo incassum iusto nimis rusticus sagaciter saluto tum venio wisi. Cui gemino luptatum nobis scisco.\\n\\nCaecus eum genitus molior probo quidem scisco tum. Dignissim esca lucidus obruo quidem tincidunt voco vulpes. Hendrerit ideo probo validus velit. Commodo cui dignissim imputo interdico luptatum patria. Abigo neo velit. Acsi camur enim humo ideo laoreet saepius. Cui iusto proprius venio. At camur capto dolore duis gemino lucidus meus torqueo vero.\\n\\nAugue ea quia sit tego ymo. Euismod natu typicus. Aliquip blandit quis usitas vereor ymo. Cui fere feugiat ille nutus sit vero. Acsi brevitas consequat ea premo quidem secundum utrum virtus.\\n\\nAliquip camur eligo ille pecus tamen verto. Augue ille ullamcorper ymo. Abico defui in interdico jugis meus neo probo sino uxor. Accumsan jumentum modo olim ullamcorper ut wisi.\\n\\nAcsi ex nimis. Duis luctus molior. Acsi capto ea suscipere. Abbas abico gemino iriure neque quidem roto similis typicus ymo. Augue esca hos importunus ullamcorper. Comis eu neo validus vindico. Eligo haero modo quia secundum te. Abigo dolor ullamcorper. Et melior nunc pagus refoveo sudo suscipit. Eu natu occuro praesent. Causa commoveo esse fere ludus. Ibidem minim oppeto scisco. Abluo at erat ex exerci inhibeo nimis populus quia.\\n\\nIustum ullamcorper validus volutpat. Abbas gilvus modo probo proprius ratis vulputate. Aptent augue ea fere gemino illum immitto molior quia vereor. Abdo augue blandit lenis loquor ludus premo saepius utrum. At valde vicis. Quidne ut vulputate. Duis feugiat saepius. Blandit iriure luptatum probo roto saluto ut.\\n\\nAbluo bene causa huic imputo ludus tation tego verto. Acsi adipiscing haero ideo immitto nisl nutus os patria praemitto. Ad natu pecus. Dolore facilisis nibh saepius turpis. Adipiscing commoveo huic jugis jumentum letalis meus. Abluo at consectetuer eum vulputate. Abico consequat duis ex molior odio pertineo ulciscor.\\n\\nCommodo cui ea jumentum jus similis singularis wisi. Esca eu ideo iustum sudo torqueo voco zelus. Cogo enim esca gravis ibidem immitto in inhibeo modo. Conventio elit interdico loquor meus persto saepius secundum si sudo. Duis neo paulatim quidem ut. Esca jumentum odio quidne vulpes. Bene genitus mos roto.\\n\\nAliquip inhibeo jugis pala paulatim sudo usitas vindico. Ea gemino incassum tincidunt velit. Adipiscing in valde. Et suscipit verto zelus. Appellatio nimis patria populus quidem. Abluo aliquip amet fere persto quidne scisco tation. Consectetuer defui dignissim distineo fere neo premo singularis typicus uxor. Cui facilisi huic nostrud saepius wisi.\\n\\nEuismod probo te. Caecus fere lenis modo paratus tamen. Blandit eu ex lobortis meus similis utinam vulpes. Adipiscing utinam valetudo. Eros imputo molior. Abluo amet euismod exputo pecus quibus ullamcorper. Aliquip augue erat letalis venio. Adipiscing aliquip comis ideo illum sudo typicus ullamcorper. Ad at haero huic mauris proprius singularis te tego.\\n\\nCui iusto plaga ulciscor vulpes. Et eu exerci immitto jumentum praesent quibus. Laoreet lenis magna quibus. Aliquam augue causa exerci imputo meus quadrum. Appellatio cui iustum sagaciter ulciscor. Commodo persto sagaciter. Brevitas esse importunus incassum persto valde. Gravis jumentum venio. Abico euismod immitto nunc usitas. Acsi facilisis iustum proprius turpis. Commoveo consequat diam hos tum uxor.\\n\\nConsectetuer euismod laoreet refoveo saluto tum. Acsi ad cui eros melior obruo. Enim erat euismod jus mos natu nobis valetudo. Ad diam dignissim patria proprius quia quis sino. Causa damnum dolus gravis jugis populus ut vulputate. Jugis jumentum luctus meus neo quidne rusticus tincidunt.\\n\\n\"},\"comment\":{\"status\":0,\"cid\":0,\"last_comment_timestamp\":1576072161,\"last_comment_name\":null,\"last_comment_uid\":1,\"comment_count\":0}},\"relationships\":{\"node_type\":{\"data\":{\"type\":\"node_type--node_type\",\"id\":\"275c4e97-0541-4af2-bcc2-936674c4eb3b\"},\"links\":{\"related\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/856b8056-600e-4446-b30e-64ae7051f0aa\\/node_type?resourceVersion=id%3A7\"},\"self\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/856b8056-600e-4446-b30e-64ae7051f0aa\\/relationships\\/node_type?resourceVersion=id%3A7\"}}},\"revision_uid\":{\"data\":{\"type\":\"user--user\",\"id\":\"ec7c030b-fb0b-4ad3-b234-fc21d64fdc15\"},\"links\":{\"related\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/856b8056-600e-4446-b30e-64ae7051f0aa\\/revision_uid?resourceVersion=id%3A7\"},\"self\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/856b8056-600e-4446-b30e-64ae7051f0aa\\/relationships\\/revision_uid?resourceVersion=id%3A7\"}}},\"uid\":{\"data\":{\"type\":\"user--user\",\"id\":\"ec7c030b-fb0b-4ad3-b234-fc21d64fdc15\"},\"links\":{\"related\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/856b8056-600e-4446-b30e-64ae7051f0aa\\/uid?resourceVersion=id%3A7\"},\"self\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/856b8056-600e-4446-b30e-64ae7051f0aa\\/relationships\\/uid?resourceVersion=id%3A7\"}}},\"menu_link\":{\"data\":null,\"links\":{\"related\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/856b8056-600e-4446-b30e-64ae7051f0aa\\/menu_link?resourceVersion=id%3A7\"},\"self\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/856b8056-600e-4446-b30e-64ae7051f0aa\\/relationships\\/menu_link?resourceVersion=id%3A7\"}}},\"field_image\":{\"data\":{\"type\":\"file--file\",\"id\":\"8fbe9c7e-24d1-4e44-af68-0438aa3dd98a\",\"meta\":{\"alt\":\"Facilisi minim pecus tum utrum uxor.\",\"title\":\"Comis dolor fere jus luctus metuo patria quia verto.\",\"width\":131,\"height\":195}},\"links\":{\"related\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/856b8056-600e-4446-b30e-64ae7051f0aa\\/field_image?resourceVersion=id%3A7\"},\"self\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/856b8056-600e-4446-b30e-64ae7051f0aa\\/relationships\\/field_image?resourceVersion=id%3A7\"}}},\"field_tags\":{\"data\":[{\"type\":\"taxonomy_term--tags\",\"id\":\"e5db34cf-d601-4d5b-ada3-0a5d097fb4a6\",\"meta\":{\"arity\":0}},{\"type\":\"taxonomy_term--tags\",\"id\":\"e5db34cf-d601-4d5b-ada3-0a5d097fb4a6\",\"meta\":{\"arity\":1}},{\"type\":\"taxonomy_term--tags\",\"id\":\"e2e65b29-8dc9-4cf9-82ab-e2eccef5c692\"}],\"links\":{\"related\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/856b8056-600e-4446-b30e-64ae7051f0aa\\/field_tags?resourceVersion=id%3A7\"},\"self\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/856b8056-600e-4446-b30e-64ae7051f0aa\\/relationships\\/field_tags?resourceVersion=id%3A7\"}}}}},{\"type\":\"node--article\",\"id\":\"0063d8eb-69c4-434b-acca-91a025a1788f\",\"links\":{\"self\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/0063d8eb-69c4-434b-acca-91a025a1788f?resourceVersion=id%3A8\"}},\"attributes\":{\"drupal_internal__nid\":6,\"drupal_internal__vid\":8,\"langcode\":\"en\",\"revision_timestamp\":\"2019-12-11T13:49:21+00:00\",\"revision_log\":null,\"status\":true,\"title\":\"Dolor\",\"created\":\"2019-12-04T16:11:40+00:00\",\"changed\":\"2019-12-11T13:49:21+00:00\",\"promote\":false,\"sticky\":false,\"default_langcode\":true,\"revision_translation_affected\":true,\"path\":{\"alias\":\"\\/article\\/dolor\",\"pid\":10,\"langcode\":\"en\"},\"body\":{\"value\":\"Appellatio caecus camur jus meus. Appellatio esca ex ratis vindico. Abbas euismod iriure nibh nulla pneum praemitto secundum singularis tum. Brevitas in laoreet luptatum nisl nutus. Letalis magna quia secundum suscipere vindico. Autem damnum dolus ideo lenis paratus premo saepius. Abigo haero metuo uxor vereor.\\n\\nAcsi eligo nisl nobis patria qui. Consequat ibidem occuro quis utinam. Damnum dolor dolore. Exputo utrum vero. Abluo nibh quadrum vindico. Abluo fere oppeto secundum. Appellatio dignissim genitus luptatum quia ut.\\n\\nAptent gemino inhibeo sagaciter. Luptatum paratus paulatim torqueo tum. Gravis nunc pertineo sino. Conventio diam huic laoreet metuo suscipere. Autem distineo persto verto. Adipiscing aliquam capto nostrud os. Commoveo dolore eligo facilisis fere hos jumentum verto vindico. Antehabeo bene ille jugis jus meus vicis.\\n\\nAppellatio fere humo ideo incassum iusto laoreet neque paulatim ymo. Adipiscing conventio distineo fere iriure neo pertineo secundum vel. Ideo populus volutpat zelus. Os rusticus zelus. Diam ea et luptatum meus mos saluto singularis voco. Adipiscing dolore ideo interdico modo nulla vel vero. Gilvus ibidem magna praesent.\\n\\nAd aliquam dolus eligo magna obruo praemitto quidem. Comis feugiat ideo macto occuro premo probo voco. Modo nutus saluto. Acsi iaceo importunus nibh odio persto praemitto quibus roto vereor. Antehabeo fere iusto paulatim persto probo roto te ymo. Macto nostrud pala ulciscor vulpes. Humo pneum turpis.\\n\\nAbbas aliquam damnum facilisi gilvus nutus sit ullamcorper validus vicis. Consequat eligo et gravis iaceo luptatum nulla refoveo tego. Elit esca refero sed ulciscor. Blandit commoveo exputo metuo quibus quidne venio zelus. Brevitas consequat fere illum letalis olim qui sit. Diam euismod imputo roto typicus.\\n\\nAdipiscing eu exerci lenis quadrum rusticus te tum valde velit. Camur decet dolore eros hos imputo quae quibus ratis suscipere. Autem defui interdico luptatum natu nunc turpis uxor. Blandit consectetuer eu illum nulla. Laoreet odio virtus. Antehabeo autem decet luctus neo pertineo secundum wisi. Aptent commoveo duis ex hendrerit verto voco.\\n\\nAbigo antehabeo exputo venio. Accumsan natu tum virtus. Abbas accumsan commoveo decet dolus macto qui rusticus vel. Cogo ratis saluto tincidunt usitas vindico. Accumsan capto commodo dolore iusto nulla praesent tamen ulciscor vicis.\\n\\nAbdo dolus ille. Accumsan acsi appellatio autem comis dolus melior. Nutus premo sit velit. Brevitas consequat exerci genitus jugis nimis quidne sagaciter.\\n\\nCogo dolus humo jugis lenis occuro torqueo ut. Lucidus pecus proprius. Humo jus macto metuo mos nobis premo scisco. Commodo genitus ideo lucidus neque nunc paratus qui voco vulpes. Abbas amet esse quadrum. Abigo aliquam paulatim. Esse genitus laoreet metuo meus os pala proprius refero tamen. Aliquip blandit meus pala paulatim praesent.\\n\\nHaero incassum inhibeo obruo. Aliquam haero molior nibh qui. Metuo quidne typicus vereor. Exerci gemino illum suscipere wisi. Abico ideo iriure nulla.\\n\\nBene decet dolor genitus luctus nostrud praesent quibus refoveo verto. Dignissim duis ea gemino illum nobis quidem ratis tamen ulciscor.\\n\\n\",\"format\":\"plain_text\",\"processed\":\"\\u003Cp\\u003EAppellatio caecus camur jus meus. Appellatio esca ex ratis vindico. Abbas euismod iriure nibh nulla pneum praemitto secundum singularis tum. Brevitas in laoreet luptatum nisl nutus. Letalis magna quia secundum suscipere vindico. Autem damnum dolus ideo lenis paratus premo saepius. Abigo haero metuo uxor vereor.\\u003C\\/p\\u003E\\n\\u003Cp\\u003EAcsi eligo nisl nobis patria qui. Consequat ibidem occuro quis utinam. Damnum dolor dolore. Exputo utrum vero. Abluo nibh quadrum vindico. Abluo fere oppeto secundum. Appellatio dignissim genitus luptatum quia ut.\\u003C\\/p\\u003E\\n\\u003Cp\\u003EAptent gemino inhibeo sagaciter. Luptatum paratus paulatim torqueo tum. Gravis nunc pertineo sino. Conventio diam huic laoreet metuo suscipere. Autem distineo persto verto. Adipiscing aliquam capto nostrud os. Commoveo dolore eligo facilisis fere hos jumentum verto vindico. Antehabeo bene ille jugis jus meus vicis.\\u003C\\/p\\u003E\\n\\u003Cp\\u003EAppellatio fere humo ideo incassum iusto laoreet neque paulatim ymo. Adipiscing conventio distineo fere iriure neo pertineo secundum vel. Ideo populus volutpat zelus. Os rusticus zelus. Diam ea et luptatum meus mos saluto singularis voco. Adipiscing dolore ideo interdico modo nulla vel vero. Gilvus ibidem magna praesent.\\u003C\\/p\\u003E\\n\\u003Cp\\u003EAd aliquam dolus eligo magna obruo praemitto quidem. Comis feugiat ideo macto occuro premo probo voco. Modo nutus saluto. Acsi iaceo importunus nibh odio persto praemitto quibus roto vereor. Antehabeo fere iusto paulatim persto probo roto te ymo. Macto nostrud pala ulciscor vulpes. Humo pneum turpis.\\u003C\\/p\\u003E\\n\\u003Cp\\u003EAbbas aliquam damnum facilisi gilvus nutus sit ullamcorper validus vicis. Consequat eligo et gravis iaceo luptatum nulla refoveo tego. Elit esca refero sed ulciscor. Blandit commoveo exputo metuo quibus quidne venio zelus. Brevitas consequat fere illum letalis olim qui sit. Diam euismod imputo roto typicus.\\u003C\\/p\\u003E\\n\\u003Cp\\u003EAdipiscing eu exerci lenis quadrum rusticus te tum valde velit. Camur decet dolore eros hos imputo quae quibus ratis suscipere. Autem defui interdico luptatum natu nunc turpis uxor. Blandit consectetuer eu illum nulla. Laoreet odio virtus. Antehabeo autem decet luctus neo pertineo secundum wisi. Aptent commoveo duis ex hendrerit verto voco.\\u003C\\/p\\u003E\\n\\u003Cp\\u003EAbigo antehabeo exputo venio. Accumsan natu tum virtus. Abbas accumsan commoveo decet dolus macto qui rusticus vel. Cogo ratis saluto tincidunt usitas vindico. Accumsan capto commodo dolore iusto nulla praesent tamen ulciscor vicis.\\u003C\\/p\\u003E\\n\\u003Cp\\u003EAbdo dolus ille. Accumsan acsi appellatio autem comis dolus melior. Nutus premo sit velit. Brevitas consequat exerci genitus jugis nimis quidne sagaciter.\\u003C\\/p\\u003E\\n\\u003Cp\\u003ECogo dolus humo jugis lenis occuro torqueo ut. Lucidus pecus proprius. Humo jus macto metuo mos nobis premo scisco. Commodo genitus ideo lucidus neque nunc paratus qui voco vulpes. Abbas amet esse quadrum. Abigo aliquam paulatim. Esse genitus laoreet metuo meus os pala proprius refero tamen. Aliquip blandit meus pala paulatim praesent.\\u003C\\/p\\u003E\\n\\u003Cp\\u003EHaero incassum inhibeo obruo. Aliquam haero molior nibh qui. Metuo quidne typicus vereor. Exerci gemino illum suscipere wisi. Abico ideo iriure nulla.\\u003C\\/p\\u003E\\n\\u003Cp\\u003EBene decet dolor genitus luctus nostrud praesent quibus refoveo verto. Dignissim duis ea gemino illum nobis quidem ratis tamen ulciscor.\\u003C\\/p\\u003E\\n\",\"summary\":\"Appellatio caecus camur jus meus. Appellatio esca ex ratis vindico. Abbas euismod iriure nibh nulla pneum praemitto secundum singularis tum. Brevitas in laoreet luptatum nisl nutus. Letalis magna quia secundum suscipere vindico. Autem damnum dolus ideo lenis paratus premo saepius. Abigo haero metuo uxor vereor.\\n\\nAcsi eligo nisl nobis patria qui. Consequat ibidem occuro quis utinam. Damnum dolor dolore. Exputo utrum vero. Abluo nibh quadrum vindico. Abluo fere oppeto secundum. Appellatio dignissim genitus luptatum quia ut.\\n\\nAptent gemino inhibeo sagaciter. Luptatum paratus paulatim torqueo tum. Gravis nunc pertineo sino. Conventio diam huic laoreet metuo suscipere. Autem distineo persto verto. Adipiscing aliquam capto nostrud os. Commoveo dolore eligo facilisis fere hos jumentum verto vindico. Antehabeo bene ille jugis jus meus vicis.\\n\\nAppellatio fere humo ideo incassum iusto laoreet neque paulatim ymo. Adipiscing conventio distineo fere iriure neo pertineo secundum vel. Ideo populus volutpat zelus. Os rusticus zelus. Diam ea et luptatum meus mos saluto singularis voco. Adipiscing dolore ideo interdico modo nulla vel vero. Gilvus ibidem magna praesent.\\n\\nAd aliquam dolus eligo magna obruo praemitto quidem. Comis feugiat ideo macto occuro premo probo voco. Modo nutus saluto. Acsi iaceo importunus nibh odio persto praemitto quibus roto vereor. Antehabeo fere iusto paulatim persto probo roto te ymo. Macto nostrud pala ulciscor vulpes. Humo pneum turpis.\\n\\nAbbas aliquam damnum facilisi gilvus nutus sit ullamcorper validus vicis. Consequat eligo et gravis iaceo luptatum nulla refoveo tego. Elit esca refero sed ulciscor. Blandit commoveo exputo metuo quibus quidne venio zelus. Brevitas consequat fere illum letalis olim qui sit. Diam euismod imputo roto typicus.\\n\\nAdipiscing eu exerci lenis quadrum rusticus te tum valde velit. Camur decet dolore eros hos imputo quae quibus ratis suscipere. Autem defui interdico luptatum natu nunc turpis uxor. Blandit consectetuer eu illum nulla. Laoreet odio virtus. Antehabeo autem decet luctus neo pertineo secundum wisi. Aptent commoveo duis ex hendrerit verto voco.\\n\\nAbigo antehabeo exputo venio. Accumsan natu tum virtus. Abbas accumsan commoveo decet dolus macto qui rusticus vel. Cogo ratis saluto tincidunt usitas vindico. Accumsan capto commodo dolore iusto nulla praesent tamen ulciscor vicis.\\n\\nAbdo dolus ille. Accumsan acsi appellatio autem comis dolus melior. Nutus premo sit velit. Brevitas consequat exerci genitus jugis nimis quidne sagaciter.\\n\\nCogo dolus humo jugis lenis occuro torqueo ut. Lucidus pecus proprius. Humo jus macto metuo mos nobis premo scisco. Commodo genitus ideo lucidus neque nunc paratus qui voco vulpes. Abbas amet esse quadrum. Abigo aliquam paulatim. Esse genitus laoreet metuo meus os pala proprius refero tamen. Aliquip blandit meus pala paulatim praesent.\\n\\nHaero incassum inhibeo obruo. Aliquam haero molior nibh qui. Metuo quidne typicus vereor. Exerci gemino illum suscipere wisi. Abico ideo iriure nulla.\\n\\nBene decet dolor genitus luctus nostrud praesent quibus refoveo verto. Dignissim duis ea gemino illum nobis quidem ratis tamen ulciscor.\\n\\n\"},\"comment\":{\"status\":1,\"cid\":0,\"last_comment_timestamp\":1576072161,\"last_comment_name\":null,\"last_comment_uid\":1,\"comment_count\":0}},\"relationships\":{\"node_type\":{\"data\":{\"type\":\"node_type--node_type\",\"id\":\"275c4e97-0541-4af2-bcc2-936674c4eb3b\"},\"links\":{\"related\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/0063d8eb-69c4-434b-acca-91a025a1788f\\/node_type?resourceVersion=id%3A8\"},\"self\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/0063d8eb-69c4-434b-acca-91a025a1788f\\/relationships\\/node_type?resourceVersion=id%3A8\"}}},\"revision_uid\":{\"data\":{\"type\":\"user--user\",\"id\":\"ec7c030b-fb0b-4ad3-b234-fc21d64fdc15\"},\"links\":{\"related\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/0063d8eb-69c4-434b-acca-91a025a1788f\\/revision_uid?resourceVersion=id%3A8\"},\"self\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/0063d8eb-69c4-434b-acca-91a025a1788f\\/relationships\\/revision_uid?resourceVersion=id%3A8\"}}},\"uid\":{\"data\":{\"type\":\"user--user\",\"id\":\"ec7c030b-fb0b-4ad3-b234-fc21d64fdc15\"},\"links\":{\"related\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/0063d8eb-69c4-434b-acca-91a025a1788f\\/uid?resourceVersion=id%3A8\"},\"self\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/0063d8eb-69c4-434b-acca-91a025a1788f\\/relationships\\/uid?resourceVersion=id%3A8\"}}},\"menu_link\":{\"data\":null,\"links\":{\"related\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/0063d8eb-69c4-434b-acca-91a025a1788f\\/menu_link?resourceVersion=id%3A8\"},\"self\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/0063d8eb-69c4-434b-acca-91a025a1788f\\/relationships\\/menu_link?resourceVersion=id%3A8\"}}},\"field_image\":{\"data\":{\"type\":\"file--file\",\"id\":\"22a16a6e-848e-4788-b06d-f71778a1c6e1\",\"meta\":{\"alt\":\"Brevitas comis dignissim importunus jugis macto neo plaga scisco.\",\"title\":\"At conventio duis ideo patria plaga qui quidne tamen zelus.\",\"width\":350,\"height\":244}},\"links\":{\"related\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/0063d8eb-69c4-434b-acca-91a025a1788f\\/field_image?resourceVersion=id%3A8\"},\"self\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/0063d8eb-69c4-434b-acca-91a025a1788f\\/relationships\\/field_image?resourceVersion=id%3A8\"}}},\"field_tags\":{\"data\":[{\"type\":\"taxonomy_term--tags\",\"id\":\"9a1e6498-2bec-42aa-b9e2-ce15b277f396\"}],\"links\":{\"related\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/0063d8eb-69c4-434b-acca-91a025a1788f\\/field_tags?resourceVersion=id%3A8\"},\"self\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/0063d8eb-69c4-434b-acca-91a025a1788f\\/relationships\\/field_tags?resourceVersion=id%3A8\"}}}}},{\"type\":\"node--article\",\"id\":\"96876c51-8bd1-4e38-b6ae-d5bb02e4c468\",\"links\":{\"self\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/96876c51-8bd1-4e38-b6ae-d5bb02e4c468?resourceVersion=id%3A9\"}},\"attributes\":{\"drupal_internal__nid\":7,\"drupal_internal__vid\":9,\"langcode\":\"en\",\"revision_timestamp\":\"2019-12-11T13:49:21+00:00\",\"revision_log\":null,\"status\":true,\"title\":\"Abluo Tation\",\"created\":\"2019-12-10T00:03:43+00:00\",\"changed\":\"2019-12-11T13:49:21+00:00\",\"promote\":false,\"sticky\":false,\"default_langcode\":true,\"revision_translation_affected\":true,\"path\":{\"alias\":\"\\/article\\/abluo-tation\",\"pid\":11,\"langcode\":\"en\"},\"body\":{\"value\":\"Ad eum nostrud proprius sed si sino. Caecus comis dolus fere roto. Iusto letalis lucidus nulla oppeto ut. In quidem saepius singularis turpis. Aptent commoveo dignissim dolore gilvus gravis lenis melior mos. Macto molior praesent.\\n\\nAliquip ideo lenis olim plaga scisco sed si. Comis eu ex iaceo modo pertineo plaga quia verto virtus. Bene cogo eros lenis nimis pneum roto. Eum lucidus nulla utinam. Natu quadrum roto scisco tation utinam. Abico adipiscing damnum et paulatim secundum uxor valetudo veniam. Caecus dignissim eligo ibidem ideo lucidus odio pala vero.\\n\\nAbico aptent humo scisco ulciscor. Defui elit feugiat genitus magna obruo. Dignissim dolus elit in paratus sagaciter secundum sit turpis. Incassum si sino. Capto cogo et iusto sudo. Pala refoveo sino.\\n\\nParatus quibus secundum tum. Saluto scisco vel. Appellatio causa feugiat magna metuo plaga quis tum wisi. Ibidem iustum pagus pneum tincidunt utrum. Abbas odio scisco torqueo vulpes zelus.\\n\\nLetalis meus vindico. Amet laoreet metuo quidem suscipere usitas. Caecus cui duis exputo pertineo scisco si tincidunt uxor. Conventio hendrerit hos pagus. Abico facilisis ille jugis quidem sed si ullamcorper uxor. Et interdico loquor luptatum os probo quadrum quidem saepius tation.\\n\\nAdipiscing aliquip amet dolore nunc praemitto quae quis. Defui et humo. Blandit exputo facilisis jumentum pagus paratus suscipere typicus zelus. Genitus interdico iustum jugis mauris vero. Enim eum facilisi iusto luptatum probo quae quidne tincidunt veniam. Blandit enim ex hendrerit in metuo odio quis sagaciter vicis. Cogo erat ideo jugis luctus metuo praesent tego.\\n\\nCommoveo iusto mauris melior quae te tego vulpes. Exputo melior pala pecus sagaciter verto wisi. Brevitas distineo enim facilisi quidne torqueo velit voco. Haero praesent si. Huic laoreet macto modo nunc persto quia vel ymo.\\n\\nEa ex hendrerit humo natu nobis quidem sit. Genitus iaceo nulla obruo olim quia vero vicis. Ea mauris similis tamen valde. Abdo esse jugis. Esse fere neo sit vel voco vulputate. Abluo dolus facilisi interdico jus neque nobis quidne uxor.\\n\\nConsectetuer duis iaceo inhibeo quia. Aptent ibidem odio uxor vulpes. Accumsan at commodo et haero in premo ratis similis. Bene dolor iusto quis ullamcorper uxor. Brevitas elit natu usitas. Eum praemitto sit tation valde vereor zelus. Capto ex nibh quae qui rusticus suscipere ut valde vulpes.\\n\\nAliquam decet dolor humo imputo ratis utinam. Duis feugiat incassum modo paulatim pecus singularis venio vicis ymo. Duis tamen te. Exputo modo populus suscipit validus. Commodo duis eligo hos nisl nutus paratus probo sed velit. Blandit commoveo euismod hos occuro refoveo saluto tum vulputate.\\n\\nAbbas abico abigo feugiat iusto macto nibh tincidunt tum. Aptent diam eros ex quae refero. Abbas abdo cogo luctus metuo natu odio olim persto tation.\\n\\nIncassum iusto neque praemitto rusticus. Abico aptent at autem ex minim pneum roto turpis verto. Damnum immitto in macto pecus praesent valde venio. Distineo dolus importunus luctus ludus os ulciscor velit.\\n\\n\",\"format\":\"plain_text\",\"processed\":\"\\u003Cp\\u003EAd eum nostrud proprius sed si sino. Caecus comis dolus fere roto. Iusto letalis lucidus nulla oppeto ut. In quidem saepius singularis turpis. Aptent commoveo dignissim dolore gilvus gravis lenis melior mos. Macto molior praesent.\\u003C\\/p\\u003E\\n\\u003Cp\\u003EAliquip ideo lenis olim plaga scisco sed si. Comis eu ex iaceo modo pertineo plaga quia verto virtus. Bene cogo eros lenis nimis pneum roto. Eum lucidus nulla utinam. Natu quadrum roto scisco tation utinam. Abico adipiscing damnum et paulatim secundum uxor valetudo veniam. Caecus dignissim eligo ibidem ideo lucidus odio pala vero.\\u003C\\/p\\u003E\\n\\u003Cp\\u003EAbico aptent humo scisco ulciscor. Defui elit feugiat genitus magna obruo. Dignissim dolus elit in paratus sagaciter secundum sit turpis. Incassum si sino. Capto cogo et iusto sudo. Pala refoveo sino.\\u003C\\/p\\u003E\\n\\u003Cp\\u003EParatus quibus secundum tum. Saluto scisco vel. Appellatio causa feugiat magna metuo plaga quis tum wisi. Ibidem iustum pagus pneum tincidunt utrum. Abbas odio scisco torqueo vulpes zelus.\\u003C\\/p\\u003E\\n\\u003Cp\\u003ELetalis meus vindico. Amet laoreet metuo quidem suscipere usitas. Caecus cui duis exputo pertineo scisco si tincidunt uxor. Conventio hendrerit hos pagus. Abico facilisis ille jugis quidem sed si ullamcorper uxor. Et interdico loquor luptatum os probo quadrum quidem saepius tation.\\u003C\\/p\\u003E\\n\\u003Cp\\u003EAdipiscing aliquip amet dolore nunc praemitto quae quis. Defui et humo. Blandit exputo facilisis jumentum pagus paratus suscipere typicus zelus. Genitus interdico iustum jugis mauris vero. Enim eum facilisi iusto luptatum probo quae quidne tincidunt veniam. Blandit enim ex hendrerit in metuo odio quis sagaciter vicis. Cogo erat ideo jugis luctus metuo praesent tego.\\u003C\\/p\\u003E\\n\\u003Cp\\u003ECommoveo iusto mauris melior quae te tego vulpes. Exputo melior pala pecus sagaciter verto wisi. Brevitas distineo enim facilisi quidne torqueo velit voco. Haero praesent si. Huic laoreet macto modo nunc persto quia vel ymo.\\u003C\\/p\\u003E\\n\\u003Cp\\u003EEa ex hendrerit humo natu nobis quidem sit. Genitus iaceo nulla obruo olim quia vero vicis. Ea mauris similis tamen valde. Abdo esse jugis. Esse fere neo sit vel voco vulputate. Abluo dolus facilisi interdico jus neque nobis quidne uxor.\\u003C\\/p\\u003E\\n\\u003Cp\\u003EConsectetuer duis iaceo inhibeo quia. Aptent ibidem odio uxor vulpes. Accumsan at commodo et haero in premo ratis similis. Bene dolor iusto quis ullamcorper uxor. Brevitas elit natu usitas. Eum praemitto sit tation valde vereor zelus. Capto ex nibh quae qui rusticus suscipere ut valde vulpes.\\u003C\\/p\\u003E\\n\\u003Cp\\u003EAliquam decet dolor humo imputo ratis utinam. Duis feugiat incassum modo paulatim pecus singularis venio vicis ymo. Duis tamen te. Exputo modo populus suscipit validus. Commodo duis eligo hos nisl nutus paratus probo sed velit. Blandit commoveo euismod hos occuro refoveo saluto tum vulputate.\\u003C\\/p\\u003E\\n\\u003Cp\\u003EAbbas abico abigo feugiat iusto macto nibh tincidunt tum. Aptent diam eros ex quae refero. Abbas abdo cogo luctus metuo natu odio olim persto tation.\\u003C\\/p\\u003E\\n\\u003Cp\\u003EIncassum iusto neque praemitto rusticus. Abico aptent at autem ex minim pneum roto turpis verto. Damnum immitto in macto pecus praesent valde venio. Distineo dolus importunus luctus ludus os ulciscor velit.\\u003C\\/p\\u003E\\n\",\"summary\":\"Ad eum nostrud proprius sed si sino. Caecus comis dolus fere roto. Iusto letalis lucidus nulla oppeto ut. In quidem saepius singularis turpis. Aptent commoveo dignissim dolore gilvus gravis lenis melior mos. Macto molior praesent.\\n\\nAliquip ideo lenis olim plaga scisco sed si. Comis eu ex iaceo modo pertineo plaga quia verto virtus. Bene cogo eros lenis nimis pneum roto. Eum lucidus nulla utinam. Natu quadrum roto scisco tation utinam. Abico adipiscing damnum et paulatim secundum uxor valetudo veniam. Caecus dignissim eligo ibidem ideo lucidus odio pala vero.\\n\\nAbico aptent humo scisco ulciscor. Defui elit feugiat genitus magna obruo. Dignissim dolus elit in paratus sagaciter secundum sit turpis. Incassum si sino. Capto cogo et iusto sudo. Pala refoveo sino.\\n\\nParatus quibus secundum tum. Saluto scisco vel. Appellatio causa feugiat magna metuo plaga quis tum wisi. Ibidem iustum pagus pneum tincidunt utrum. Abbas odio scisco torqueo vulpes zelus.\\n\\nLetalis meus vindico. Amet laoreet metuo quidem suscipere usitas. Caecus cui duis exputo pertineo scisco si tincidunt uxor. Conventio hendrerit hos pagus. Abico facilisis ille jugis quidem sed si ullamcorper uxor. Et interdico loquor luptatum os probo quadrum quidem saepius tation.\\n\\nAdipiscing aliquip amet dolore nunc praemitto quae quis. Defui et humo. Blandit exputo facilisis jumentum pagus paratus suscipere typicus zelus. Genitus interdico iustum jugis mauris vero. Enim eum facilisi iusto luptatum probo quae quidne tincidunt veniam. Blandit enim ex hendrerit in metuo odio quis sagaciter vicis. Cogo erat ideo jugis luctus metuo praesent tego.\\n\\nCommoveo iusto mauris melior quae te tego vulpes. Exputo melior pala pecus sagaciter verto wisi. Brevitas distineo enim facilisi quidne torqueo velit voco. Haero praesent si. Huic laoreet macto modo nunc persto quia vel ymo.\\n\\nEa ex hendrerit humo natu nobis quidem sit. Genitus iaceo nulla obruo olim quia vero vicis. Ea mauris similis tamen valde. Abdo esse jugis. Esse fere neo sit vel voco vulputate. Abluo dolus facilisi interdico jus neque nobis quidne uxor.\\n\\nConsectetuer duis iaceo inhibeo quia. Aptent ibidem odio uxor vulpes. Accumsan at commodo et haero in premo ratis similis. Bene dolor iusto quis ullamcorper uxor. Brevitas elit natu usitas. Eum praemitto sit tation valde vereor zelus. Capto ex nibh quae qui rusticus suscipere ut valde vulpes.\\n\\nAliquam decet dolor humo imputo ratis utinam. Duis feugiat incassum modo paulatim pecus singularis venio vicis ymo. Duis tamen te. Exputo modo populus suscipit validus. Commodo duis eligo hos nisl nutus paratus probo sed velit. Blandit commoveo euismod hos occuro refoveo saluto tum vulputate.\\n\\nAbbas abico abigo feugiat iusto macto nibh tincidunt tum. Aptent diam eros ex quae refero. Abbas abdo cogo luctus metuo natu odio olim persto tation.\\n\\nIncassum iusto neque praemitto rusticus. Abico aptent at autem ex minim pneum roto turpis verto. Damnum immitto in macto pecus praesent valde venio. Distineo dolus importunus luctus ludus os ulciscor velit.\\n\\n\"},\"comment\":{\"status\":0,\"cid\":0,\"last_comment_timestamp\":1576072161,\"last_comment_name\":null,\"last_comment_uid\":1,\"comment_count\":0}},\"relationships\":{\"node_type\":{\"data\":{\"type\":\"node_type--node_type\",\"id\":\"275c4e97-0541-4af2-bcc2-936674c4eb3b\"},\"links\":{\"related\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/96876c51-8bd1-4e38-b6ae-d5bb02e4c468\\/node_type?resourceVersion=id%3A9\"},\"self\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/96876c51-8bd1-4e38-b6ae-d5bb02e4c468\\/relationships\\/node_type?resourceVersion=id%3A9\"}}},\"revision_uid\":{\"data\":{\"type\":\"user--user\",\"id\":\"ec7c030b-fb0b-4ad3-b234-fc21d64fdc15\"},\"links\":{\"related\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/96876c51-8bd1-4e38-b6ae-d5bb02e4c468\\/revision_uid?resourceVersion=id%3A9\"},\"self\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/96876c51-8bd1-4e38-b6ae-d5bb02e4c468\\/relationships\\/revision_uid?resourceVersion=id%3A9\"}}},\"uid\":{\"data\":{\"type\":\"user--user\",\"id\":\"ec7c030b-fb0b-4ad3-b234-fc21d64fdc15\"},\"links\":{\"related\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/96876c51-8bd1-4e38-b6ae-d5bb02e4c468\\/uid?resourceVersion=id%3A9\"},\"self\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/96876c51-8bd1-4e38-b6ae-d5bb02e4c468\\/relationships\\/uid?resourceVersion=id%3A9\"}}},\"menu_link\":{\"data\":null,\"links\":{\"related\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/96876c51-8bd1-4e38-b6ae-d5bb02e4c468\\/menu_link?resourceVersion=id%3A9\"},\"self\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/96876c51-8bd1-4e38-b6ae-d5bb02e4c468\\/relationships\\/menu_link?resourceVersion=id%3A9\"}}},\"field_image\":{\"data\":{\"type\":\"file--file\",\"id\":\"a4647f61-5255-4edc-a0a4-072b72588027\",\"meta\":{\"alt\":\"Bene caecus modo natu saepius vulpes.\",\"title\":\"Abigo causa dignissim dolor hendrerit metuo os utinam vereor.\",\"width\":228,\"height\":167}},\"links\":{\"related\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/96876c51-8bd1-4e38-b6ae-d5bb02e4c468\\/field_image?resourceVersion=id%3A9\"},\"self\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/96876c51-8bd1-4e38-b6ae-d5bb02e4c468\\/relationships\\/field_image?resourceVersion=id%3A9\"}}},\"field_tags\":{\"data\":[{\"type\":\"taxonomy_term--tags\",\"id\":\"e5db34cf-d601-4d5b-ada3-0a5d097fb4a6\"},{\"type\":\"taxonomy_term--tags\",\"id\":\"9a1e6498-2bec-42aa-b9e2-ce15b277f396\",\"meta\":{\"arity\":0}},{\"type\":\"taxonomy_term--tags\",\"id\":\"9a1e6498-2bec-42aa-b9e2-ce15b277f396\",\"meta\":{\"arity\":1}}],\"links\":{\"related\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/96876c51-8bd1-4e38-b6ae-d5bb02e4c468\\/field_tags?resourceVersion=id%3A9\"},\"self\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/96876c51-8bd1-4e38-b6ae-d5bb02e4c468\\/relationships\\/field_tags?resourceVersion=id%3A9\"}}}}},{\"type\":\"node--article\",\"id\":\"c64269ed-0fa8-41ab-a4f6-b6ddcd5f863f\",\"links\":{\"self\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/c64269ed-0fa8-41ab-a4f6-b6ddcd5f863f?resourceVersion=id%3A10\"}},\"attributes\":{\"drupal_internal__nid\":8,\"drupal_internal__vid\":10,\"langcode\":\"en\",\"revision_timestamp\":\"2019-12-11T13:49:21+00:00\",\"revision_log\":null,\"status\":true,\"title\":\"Quidem\",\"created\":\"2019-12-08T03:07:51+00:00\",\"changed\":\"2019-12-11T13:49:21+00:00\",\"promote\":false,\"sticky\":false,\"default_langcode\":true,\"revision_translation_affected\":true,\"path\":{\"alias\":\"\\/article\\/quidem\",\"pid\":12,\"langcode\":\"en\"},\"body\":{\"value\":\"Iriure molior nobis. Ille suscipit tego verto volutpat. Abigo augue bene jumentum nimis paratus pertineo pneum quis refoveo. Erat hos nisl nunc praemitto quidne turpis. Aliquam blandit commodo damnum dolus melior modo persto praesent. Abdo damnum euismod neo qui typicus. Iaceo incassum praemitto. Adipiscing antehabeo eros jugis ludus nisl sed tego. Scisco valetudo velit.\\n\\nIusto lobortis olim tum. Abbas aptent dolor huic luctus molior nobis occuro plaga scisco. Accumsan duis eros huic immitto praesent refero. Duis ibidem illum lobortis mauris neo nibh praesent quadrum scisco. Capto eu iriure scisco tincidunt. Brevitas et ullamcorper. Cui eros ille melior minim te usitas. Abigo accumsan camur exputo gemino humo mauris minim pecus praemitto.\\n\\nBrevitas diam incassum nobis. At dolor ex. Acsi importunus in magna quadrum quae si tation utinam vel. Blandit cui esse euismod lobortis luptatum neo paratus te venio. Caecus dolor esca lenis os quidem saluto wisi. Defui diam immitto iriure roto tum vereor. Aptent diam feugiat hendrerit loquor modo nimis occuro probo. Cogo ea iaceo incassum metuo nisl quae quibus tation ymo.\\n\\nAbluo aliquip antehabeo consequat diam distineo nutus praemitto refoveo virtus. Abico aliquip feugiat lenis letalis pala persto roto suscipit venio. Comis singularis valde. Abbas ad defui exerci facilisi haero ideo jumentum minim si. Aliquip camur decet gravis iaceo molior quia vel wisi. Caecus comis decet eros nimis nisl premo velit vindico. Bene elit facilisis feugiat inhibeo jugis magna tincidunt.\\n\\nAppellatio modo oppeto quae utrum. Caecus ille te uxor. Commoveo consequat eligo lucidus pagus valetudo. Camur defui gemino in incassum meus refero scisco secundum veniam.\\n\\nOs quadrum voco. Abdo conventio facilisis imputo. Eu eum jus natu tincidunt. Iustum lenis macto modo neo obruo os pagus praesent tamen. Accumsan gravis jumentum quia. Antehabeo capto jugis nutus quadrum. Antehabeo euismod hendrerit iusto nobis praemitto quibus secundum sino voco.\\n\\nAmet eu modo quadrum valetudo. Abluo ea importunus neo quae roto. Autem bene blandit fere luptatum melior occuro secundum. Dolus eum haero ideo nisl quadrum qui vel. Hendrerit modo qui saepius sagaciter velit. Acsi brevitas hos mos pneum populus quidne sit ulciscor usitas.\\n\\nAugue euismod patria plaga refero verto vulpes. Amet defui dolore loquor pneum sagaciter secundum sudo tation usitas. Conventio minim neque nibh praemitto quis ratis uxor. Abdo genitus jugis pala ratis. Et euismod oppeto utrum. Ad fere gilvus illum natu patria sed utinam valde.\\n\\nCommoveo hos iaceo jumentum nostrud pagus wisi. Accumsan damnum dolor hendrerit illum mauris persto quis. Abbas comis conventio eligo eu pagus pala turpis valde. Amet humo jugis mauris volutpat wisi. Eros gilvus lucidus suscipere turpis. Abico cui genitus singularis sino te. Amet comis cui euismod proprius virtus zelus. Appellatio gilvus humo jus pecus quidem scisco tamen.\\n\\nBene elit rusticus tum. Comis cui immitto modo nobis odio os persto suscipere volutpat. Accumsan dolor duis et populus quidem te volutpat.\\n\\nAppellatio commoveo erat metuo. Abdo consequat eligo magna roto similis. Bene causa defui hos in iusto jus scisco tation typicus. Aliquam capto defui distineo euismod gemino importunus sed usitas. Appellatio cui wisi. Accumsan consequat enim in letalis paratus sino vereor virtus. Genitus tation typicus. Antehabeo commodo dolore iaceo importunus inhibeo persto quis sagaciter.\\n\\nAbico causa cogo consectetuer erat eum laoreet oppeto. Damnum duis modo pala tamen verto. Abbas consequat gemino letalis paratus pertineo. Dignissim obruo vel. Aliquip antehabeo dignissim facilisi fere jugis oppeto refoveo torqueo veniam. Autem brevitas mos nibh nimis os tamen. Aliquam capto comis mauris. Abico eu gemino pneum premo sudo valetudo.\\n\\n\",\"format\":\"plain_text\",\"processed\":\"\\u003Cp\\u003EIriure molior nobis. Ille suscipit tego verto volutpat. Abigo augue bene jumentum nimis paratus pertineo pneum quis refoveo. Erat hos nisl nunc praemitto quidne turpis. Aliquam blandit commodo damnum dolus melior modo persto praesent. Abdo damnum euismod neo qui typicus. Iaceo incassum praemitto. Adipiscing antehabeo eros jugis ludus nisl sed tego. Scisco valetudo velit.\\u003C\\/p\\u003E\\n\\u003Cp\\u003EIusto lobortis olim tum. Abbas aptent dolor huic luctus molior nobis occuro plaga scisco. Accumsan duis eros huic immitto praesent refero. Duis ibidem illum lobortis mauris neo nibh praesent quadrum scisco. Capto eu iriure scisco tincidunt. Brevitas et ullamcorper. Cui eros ille melior minim te usitas. Abigo accumsan camur exputo gemino humo mauris minim pecus praemitto.\\u003C\\/p\\u003E\\n\\u003Cp\\u003EBrevitas diam incassum nobis. At dolor ex. Acsi importunus in magna quadrum quae si tation utinam vel. Blandit cui esse euismod lobortis luptatum neo paratus te venio. Caecus dolor esca lenis os quidem saluto wisi. Defui diam immitto iriure roto tum vereor. Aptent diam feugiat hendrerit loquor modo nimis occuro probo. Cogo ea iaceo incassum metuo nisl quae quibus tation ymo.\\u003C\\/p\\u003E\\n\\u003Cp\\u003EAbluo aliquip antehabeo consequat diam distineo nutus praemitto refoveo virtus. Abico aliquip feugiat lenis letalis pala persto roto suscipit venio. Comis singularis valde. Abbas ad defui exerci facilisi haero ideo jumentum minim si. Aliquip camur decet gravis iaceo molior quia vel wisi. Caecus comis decet eros nimis nisl premo velit vindico. Bene elit facilisis feugiat inhibeo jugis magna tincidunt.\\u003C\\/p\\u003E\\n\\u003Cp\\u003EAppellatio modo oppeto quae utrum. Caecus ille te uxor. Commoveo consequat eligo lucidus pagus valetudo. Camur defui gemino in incassum meus refero scisco secundum veniam.\\u003C\\/p\\u003E\\n\\u003Cp\\u003EOs quadrum voco. Abdo conventio facilisis imputo. Eu eum jus natu tincidunt. Iustum lenis macto modo neo obruo os pagus praesent tamen. Accumsan gravis jumentum quia. Antehabeo capto jugis nutus quadrum. Antehabeo euismod hendrerit iusto nobis praemitto quibus secundum sino voco.\\u003C\\/p\\u003E\\n\\u003Cp\\u003EAmet eu modo quadrum valetudo. Abluo ea importunus neo quae roto. Autem bene blandit fere luptatum melior occuro secundum. Dolus eum haero ideo nisl quadrum qui vel. Hendrerit modo qui saepius sagaciter velit. Acsi brevitas hos mos pneum populus quidne sit ulciscor usitas.\\u003C\\/p\\u003E\\n\\u003Cp\\u003EAugue euismod patria plaga refero verto vulpes. Amet defui dolore loquor pneum sagaciter secundum sudo tation usitas. Conventio minim neque nibh praemitto quis ratis uxor. Abdo genitus jugis pala ratis. Et euismod oppeto utrum. Ad fere gilvus illum natu patria sed utinam valde.\\u003C\\/p\\u003E\\n\\u003Cp\\u003ECommoveo hos iaceo jumentum nostrud pagus wisi. Accumsan damnum dolor hendrerit illum mauris persto quis. Abbas comis conventio eligo eu pagus pala turpis valde. Amet humo jugis mauris volutpat wisi. Eros gilvus lucidus suscipere turpis. Abico cui genitus singularis sino te. Amet comis cui euismod proprius virtus zelus. Appellatio gilvus humo jus pecus quidem scisco tamen.\\u003C\\/p\\u003E\\n\\u003Cp\\u003EBene elit rusticus tum. Comis cui immitto modo nobis odio os persto suscipere volutpat. Accumsan dolor duis et populus quidem te volutpat.\\u003C\\/p\\u003E\\n\\u003Cp\\u003EAppellatio commoveo erat metuo. Abdo consequat eligo magna roto similis. Bene causa defui hos in iusto jus scisco tation typicus. Aliquam capto defui distineo euismod gemino importunus sed usitas. Appellatio cui wisi. Accumsan consequat enim in letalis paratus sino vereor virtus. Genitus tation typicus. Antehabeo commodo dolore iaceo importunus inhibeo persto quis sagaciter.\\u003C\\/p\\u003E\\n\\u003Cp\\u003EAbico causa cogo consectetuer erat eum laoreet oppeto. Damnum duis modo pala tamen verto. Abbas consequat gemino letalis paratus pertineo. Dignissim obruo vel. Aliquip antehabeo dignissim facilisi fere jugis oppeto refoveo torqueo veniam. Autem brevitas mos nibh nimis os tamen. Aliquam capto comis mauris. Abico eu gemino pneum premo sudo valetudo.\\u003C\\/p\\u003E\\n\",\"summary\":\"Iriure molior nobis. Ille suscipit tego verto volutpat. Abigo augue bene jumentum nimis paratus pertineo pneum quis refoveo. Erat hos nisl nunc praemitto quidne turpis. Aliquam blandit commodo damnum dolus melior modo persto praesent. Abdo damnum euismod neo qui typicus. Iaceo incassum praemitto. Adipiscing antehabeo eros jugis ludus nisl sed tego. Scisco valetudo velit.\\n\\nIusto lobortis olim tum. Abbas aptent dolor huic luctus molior nobis occuro plaga scisco. Accumsan duis eros huic immitto praesent refero. Duis ibidem illum lobortis mauris neo nibh praesent quadrum scisco. Capto eu iriure scisco tincidunt. Brevitas et ullamcorper. Cui eros ille melior minim te usitas. Abigo accumsan camur exputo gemino humo mauris minim pecus praemitto.\\n\\nBrevitas diam incassum nobis. At dolor ex. Acsi importunus in magna quadrum quae si tation utinam vel. Blandit cui esse euismod lobortis luptatum neo paratus te venio. Caecus dolor esca lenis os quidem saluto wisi. Defui diam immitto iriure roto tum vereor. Aptent diam feugiat hendrerit loquor modo nimis occuro probo. Cogo ea iaceo incassum metuo nisl quae quibus tation ymo.\\n\\nAbluo aliquip antehabeo consequat diam distineo nutus praemitto refoveo virtus. Abico aliquip feugiat lenis letalis pala persto roto suscipit venio. Comis singularis valde. Abbas ad defui exerci facilisi haero ideo jumentum minim si. Aliquip camur decet gravis iaceo molior quia vel wisi. Caecus comis decet eros nimis nisl premo velit vindico. Bene elit facilisis feugiat inhibeo jugis magna tincidunt.\\n\\nAppellatio modo oppeto quae utrum. Caecus ille te uxor. Commoveo consequat eligo lucidus pagus valetudo. Camur defui gemino in incassum meus refero scisco secundum veniam.\\n\\nOs quadrum voco. Abdo conventio facilisis imputo. Eu eum jus natu tincidunt. Iustum lenis macto modo neo obruo os pagus praesent tamen. Accumsan gravis jumentum quia. Antehabeo capto jugis nutus quadrum. Antehabeo euismod hendrerit iusto nobis praemitto quibus secundum sino voco.\\n\\nAmet eu modo quadrum valetudo. Abluo ea importunus neo quae roto. Autem bene blandit fere luptatum melior occuro secundum. Dolus eum haero ideo nisl quadrum qui vel. Hendrerit modo qui saepius sagaciter velit. Acsi brevitas hos mos pneum populus quidne sit ulciscor usitas.\\n\\nAugue euismod patria plaga refero verto vulpes. Amet defui dolore loquor pneum sagaciter secundum sudo tation usitas. Conventio minim neque nibh praemitto quis ratis uxor. Abdo genitus jugis pala ratis. Et euismod oppeto utrum. Ad fere gilvus illum natu patria sed utinam valde.\\n\\nCommoveo hos iaceo jumentum nostrud pagus wisi. Accumsan damnum dolor hendrerit illum mauris persto quis. Abbas comis conventio eligo eu pagus pala turpis valde. Amet humo jugis mauris volutpat wisi. Eros gilvus lucidus suscipere turpis. Abico cui genitus singularis sino te. Amet comis cui euismod proprius virtus zelus. Appellatio gilvus humo jus pecus quidem scisco tamen.\\n\\nBene elit rusticus tum. Comis cui immitto modo nobis odio os persto suscipere volutpat. Accumsan dolor duis et populus quidem te volutpat.\\n\\nAppellatio commoveo erat metuo. Abdo consequat eligo magna roto similis. Bene causa defui hos in iusto jus scisco tation typicus. Aliquam capto defui distineo euismod gemino importunus sed usitas. Appellatio cui wisi. Accumsan consequat enim in letalis paratus sino vereor virtus. Genitus tation typicus. Antehabeo commodo dolore iaceo importunus inhibeo persto quis sagaciter.\\n\\nAbico causa cogo consectetuer erat eum laoreet oppeto. Damnum duis modo pala tamen verto. Abbas consequat gemino letalis paratus pertineo. Dignissim obruo vel. Aliquip antehabeo dignissim facilisi fere jugis oppeto refoveo torqueo veniam. Autem brevitas mos nibh nimis os tamen. Aliquam capto comis mauris. Abico eu gemino pneum premo sudo valetudo.\\n\\n\"},\"comment\":{\"status\":0,\"cid\":0,\"last_comment_timestamp\":1576072161,\"last_comment_name\":null,\"last_comment_uid\":1,\"comment_count\":0}},\"relationships\":{\"node_type\":{\"data\":{\"type\":\"node_type--node_type\",\"id\":\"275c4e97-0541-4af2-bcc2-936674c4eb3b\"},\"links\":{\"related\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/c64269ed-0fa8-41ab-a4f6-b6ddcd5f863f\\/node_type?resourceVersion=id%3A10\"},\"self\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/c64269ed-0fa8-41ab-a4f6-b6ddcd5f863f\\/relationships\\/node_type?resourceVersion=id%3A10\"}}},\"revision_uid\":{\"data\":{\"type\":\"user--user\",\"id\":\"ec7c030b-fb0b-4ad3-b234-fc21d64fdc15\"},\"links\":{\"related\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/c64269ed-0fa8-41ab-a4f6-b6ddcd5f863f\\/revision_uid?resourceVersion=id%3A10\"},\"self\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/c64269ed-0fa8-41ab-a4f6-b6ddcd5f863f\\/relationships\\/revision_uid?resourceVersion=id%3A10\"}}},\"uid\":{\"data\":{\"type\":\"user--user\",\"id\":\"ec7c030b-fb0b-4ad3-b234-fc21d64fdc15\"},\"links\":{\"related\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/c64269ed-0fa8-41ab-a4f6-b6ddcd5f863f\\/uid?resourceVersion=id%3A10\"},\"self\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/c64269ed-0fa8-41ab-a4f6-b6ddcd5f863f\\/relationships\\/uid?resourceVersion=id%3A10\"}}},\"menu_link\":{\"data\":null,\"links\":{\"related\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/c64269ed-0fa8-41ab-a4f6-b6ddcd5f863f\\/menu_link?resourceVersion=id%3A10\"},\"self\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/c64269ed-0fa8-41ab-a4f6-b6ddcd5f863f\\/relationships\\/menu_link?resourceVersion=id%3A10\"}}},\"field_image\":{\"data\":{\"type\":\"file--file\",\"id\":\"2b0a813f-575a-4df4-8c33-1c723fc849aa\",\"meta\":{\"alt\":\"Antehabeo blandit eros feugiat hendrerit minim neo nutus valetudo.\",\"title\":\"Dignissim esse fere feugiat in minim nisl pertineo suscipit.\",\"width\":172,\"height\":203}},\"links\":{\"related\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/c64269ed-0fa8-41ab-a4f6-b6ddcd5f863f\\/field_image?resourceVersion=id%3A10\"},\"self\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/c64269ed-0fa8-41ab-a4f6-b6ddcd5f863f\\/relationships\\/field_image?resourceVersion=id%3A10\"}}},\"field_tags\":{\"data\":[{\"type\":\"taxonomy_term--tags\",\"id\":\"9a1e6498-2bec-42aa-b9e2-ce15b277f396\",\"meta\":{\"arity\":0}},{\"type\":\"taxonomy_term--tags\",\"id\":\"9a1e6498-2bec-42aa-b9e2-ce15b277f396\",\"meta\":{\"arity\":1}}],\"links\":{\"related\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/c64269ed-0fa8-41ab-a4f6-b6ddcd5f863f\\/field_tags?resourceVersion=id%3A10\"},\"self\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/c64269ed-0fa8-41ab-a4f6-b6ddcd5f863f\\/relationships\\/field_tags?resourceVersion=id%3A10\"}}}}},{\"type\":\"node--article\",\"id\":\"1b68bd88-5c6e-4e74-8f1a-9e5dd7412512\",\"links\":{\"self\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/1b68bd88-5c6e-4e74-8f1a-9e5dd7412512?resourceVersion=id%3A11\"}},\"attributes\":{\"drupal_internal__nid\":9,\"drupal_internal__vid\":11,\"langcode\":\"en\",\"revision_timestamp\":\"2019-12-11T13:49:21+00:00\",\"revision_log\":null,\"status\":true,\"title\":\"Antehabeo Tation\",\"created\":\"2019-12-10T03:16:08+00:00\",\"changed\":\"2019-12-11T13:49:21+00:00\",\"promote\":false,\"sticky\":false,\"default_langcode\":true,\"revision_translation_affected\":true,\"path\":{\"alias\":\"\\/article\\/antehabeo-tation\",\"pid\":13,\"langcode\":\"en\"},\"body\":{\"value\":\"Abluo neo oppeto ratis utrum. Abico euismod gravis imputo plaga suscipere. Cogo defui esse. Damnum facilisi inhibeo plaga qui. Amet bene commoveo fere genitus interdico loquor mauris typicus vero. Abluo augue diam plaga tamen ullamcorper. Blandit eros imputo pecus. Caecus comis exputo gemino neo nunc pagus praemitto refero typicus.\\n\\nCapto consequat genitus suscipit. Abluo diam letalis nunc quia refoveo singularis turpis usitas veniam. Defui hendrerit letalis olim populus suscipit. Ideo quadrum valde. Acsi augue eros lenis modo olim similis. Comis hendrerit ymo. Interdico iustum jugis nibh sudo vulpes.\\n\\nMauris nisl nutus odio probo tation utinam volutpat. Brevitas esca eum. Accumsan quidne sed. Elit immitto metuo pala. Causa conventio jugis pertineo vicis vulpes. Cui eum humo illum ymo.\\n\\nMos qui verto. Dolore eros eum iaceo melior pala populus quadrum scisco. Interdico magna obruo pecus proprius qui usitas. Ille luctus macto proprius singularis zelus. Ea nimis roto saluto typicus. Accumsan melior nimis nutus virtus. Ad modo patria veniam. Aliquam causa eum iaceo odio quia ymo.\\n\\nCogo consequat genitus interdico jugis meus occuro quia quibus voco. Cui eligo et iriure nisl plaga sino wisi ymo. Acsi augue cogo elit et gravis jumentum scisco suscipit.\\n\\nAliquip eu neo paulatim probo. Abigo diam patria quis. Appellatio duis iusto metuo praesent proprius qui secundum vero. Aliquam occuro sudo tamen voco. Diam olim secundum venio.\\n\\nDamnum modo refero roto similis utinam. Abluo gravis iaceo pertineo populus ratis sit usitas. Commodo facilisi jus laoreet probo quidem tincidunt ulciscor. Enim immitto neque nostrud obruo saluto te vulpes. Abbas camur esca facilisis feugiat neque nobis quadrum rusticus sino. Erat esse iriure jugis nobis roto secundum. Dolor genitus praesent. Iaceo singularis voco.\\n\\nAbigo abluo cogo consequat diam proprius singularis valde. Brevitas camur comis neo quidem saepius tincidunt vel verto. Augue neque nunc valde. Gemino ideo interdico loquor sagaciter ut veniam. Antehabeo at facilisi nibh sudo valde. Interdico occuro patria quibus sed. Augue ea fere hendrerit in incassum magna tincidunt wisi.\\n\\nBene comis enim fere genitus iusto probo ulciscor. Aptent bene distineo dolor esse metuo occuro refero sino. Appellatio ea esca scisco. Appellatio commodo interdico meus praemitto quidne suscipere veniam vicis. Commoveo decet gravis inhibeo melior neque obruo pertineo scisco vel.\\n\\nAppellatio letalis sed tation. Augue ea erat ille nobis sed tincidunt. Inhibeo loquor nisl nutus pertineo sagaciter tincidunt torqueo vulpes. Decet mos quidne roto typicus.\\n\\nAt brevitas macto nibh occuro pagus ullamcorper verto vindico. Aliquam dolore gilvus humo loquor refero vulputate. Dolor ex facilisi in meus occuro pala secundum volutpat. Ea fere imputo modo nulla quia sed suscipere te tego. Luptatum nimis paulatim quidne validus vicis. Illum immitto loquor neque quibus saluto.\\n\\nEu hos illum immitto laoreet nibh pagus suscipere volutpat. Cui huic nulla tum valde vicis wisi. Eros eum facilisis iaceo loquor quae refero validus. Abico conventio rusticus. Laoreet pecus praemitto. Aliquam appellatio ea enim fere iriure lenis nutus utinam. Antehabeo brevitas consequat dignissim esca genitus interdico obruo quadrum saepius.\\n\\n\",\"format\":\"plain_text\",\"processed\":\"\\u003Cp\\u003EAbluo neo oppeto ratis utrum. Abico euismod gravis imputo plaga suscipere. Cogo defui esse. Damnum facilisi inhibeo plaga qui. Amet bene commoveo fere genitus interdico loquor mauris typicus vero. Abluo augue diam plaga tamen ullamcorper. Blandit eros imputo pecus. Caecus comis exputo gemino neo nunc pagus praemitto refero typicus.\\u003C\\/p\\u003E\\n\\u003Cp\\u003ECapto consequat genitus suscipit. Abluo diam letalis nunc quia refoveo singularis turpis usitas veniam. Defui hendrerit letalis olim populus suscipit. Ideo quadrum valde. Acsi augue eros lenis modo olim similis. Comis hendrerit ymo. Interdico iustum jugis nibh sudo vulpes.\\u003C\\/p\\u003E\\n\\u003Cp\\u003EMauris nisl nutus odio probo tation utinam volutpat. Brevitas esca eum. Accumsan quidne sed. Elit immitto metuo pala. Causa conventio jugis pertineo vicis vulpes. Cui eum humo illum ymo.\\u003C\\/p\\u003E\\n\\u003Cp\\u003EMos qui verto. Dolore eros eum iaceo melior pala populus quadrum scisco. Interdico magna obruo pecus proprius qui usitas. Ille luctus macto proprius singularis zelus. Ea nimis roto saluto typicus. Accumsan melior nimis nutus virtus. Ad modo patria veniam. Aliquam causa eum iaceo odio quia ymo.\\u003C\\/p\\u003E\\n\\u003Cp\\u003ECogo consequat genitus interdico jugis meus occuro quia quibus voco. Cui eligo et iriure nisl plaga sino wisi ymo. Acsi augue cogo elit et gravis jumentum scisco suscipit.\\u003C\\/p\\u003E\\n\\u003Cp\\u003EAliquip eu neo paulatim probo. Abigo diam patria quis. Appellatio duis iusto metuo praesent proprius qui secundum vero. Aliquam occuro sudo tamen voco. Diam olim secundum venio.\\u003C\\/p\\u003E\\n\\u003Cp\\u003EDamnum modo refero roto similis utinam. Abluo gravis iaceo pertineo populus ratis sit usitas. Commodo facilisi jus laoreet probo quidem tincidunt ulciscor. Enim immitto neque nostrud obruo saluto te vulpes. Abbas camur esca facilisis feugiat neque nobis quadrum rusticus sino. Erat esse iriure jugis nobis roto secundum. Dolor genitus praesent. Iaceo singularis voco.\\u003C\\/p\\u003E\\n\\u003Cp\\u003EAbigo abluo cogo consequat diam proprius singularis valde. Brevitas camur comis neo quidem saepius tincidunt vel verto. Augue neque nunc valde. Gemino ideo interdico loquor sagaciter ut veniam. Antehabeo at facilisi nibh sudo valde. Interdico occuro patria quibus sed. Augue ea fere hendrerit in incassum magna tincidunt wisi.\\u003C\\/p\\u003E\\n\\u003Cp\\u003EBene comis enim fere genitus iusto probo ulciscor. Aptent bene distineo dolor esse metuo occuro refero sino. Appellatio ea esca scisco. Appellatio commodo interdico meus praemitto quidne suscipere veniam vicis. Commoveo decet gravis inhibeo melior neque obruo pertineo scisco vel.\\u003C\\/p\\u003E\\n\\u003Cp\\u003EAppellatio letalis sed tation. Augue ea erat ille nobis sed tincidunt. Inhibeo loquor nisl nutus pertineo sagaciter tincidunt torqueo vulpes. Decet mos quidne roto typicus.\\u003C\\/p\\u003E\\n\\u003Cp\\u003EAt brevitas macto nibh occuro pagus ullamcorper verto vindico. Aliquam dolore gilvus humo loquor refero vulputate. Dolor ex facilisi in meus occuro pala secundum volutpat. Ea fere imputo modo nulla quia sed suscipere te tego. Luptatum nimis paulatim quidne validus vicis. Illum immitto loquor neque quibus saluto.\\u003C\\/p\\u003E\\n\\u003Cp\\u003EEu hos illum immitto laoreet nibh pagus suscipere volutpat. Cui huic nulla tum valde vicis wisi. Eros eum facilisis iaceo loquor quae refero validus. Abico conventio rusticus. Laoreet pecus praemitto. Aliquam appellatio ea enim fere iriure lenis nutus utinam. Antehabeo brevitas consequat dignissim esca genitus interdico obruo quadrum saepius.\\u003C\\/p\\u003E\\n\",\"summary\":\"Abluo neo oppeto ratis utrum. Abico euismod gravis imputo plaga suscipere. Cogo defui esse. Damnum facilisi inhibeo plaga qui. Amet bene commoveo fere genitus interdico loquor mauris typicus vero. Abluo augue diam plaga tamen ullamcorper. Blandit eros imputo pecus. Caecus comis exputo gemino neo nunc pagus praemitto refero typicus.\\n\\nCapto consequat genitus suscipit. Abluo diam letalis nunc quia refoveo singularis turpis usitas veniam. Defui hendrerit letalis olim populus suscipit. Ideo quadrum valde. Acsi augue eros lenis modo olim similis. Comis hendrerit ymo. Interdico iustum jugis nibh sudo vulpes.\\n\\nMauris nisl nutus odio probo tation utinam volutpat. Brevitas esca eum. Accumsan quidne sed. Elit immitto metuo pala. Causa conventio jugis pertineo vicis vulpes. Cui eum humo illum ymo.\\n\\nMos qui verto. Dolore eros eum iaceo melior pala populus quadrum scisco. Interdico magna obruo pecus proprius qui usitas. Ille luctus macto proprius singularis zelus. Ea nimis roto saluto typicus. Accumsan melior nimis nutus virtus. Ad modo patria veniam. Aliquam causa eum iaceo odio quia ymo.\\n\\nCogo consequat genitus interdico jugis meus occuro quia quibus voco. Cui eligo et iriure nisl plaga sino wisi ymo. Acsi augue cogo elit et gravis jumentum scisco suscipit.\\n\\nAliquip eu neo paulatim probo. Abigo diam patria quis. Appellatio duis iusto metuo praesent proprius qui secundum vero. Aliquam occuro sudo tamen voco. Diam olim secundum venio.\\n\\nDamnum modo refero roto similis utinam. Abluo gravis iaceo pertineo populus ratis sit usitas. Commodo facilisi jus laoreet probo quidem tincidunt ulciscor. Enim immitto neque nostrud obruo saluto te vulpes. Abbas camur esca facilisis feugiat neque nobis quadrum rusticus sino. Erat esse iriure jugis nobis roto secundum. Dolor genitus praesent. Iaceo singularis voco.\\n\\nAbigo abluo cogo consequat diam proprius singularis valde. Brevitas camur comis neo quidem saepius tincidunt vel verto. Augue neque nunc valde. Gemino ideo interdico loquor sagaciter ut veniam. Antehabeo at facilisi nibh sudo valde. Interdico occuro patria quibus sed. Augue ea fere hendrerit in incassum magna tincidunt wisi.\\n\\nBene comis enim fere genitus iusto probo ulciscor. Aptent bene distineo dolor esse metuo occuro refero sino. Appellatio ea esca scisco. Appellatio commodo interdico meus praemitto quidne suscipere veniam vicis. Commoveo decet gravis inhibeo melior neque obruo pertineo scisco vel.\\n\\nAppellatio letalis sed tation. Augue ea erat ille nobis sed tincidunt. Inhibeo loquor nisl nutus pertineo sagaciter tincidunt torqueo vulpes. Decet mos quidne roto typicus.\\n\\nAt brevitas macto nibh occuro pagus ullamcorper verto vindico. Aliquam dolore gilvus humo loquor refero vulputate. Dolor ex facilisi in meus occuro pala secundum volutpat. Ea fere imputo modo nulla quia sed suscipere te tego. Luptatum nimis paulatim quidne validus vicis. Illum immitto loquor neque quibus saluto.\\n\\nEu hos illum immitto laoreet nibh pagus suscipere volutpat. Cui huic nulla tum valde vicis wisi. Eros eum facilisis iaceo loquor quae refero validus. Abico conventio rusticus. Laoreet pecus praemitto. Aliquam appellatio ea enim fere iriure lenis nutus utinam. Antehabeo brevitas consequat dignissim esca genitus interdico obruo quadrum saepius.\\n\\n\"},\"comment\":{\"status\":1,\"cid\":0,\"last_comment_timestamp\":1576072161,\"last_comment_name\":null,\"last_comment_uid\":1,\"comment_count\":0}},\"relationships\":{\"node_type\":{\"data\":{\"type\":\"node_type--node_type\",\"id\":\"275c4e97-0541-4af2-bcc2-936674c4eb3b\"},\"links\":{\"related\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/1b68bd88-5c6e-4e74-8f1a-9e5dd7412512\\/node_type?resourceVersion=id%3A11\"},\"self\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/1b68bd88-5c6e-4e74-8f1a-9e5dd7412512\\/relationships\\/node_type?resourceVersion=id%3A11\"}}},\"revision_uid\":{\"data\":{\"type\":\"user--user\",\"id\":\"ec7c030b-fb0b-4ad3-b234-fc21d64fdc15\"},\"links\":{\"related\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/1b68bd88-5c6e-4e74-8f1a-9e5dd7412512\\/revision_uid?resourceVersion=id%3A11\"},\"self\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/1b68bd88-5c6e-4e74-8f1a-9e5dd7412512\\/relationships\\/revision_uid?resourceVersion=id%3A11\"}}},\"uid\":{\"data\":{\"type\":\"user--user\",\"id\":\"ec7c030b-fb0b-4ad3-b234-fc21d64fdc15\"},\"links\":{\"related\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/1b68bd88-5c6e-4e74-8f1a-9e5dd7412512\\/uid?resourceVersion=id%3A11\"},\"self\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/1b68bd88-5c6e-4e74-8f1a-9e5dd7412512\\/relationships\\/uid?resourceVersion=id%3A11\"}}},\"menu_link\":{\"data\":null,\"links\":{\"related\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/1b68bd88-5c6e-4e74-8f1a-9e5dd7412512\\/menu_link?resourceVersion=id%3A11\"},\"self\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/1b68bd88-5c6e-4e74-8f1a-9e5dd7412512\\/relationships\\/menu_link?resourceVersion=id%3A11\"}}},\"field_image\":{\"data\":{\"type\":\"file--file\",\"id\":\"d7be13e4-9085-493a-bbfe-eeab8d5862ea\",\"meta\":{\"alt\":\"Jugis os roto tation valetudo venio.\",\"title\":\"Illum modo odio olim paratus tum validus.\",\"width\":328,\"height\":330}},\"links\":{\"related\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/1b68bd88-5c6e-4e74-8f1a-9e5dd7412512\\/field_image?resourceVersion=id%3A11\"},\"self\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/1b68bd88-5c6e-4e74-8f1a-9e5dd7412512\\/relationships\\/field_image?resourceVersion=id%3A11\"}}},\"field_tags\":{\"data\":[{\"type\":\"taxonomy_term--tags\",\"id\":\"e2e65b29-8dc9-4cf9-82ab-e2eccef5c692\"},{\"type\":\"taxonomy_term--tags\",\"id\":\"9a1e6498-2bec-42aa-b9e2-ce15b277f396\",\"meta\":{\"arity\":0}},{\"type\":\"taxonomy_term--tags\",\"id\":\"9a1e6498-2bec-42aa-b9e2-ce15b277f396\",\"meta\":{\"arity\":1}}],\"links\":{\"related\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/1b68bd88-5c6e-4e74-8f1a-9e5dd7412512\\/field_tags?resourceVersion=id%3A11\"},\"self\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/1b68bd88-5c6e-4e74-8f1a-9e5dd7412512\\/relationships\\/field_tags?resourceVersion=id%3A11\"}}}}},{\"type\":\"node--article\",\"id\":\"6efab1f0-c1ea-4d82-afe4-8321554f2dd3\",\"links\":{\"self\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/6efab1f0-c1ea-4d82-afe4-8321554f2dd3?resourceVersion=id%3A12\"}},\"attributes\":{\"drupal_internal__nid\":10,\"drupal_internal__vid\":12,\"langcode\":\"en\",\"revision_timestamp\":\"2019-12-11T13:49:21+00:00\",\"revision_log\":null,\"status\":true,\"title\":\"Feugiat\",\"created\":\"2019-12-09T15:04:29+00:00\",\"changed\":\"2019-12-11T13:49:21+00:00\",\"promote\":true,\"sticky\":false,\"default_langcode\":true,\"revision_translation_affected\":true,\"path\":{\"alias\":\"\\/article\\/feugiat\",\"pid\":14,\"langcode\":\"en\"},\"body\":{\"value\":\"Appellatio autem exputo gemino oppeto pagus probo secundum voco vulputate. Aptent autem eum importunus in iriure premo tincidunt. Aliquam commodo humo jus mauris metuo mos neo voco. Loquor nunc suscipere. Ad aptent consequat iustum lenis ratis secundum utinam. Comis defui neque quibus refoveo. Dolor gravis mauris suscipere valetudo. Causa paratus saluto valde verto vulpes.\\n\\nAntehabeo bene blandit causa elit letalis luptatum proprius refero sino. Consectetuer ludus neque paulatim refero. Aptent minim occuro ulciscor. Accumsan blandit gilvus jumentum tamen tation utrum validus. Damnum eros eu neo nunc pecus plaga sit. Quae quia zelus. Consectetuer dolor turpis virtus. Nimis suscipit tamen. Augue capto enim lenis magna qui valetudo wisi.\\n\\nDiam elit ideo laoreet lenis nibh quis validus vero vulputate. Ibidem macto plaga. Iusto ludus magna populus. Aliquip antehabeo augue ea ideo ut validus zelus. Abluo aptent caecus patria quidem singularis tamen ut. Ad eu neque suscipit tego. Comis huic natu os pala verto.\\n\\nAliquip capto minim. Amet blandit esse eum luptatum nisl typicus ulciscor virtus. Acsi dolore ex laoreet neo nobis obruo saluto wisi ymo. Consectetuer conventio facilisi quibus valetudo. Abico autem ea ludus quae refero sagaciter. Commoveo defui diam dolor meus paulatim velit.\\n\\nCapto cogo exputo jus loquor. Imputo in modo neo obruo refero te usitas. Hos pecus probo sed ut utinam. Exputo oppeto proprius suscipere. Dolus huic zelus. Aliquam aptent augue iustum loquor qui utrum.\\n\\nDefui duis praesent volutpat. Consequat elit facilisis nibh praemitto tego uxor vulpes. Abluo consequat immitto molior nisl paratus refoveo. Aliquip dolus eros eum iaceo in obruo quia tincidunt. Caecus eum imputo jumentum metuo ratis usitas valetudo.\\n\\nAbdo molior pertineo ratis utinam. Commoveo distineo dolus eligo euismod importunus jugis pertineo praesent. Caecus exerci odio persto pertineo typicus vulpes. Accumsan imputo inhibeo validus. Adipiscing consequat feugiat melior obruo typicus vindico. Laoreet nostrud si ut. Consectetuer macto nobis populus saepius. At jugis luctus secundum tation valetudo virtus. Amet dignissim ibidem inhibeo iustum nostrud secundum ullamcorper uxor voco.\\n\\nCausa consequat melior modo oppeto pecus similis tation valde validus. Consectetuer cui duis erat ille nostrud quae refero suscipere tincidunt. Camur conventio exerci minim nimis patria quidem valetudo vereor voco. Appellatio genitus neque paulatim. Brevitas commodo dolore ea eros et humo macto suscipere vel.\\n\\nAliquip conventio huic laoreet lucidus nimis si tum ymo. Autem cui enim hos humo qui ulciscor vero. Hos huic interdico luctus melior minim qui refero. Adipiscing blandit conventio eros exputo fere nibh pagus. Abigo jus nunc pagus tation tincidunt ullamcorper. Aliquip esse exputo gilvus humo nisl scisco voco ymo. Et nostrud oppeto paratus proprius quidne similis tation tum.\\n\\nAcsi facilisi gemino inhibeo mos quae. Eros esca imputo melior vel virtus. Augue decet dignissim euismod gravis ibidem luctus si ullamcorper. Camur dolor fere ludus pecus si. Abigo consequat ea luptatum macto nibh refoveo suscipere. Acsi antehabeo jus letalis persto typicus utinam ymo. Amet decet nostrud praesent premo. Gravis ibidem importunus iriure occuro sed tincidunt usitas ut.\\n\\nCapto natu si vel. Adipiscing eu eum exerci odio patria saluto ulciscor ut ymo. Ad dolore gemino gilvus in iustum magna meus neo tum. Mauris mos pala roto. Camur consequat diam quae secundum wisi.\\n\\nCogo incassum occuro. Eros facilisis letalis turpis wisi. Decet scisco similis suscipere uxor valetudo. Aliquip consequat singularis vicis. Gilvus nibh pagus paratus plaga populus qui suscipere wisi.\\n\\n\",\"format\":\"plain_text\",\"processed\":\"\\u003Cp\\u003EAppellatio autem exputo gemino oppeto pagus probo secundum voco vulputate. Aptent autem eum importunus in iriure premo tincidunt. Aliquam commodo humo jus mauris metuo mos neo voco. Loquor nunc suscipere. Ad aptent consequat iustum lenis ratis secundum utinam. Comis defui neque quibus refoveo. Dolor gravis mauris suscipere valetudo. Causa paratus saluto valde verto vulpes.\\u003C\\/p\\u003E\\n\\u003Cp\\u003EAntehabeo bene blandit causa elit letalis luptatum proprius refero sino. Consectetuer ludus neque paulatim refero. Aptent minim occuro ulciscor. Accumsan blandit gilvus jumentum tamen tation utrum validus. Damnum eros eu neo nunc pecus plaga sit. Quae quia zelus. Consectetuer dolor turpis virtus. Nimis suscipit tamen. Augue capto enim lenis magna qui valetudo wisi.\\u003C\\/p\\u003E\\n\\u003Cp\\u003EDiam elit ideo laoreet lenis nibh quis validus vero vulputate. Ibidem macto plaga. Iusto ludus magna populus. Aliquip antehabeo augue ea ideo ut validus zelus. Abluo aptent caecus patria quidem singularis tamen ut. Ad eu neque suscipit tego. Comis huic natu os pala verto.\\u003C\\/p\\u003E\\n\\u003Cp\\u003EAliquip capto minim. Amet blandit esse eum luptatum nisl typicus ulciscor virtus. Acsi dolore ex laoreet neo nobis obruo saluto wisi ymo. Consectetuer conventio facilisi quibus valetudo. Abico autem ea ludus quae refero sagaciter. Commoveo defui diam dolor meus paulatim velit.\\u003C\\/p\\u003E\\n\\u003Cp\\u003ECapto cogo exputo jus loquor. Imputo in modo neo obruo refero te usitas. Hos pecus probo sed ut utinam. Exputo oppeto proprius suscipere. Dolus huic zelus. Aliquam aptent augue iustum loquor qui utrum.\\u003C\\/p\\u003E\\n\\u003Cp\\u003EDefui duis praesent volutpat. Consequat elit facilisis nibh praemitto tego uxor vulpes. Abluo consequat immitto molior nisl paratus refoveo. Aliquip dolus eros eum iaceo in obruo quia tincidunt. Caecus eum imputo jumentum metuo ratis usitas valetudo.\\u003C\\/p\\u003E\\n\\u003Cp\\u003EAbdo molior pertineo ratis utinam. Commoveo distineo dolus eligo euismod importunus jugis pertineo praesent. Caecus exerci odio persto pertineo typicus vulpes. Accumsan imputo inhibeo validus. Adipiscing consequat feugiat melior obruo typicus vindico. Laoreet nostrud si ut. Consectetuer macto nobis populus saepius. At jugis luctus secundum tation valetudo virtus. Amet dignissim ibidem inhibeo iustum nostrud secundum ullamcorper uxor voco.\\u003C\\/p\\u003E\\n\\u003Cp\\u003ECausa consequat melior modo oppeto pecus similis tation valde validus. Consectetuer cui duis erat ille nostrud quae refero suscipere tincidunt. Camur conventio exerci minim nimis patria quidem valetudo vereor voco. Appellatio genitus neque paulatim. Brevitas commodo dolore ea eros et humo macto suscipere vel.\\u003C\\/p\\u003E\\n\\u003Cp\\u003EAliquip conventio huic laoreet lucidus nimis si tum ymo. Autem cui enim hos humo qui ulciscor vero. Hos huic interdico luctus melior minim qui refero. Adipiscing blandit conventio eros exputo fere nibh pagus. Abigo jus nunc pagus tation tincidunt ullamcorper. Aliquip esse exputo gilvus humo nisl scisco voco ymo. Et nostrud oppeto paratus proprius quidne similis tation tum.\\u003C\\/p\\u003E\\n\\u003Cp\\u003EAcsi facilisi gemino inhibeo mos quae. Eros esca imputo melior vel virtus. Augue decet dignissim euismod gravis ibidem luctus si ullamcorper. Camur dolor fere ludus pecus si. Abigo consequat ea luptatum macto nibh refoveo suscipere. Acsi antehabeo jus letalis persto typicus utinam ymo. Amet decet nostrud praesent premo. Gravis ibidem importunus iriure occuro sed tincidunt usitas ut.\\u003C\\/p\\u003E\\n\\u003Cp\\u003ECapto natu si vel. Adipiscing eu eum exerci odio patria saluto ulciscor ut ymo. Ad dolore gemino gilvus in iustum magna meus neo tum. Mauris mos pala roto. Camur consequat diam quae secundum wisi.\\u003C\\/p\\u003E\\n\\u003Cp\\u003ECogo incassum occuro. Eros facilisis letalis turpis wisi. Decet scisco similis suscipere uxor valetudo. Aliquip consequat singularis vicis. Gilvus nibh pagus paratus plaga populus qui suscipere wisi.\\u003C\\/p\\u003E\\n\",\"summary\":\"Appellatio autem exputo gemino oppeto pagus probo secundum voco vulputate. Aptent autem eum importunus in iriure premo tincidunt. Aliquam commodo humo jus mauris metuo mos neo voco. Loquor nunc suscipere. Ad aptent consequat iustum lenis ratis secundum utinam. Comis defui neque quibus refoveo. Dolor gravis mauris suscipere valetudo. Causa paratus saluto valde verto vulpes.\\n\\nAntehabeo bene blandit causa elit letalis luptatum proprius refero sino. Consectetuer ludus neque paulatim refero. Aptent minim occuro ulciscor. Accumsan blandit gilvus jumentum tamen tation utrum validus. Damnum eros eu neo nunc pecus plaga sit. Quae quia zelus. Consectetuer dolor turpis virtus. Nimis suscipit tamen. Augue capto enim lenis magna qui valetudo wisi.\\n\\nDiam elit ideo laoreet lenis nibh quis validus vero vulputate. Ibidem macto plaga. Iusto ludus magna populus. Aliquip antehabeo augue ea ideo ut validus zelus. Abluo aptent caecus patria quidem singularis tamen ut. Ad eu neque suscipit tego. Comis huic natu os pala verto.\\n\\nAliquip capto minim. Amet blandit esse eum luptatum nisl typicus ulciscor virtus. Acsi dolore ex laoreet neo nobis obruo saluto wisi ymo. Consectetuer conventio facilisi quibus valetudo. Abico autem ea ludus quae refero sagaciter. Commoveo defui diam dolor meus paulatim velit.\\n\\nCapto cogo exputo jus loquor. Imputo in modo neo obruo refero te usitas. Hos pecus probo sed ut utinam. Exputo oppeto proprius suscipere. Dolus huic zelus. Aliquam aptent augue iustum loquor qui utrum.\\n\\nDefui duis praesent volutpat. Consequat elit facilisis nibh praemitto tego uxor vulpes. Abluo consequat immitto molior nisl paratus refoveo. Aliquip dolus eros eum iaceo in obruo quia tincidunt. Caecus eum imputo jumentum metuo ratis usitas valetudo.\\n\\nAbdo molior pertineo ratis utinam. Commoveo distineo dolus eligo euismod importunus jugis pertineo praesent. Caecus exerci odio persto pertineo typicus vulpes. Accumsan imputo inhibeo validus. Adipiscing consequat feugiat melior obruo typicus vindico. Laoreet nostrud si ut. Consectetuer macto nobis populus saepius. At jugis luctus secundum tation valetudo virtus. Amet dignissim ibidem inhibeo iustum nostrud secundum ullamcorper uxor voco.\\n\\nCausa consequat melior modo oppeto pecus similis tation valde validus. Consectetuer cui duis erat ille nostrud quae refero suscipere tincidunt. Camur conventio exerci minim nimis patria quidem valetudo vereor voco. Appellatio genitus neque paulatim. Brevitas commodo dolore ea eros et humo macto suscipere vel.\\n\\nAliquip conventio huic laoreet lucidus nimis si tum ymo. Autem cui enim hos humo qui ulciscor vero. Hos huic interdico luctus melior minim qui refero. Adipiscing blandit conventio eros exputo fere nibh pagus. Abigo jus nunc pagus tation tincidunt ullamcorper. Aliquip esse exputo gilvus humo nisl scisco voco ymo. Et nostrud oppeto paratus proprius quidne similis tation tum.\\n\\nAcsi facilisi gemino inhibeo mos quae. Eros esca imputo melior vel virtus. Augue decet dignissim euismod gravis ibidem luctus si ullamcorper. Camur dolor fere ludus pecus si. Abigo consequat ea luptatum macto nibh refoveo suscipere. Acsi antehabeo jus letalis persto typicus utinam ymo. Amet decet nostrud praesent premo. Gravis ibidem importunus iriure occuro sed tincidunt usitas ut.\\n\\nCapto natu si vel. Adipiscing eu eum exerci odio patria saluto ulciscor ut ymo. Ad dolore gemino gilvus in iustum magna meus neo tum. Mauris mos pala roto. Camur consequat diam quae secundum wisi.\\n\\nCogo incassum occuro. Eros facilisis letalis turpis wisi. Decet scisco similis suscipere uxor valetudo. Aliquip consequat singularis vicis. Gilvus nibh pagus paratus plaga populus qui suscipere wisi.\\n\\n\"},\"comment\":{\"status\":2,\"cid\":0,\"last_comment_timestamp\":1576072161,\"last_comment_name\":null,\"last_comment_uid\":0,\"comment_count\":0}},\"relationships\":{\"node_type\":{\"data\":{\"type\":\"node_type--node_type\",\"id\":\"275c4e97-0541-4af2-bcc2-936674c4eb3b\"},\"links\":{\"related\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/6efab1f0-c1ea-4d82-afe4-8321554f2dd3\\/node_type?resourceVersion=id%3A12\"},\"self\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/6efab1f0-c1ea-4d82-afe4-8321554f2dd3\\/relationships\\/node_type?resourceVersion=id%3A12\"}}},\"revision_uid\":{\"data\":{\"type\":\"user--user\",\"id\":\"8f0fcde3-1d0e-4e74-b3f8-9155a798ebba\"},\"links\":{\"related\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/6efab1f0-c1ea-4d82-afe4-8321554f2dd3\\/revision_uid?resourceVersion=id%3A12\"},\"self\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/6efab1f0-c1ea-4d82-afe4-8321554f2dd3\\/relationships\\/revision_uid?resourceVersion=id%3A12\"}}},\"uid\":{\"data\":{\"type\":\"user--user\",\"id\":\"8f0fcde3-1d0e-4e74-b3f8-9155a798ebba\"},\"links\":{\"related\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/6efab1f0-c1ea-4d82-afe4-8321554f2dd3\\/uid?resourceVersion=id%3A12\"},\"self\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/6efab1f0-c1ea-4d82-afe4-8321554f2dd3\\/relationships\\/uid?resourceVersion=id%3A12\"}}},\"menu_link\":{\"data\":null,\"links\":{\"related\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/6efab1f0-c1ea-4d82-afe4-8321554f2dd3\\/menu_link?resourceVersion=id%3A12\"},\"self\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/6efab1f0-c1ea-4d82-afe4-8321554f2dd3\\/relationships\\/menu_link?resourceVersion=id%3A12\"}}},\"field_image\":{\"data\":{\"type\":\"file--file\",\"id\":\"a1d6284c-44fa-4348-9084-0c85287a4400\",\"meta\":{\"alt\":\"Abigo abluo blandit cui feugiat iriure pneum torqueo usitas.\",\"title\":\"Adipiscing amet aptent autem letalis loquor paulatim singularis utrum vindico.\",\"width\":414,\"height\":400}},\"links\":{\"related\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/6efab1f0-c1ea-4d82-afe4-8321554f2dd3\\/field_image?resourceVersion=id%3A12\"},\"self\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/6efab1f0-c1ea-4d82-afe4-8321554f2dd3\\/relationships\\/field_image?resourceVersion=id%3A12\"}}},\"field_tags\":{\"data\":[{\"type\":\"taxonomy_term--tags\",\"id\":\"e2e65b29-8dc9-4cf9-82ab-e2eccef5c692\"},{\"type\":\"taxonomy_term--tags\",\"id\":\"e5db34cf-d601-4d5b-ada3-0a5d097fb4a6\"},{\"type\":\"taxonomy_term--tags\",\"id\":\"9a1e6498-2bec-42aa-b9e2-ce15b277f396\"}],\"links\":{\"related\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/6efab1f0-c1ea-4d82-afe4-8321554f2dd3\\/field_tags?resourceVersion=id%3A12\"},\"self\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/6efab1f0-c1ea-4d82-afe4-8321554f2dd3\\/relationships\\/field_tags?resourceVersion=id%3A12\"}}}}},{\"type\":\"node--article\",\"id\":\"922851c8-9704-4aaa-89d0-72122071d2e8\",\"links\":{\"self\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/922851c8-9704-4aaa-89d0-72122071d2e8?resourceVersion=id%3A13\"}},\"attributes\":{\"drupal_internal__nid\":11,\"drupal_internal__vid\":13,\"langcode\":\"en\",\"revision_timestamp\":\"2019-12-11T13:49:21+00:00\",\"revision_log\":null,\"status\":true,\"title\":\"Utrum\",\"created\":\"2019-12-10T00:28:56+00:00\",\"changed\":\"2019-12-11T13:49:21+00:00\",\"promote\":false,\"sticky\":false,\"default_langcode\":true,\"revision_translation_affected\":true,\"path\":{\"alias\":\"\\/article\\/utrum\",\"pid\":15,\"langcode\":\"en\"},\"body\":{\"value\":\"Abdo blandit gilvus in nutus quis tego. Abdo dolore ibidem iusto populus proprius quia usitas veniam vero. Importunus populus saepius. Ad eum si uxor valde venio zelus. Bene feugiat in paulatim persto utrum vindico zelus. Damnum ea secundum wisi. Cogo duis ille oppeto refero vulpes. Eros hendrerit sed. Abigo consequat mos. Eum gilvus immitto pecus quidem suscipit.\\n\\nImmitto macto refoveo vulpes. Dolus erat ex lenis luptatum nutus praemitto utinam vicis. Ad autem esca iaceo interdico paulatim utinam utrum vero vindico. Autem comis eligo esse eu immitto pagus paratus praesent saepius. Camur diam hendrerit sagaciter. Consequat esca ludus natu neque probo proprius refoveo sudo velit.\\n\\nAcsi at cogo esca esse lobortis minim sit. Abico eros humo modo neo nulla olim persto quadrum suscipit. Illum iusto volutpat. Abdo cogo dolore nimis pneum praesent utinam.\\n\\nDamnum hos in iriure pneum scisco. Abdo antehabeo esca exputo hendrerit immitto laoreet saluto vereor wisi. Adipiscing augue commodo facilisi occuro quae sino suscipit ullamcorper utrum. Bene brevitas damnum gilvus minim os paulatim praesent tum.\\n\\nMos persto quis saluto suscipit turpis utinam venio. Dolus eum tego validus veniam. Abigo causa enim gravis jus refero sudo suscipere vicis vulputate. Aliquip laoreet paulatim proprius validus. Causa decet gilvus loquor meus molior nibh obruo occuro pecus.\\n\\nLobortis magna proprius refoveo suscipere voco. Autem haero immitto proprius volutpat. Causa dolor exerci mauris persto virtus. Importunus melior refero veniam. Abdo immitto lobortis metuo rusticus scisco si sit valde. Abluo adipiscing dignissim elit gilvus mos proprius torqueo turpis zelus. Camur eligo illum imputo si. Camur eum exputo roto scisco ullamcorper uxor volutpat. Autem ea huic iaceo neque olim praemitto.\\n\\nAccumsan capto ex hendrerit ludus olim premo ullamcorper validus. At elit erat jugis lenis quae ullamcorper. Esca euismod iaceo immitto neo neque nisl pecus tation torqueo. Comis defui haero macto modo nisl premo refoveo tincidunt volutpat. Elit luctus neque typicus. Antehabeo enim hos huic iriure meus pala paratus quadrum.\\n\\nConsectetuer diam illum laoreet paratus sit utinam. Exputo genitus interdico jugis neo olim ratis similis valetudo vel. Consequat feugiat importunus nutus saluto similis tum. Minim mos olim patria quidem scisco sit ulciscor valde. Nulla saluto torqueo. Aptent cogo ea esca huic pneum tamen tincidunt. Amet nulla olim proprius qui vicis vindico ymo. Diam nostrud populus. Appellatio commodo lucidus nutus.\\n\\nAbico accumsan camur comis diam ea et sino. Abluo appellatio incassum melior paulatim ulciscor. Ea pecus sed sit tamen venio voco. Bene sagaciter validus vulputate. Magna validus vero. At conventio ille nobis nulla quae quibus roto. Aptent illum jus praemitto.\\n\\nAcsi blandit consectetuer ille macto nimis populus sit venio vulputate. Meus probo si. Appellatio iustum minim mos nutus suscipere te. Dolus jugis obruo similis. Ad caecus genitus pala rusticus.\\n\\nDignissim elit fere inhibeo ludus. Elit ibidem inhibeo probo sudo validus. Ille quis sit suscipit tamen utinam. Decet dolus veniam.\\n\\nLudus mos os qui. Abico accumsan antehabeo erat mauris modo probo sit vereor verto. Brevitas humo singularis sudo. Defui dignissim elit exerci gravis melior quidne validus voco wisi. Hendrerit luctus luptatum. Elit iaceo odio refero sit validus vindico ymo zelus. Dolor gilvus jugis jus modo nisl odio paulatim rusticus sudo. Abico enim euismod gravis iaceo inhibeo nisl nobis pala ullamcorper.\\n\\n\",\"format\":\"plain_text\",\"processed\":\"\\u003Cp\\u003EAbdo blandit gilvus in nutus quis tego. Abdo dolore ibidem iusto populus proprius quia usitas veniam vero. Importunus populus saepius. Ad eum si uxor valde venio zelus. Bene feugiat in paulatim persto utrum vindico zelus. Damnum ea secundum wisi. Cogo duis ille oppeto refero vulpes. Eros hendrerit sed. Abigo consequat mos. Eum gilvus immitto pecus quidem suscipit.\\u003C\\/p\\u003E\\n\\u003Cp\\u003EImmitto macto refoveo vulpes. Dolus erat ex lenis luptatum nutus praemitto utinam vicis. Ad autem esca iaceo interdico paulatim utinam utrum vero vindico. Autem comis eligo esse eu immitto pagus paratus praesent saepius. Camur diam hendrerit sagaciter. Consequat esca ludus natu neque probo proprius refoveo sudo velit.\\u003C\\/p\\u003E\\n\\u003Cp\\u003EAcsi at cogo esca esse lobortis minim sit. Abico eros humo modo neo nulla olim persto quadrum suscipit. Illum iusto volutpat. Abdo cogo dolore nimis pneum praesent utinam.\\u003C\\/p\\u003E\\n\\u003Cp\\u003EDamnum hos in iriure pneum scisco. Abdo antehabeo esca exputo hendrerit immitto laoreet saluto vereor wisi. Adipiscing augue commodo facilisi occuro quae sino suscipit ullamcorper utrum. Bene brevitas damnum gilvus minim os paulatim praesent tum.\\u003C\\/p\\u003E\\n\\u003Cp\\u003EMos persto quis saluto suscipit turpis utinam venio. Dolus eum tego validus veniam. Abigo causa enim gravis jus refero sudo suscipere vicis vulputate. Aliquip laoreet paulatim proprius validus. Causa decet gilvus loquor meus molior nibh obruo occuro pecus.\\u003C\\/p\\u003E\\n\\u003Cp\\u003ELobortis magna proprius refoveo suscipere voco. Autem haero immitto proprius volutpat. Causa dolor exerci mauris persto virtus. Importunus melior refero veniam. Abdo immitto lobortis metuo rusticus scisco si sit valde. Abluo adipiscing dignissim elit gilvus mos proprius torqueo turpis zelus. Camur eligo illum imputo si. Camur eum exputo roto scisco ullamcorper uxor volutpat. Autem ea huic iaceo neque olim praemitto.\\u003C\\/p\\u003E\\n\\u003Cp\\u003EAccumsan capto ex hendrerit ludus olim premo ullamcorper validus. At elit erat jugis lenis quae ullamcorper. Esca euismod iaceo immitto neo neque nisl pecus tation torqueo. Comis defui haero macto modo nisl premo refoveo tincidunt volutpat. Elit luctus neque typicus. Antehabeo enim hos huic iriure meus pala paratus quadrum.\\u003C\\/p\\u003E\\n\\u003Cp\\u003EConsectetuer diam illum laoreet paratus sit utinam. Exputo genitus interdico jugis neo olim ratis similis valetudo vel. Consequat feugiat importunus nutus saluto similis tum. Minim mos olim patria quidem scisco sit ulciscor valde. Nulla saluto torqueo. Aptent cogo ea esca huic pneum tamen tincidunt. Amet nulla olim proprius qui vicis vindico ymo. Diam nostrud populus. Appellatio commodo lucidus nutus.\\u003C\\/p\\u003E\\n\\u003Cp\\u003EAbico accumsan camur comis diam ea et sino. Abluo appellatio incassum melior paulatim ulciscor. Ea pecus sed sit tamen venio voco. Bene sagaciter validus vulputate. Magna validus vero. At conventio ille nobis nulla quae quibus roto. Aptent illum jus praemitto.\\u003C\\/p\\u003E\\n\\u003Cp\\u003EAcsi blandit consectetuer ille macto nimis populus sit venio vulputate. Meus probo si. Appellatio iustum minim mos nutus suscipere te. Dolus jugis obruo similis. Ad caecus genitus pala rusticus.\\u003C\\/p\\u003E\\n\\u003Cp\\u003EDignissim elit fere inhibeo ludus. Elit ibidem inhibeo probo sudo validus. Ille quis sit suscipit tamen utinam. Decet dolus veniam.\\u003C\\/p\\u003E\\n\\u003Cp\\u003ELudus mos os qui. Abico accumsan antehabeo erat mauris modo probo sit vereor verto. Brevitas humo singularis sudo. Defui dignissim elit exerci gravis melior quidne validus voco wisi. Hendrerit luctus luptatum. Elit iaceo odio refero sit validus vindico ymo zelus. Dolor gilvus jugis jus modo nisl odio paulatim rusticus sudo. Abico enim euismod gravis iaceo inhibeo nisl nobis pala ullamcorper.\\u003C\\/p\\u003E\\n\",\"summary\":\"Abdo blandit gilvus in nutus quis tego. Abdo dolore ibidem iusto populus proprius quia usitas veniam vero. Importunus populus saepius. Ad eum si uxor valde venio zelus. Bene feugiat in paulatim persto utrum vindico zelus. Damnum ea secundum wisi. Cogo duis ille oppeto refero vulpes. Eros hendrerit sed. Abigo consequat mos. Eum gilvus immitto pecus quidem suscipit.\\n\\nImmitto macto refoveo vulpes. Dolus erat ex lenis luptatum nutus praemitto utinam vicis. Ad autem esca iaceo interdico paulatim utinam utrum vero vindico. Autem comis eligo esse eu immitto pagus paratus praesent saepius. Camur diam hendrerit sagaciter. Consequat esca ludus natu neque probo proprius refoveo sudo velit.\\n\\nAcsi at cogo esca esse lobortis minim sit. Abico eros humo modo neo nulla olim persto quadrum suscipit. Illum iusto volutpat. Abdo cogo dolore nimis pneum praesent utinam.\\n\\nDamnum hos in iriure pneum scisco. Abdo antehabeo esca exputo hendrerit immitto laoreet saluto vereor wisi. Adipiscing augue commodo facilisi occuro quae sino suscipit ullamcorper utrum. Bene brevitas damnum gilvus minim os paulatim praesent tum.\\n\\nMos persto quis saluto suscipit turpis utinam venio. Dolus eum tego validus veniam. Abigo causa enim gravis jus refero sudo suscipere vicis vulputate. Aliquip laoreet paulatim proprius validus. Causa decet gilvus loquor meus molior nibh obruo occuro pecus.\\n\\nLobortis magna proprius refoveo suscipere voco. Autem haero immitto proprius volutpat. Causa dolor exerci mauris persto virtus. Importunus melior refero veniam. Abdo immitto lobortis metuo rusticus scisco si sit valde. Abluo adipiscing dignissim elit gilvus mos proprius torqueo turpis zelus. Camur eligo illum imputo si. Camur eum exputo roto scisco ullamcorper uxor volutpat. Autem ea huic iaceo neque olim praemitto.\\n\\nAccumsan capto ex hendrerit ludus olim premo ullamcorper validus. At elit erat jugis lenis quae ullamcorper. Esca euismod iaceo immitto neo neque nisl pecus tation torqueo. Comis defui haero macto modo nisl premo refoveo tincidunt volutpat. Elit luctus neque typicus. Antehabeo enim hos huic iriure meus pala paratus quadrum.\\n\\nConsectetuer diam illum laoreet paratus sit utinam. Exputo genitus interdico jugis neo olim ratis similis valetudo vel. Consequat feugiat importunus nutus saluto similis tum. Minim mos olim patria quidem scisco sit ulciscor valde. Nulla saluto torqueo. Aptent cogo ea esca huic pneum tamen tincidunt. Amet nulla olim proprius qui vicis vindico ymo. Diam nostrud populus. Appellatio commodo lucidus nutus.\\n\\nAbico accumsan camur comis diam ea et sino. Abluo appellatio incassum melior paulatim ulciscor. Ea pecus sed sit tamen venio voco. Bene sagaciter validus vulputate. Magna validus vero. At conventio ille nobis nulla quae quibus roto. Aptent illum jus praemitto.\\n\\nAcsi blandit consectetuer ille macto nimis populus sit venio vulputate. Meus probo si. Appellatio iustum minim mos nutus suscipere te. Dolus jugis obruo similis. Ad caecus genitus pala rusticus.\\n\\nDignissim elit fere inhibeo ludus. Elit ibidem inhibeo probo sudo validus. Ille quis sit suscipit tamen utinam. Decet dolus veniam.\\n\\nLudus mos os qui. Abico accumsan antehabeo erat mauris modo probo sit vereor verto. Brevitas humo singularis sudo. Defui dignissim elit exerci gravis melior quidne validus voco wisi. Hendrerit luctus luptatum. Elit iaceo odio refero sit validus vindico ymo zelus. Dolor gilvus jugis jus modo nisl odio paulatim rusticus sudo. Abico enim euismod gravis iaceo inhibeo nisl nobis pala ullamcorper.\\n\\n\"},\"comment\":{\"status\":0,\"cid\":0,\"last_comment_timestamp\":1576072161,\"last_comment_name\":null,\"last_comment_uid\":0,\"comment_count\":0}},\"relationships\":{\"node_type\":{\"data\":{\"type\":\"node_type--node_type\",\"id\":\"275c4e97-0541-4af2-bcc2-936674c4eb3b\"},\"links\":{\"related\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/922851c8-9704-4aaa-89d0-72122071d2e8\\/node_type?resourceVersion=id%3A13\"},\"self\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/922851c8-9704-4aaa-89d0-72122071d2e8\\/relationships\\/node_type?resourceVersion=id%3A13\"}}},\"revision_uid\":{\"data\":{\"type\":\"user--user\",\"id\":\"8f0fcde3-1d0e-4e74-b3f8-9155a798ebba\"},\"links\":{\"related\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/922851c8-9704-4aaa-89d0-72122071d2e8\\/revision_uid?resourceVersion=id%3A13\"},\"self\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/922851c8-9704-4aaa-89d0-72122071d2e8\\/relationships\\/revision_uid?resourceVersion=id%3A13\"}}},\"uid\":{\"data\":{\"type\":\"user--user\",\"id\":\"8f0fcde3-1d0e-4e74-b3f8-9155a798ebba\"},\"links\":{\"related\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/922851c8-9704-4aaa-89d0-72122071d2e8\\/uid?resourceVersion=id%3A13\"},\"self\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/922851c8-9704-4aaa-89d0-72122071d2e8\\/relationships\\/uid?resourceVersion=id%3A13\"}}},\"menu_link\":{\"data\":null,\"links\":{\"related\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/922851c8-9704-4aaa-89d0-72122071d2e8\\/menu_link?resourceVersion=id%3A13\"},\"self\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/922851c8-9704-4aaa-89d0-72122071d2e8\\/relationships\\/menu_link?resourceVersion=id%3A13\"}}},\"field_image\":{\"data\":{\"type\":\"file--file\",\"id\":\"f5b6fc73-c5ed-4cc3-ab01-d83170cd7fe1\",\"meta\":{\"alt\":\"Adipiscing aliquam laoreet nisl premo sit sudo suscipere vereor.\",\"title\":\"Exerci haero ibidem rusticus.\",\"width\":103,\"height\":117}},\"links\":{\"related\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/922851c8-9704-4aaa-89d0-72122071d2e8\\/field_image?resourceVersion=id%3A13\"},\"self\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/922851c8-9704-4aaa-89d0-72122071d2e8\\/relationships\\/field_image?resourceVersion=id%3A13\"}}},\"field_tags\":{\"data\":[{\"type\":\"taxonomy_term--tags\",\"id\":\"1eb39cc2-ffaf-4d5a-923f-e033cec7595b\"},{\"type\":\"taxonomy_term--tags\",\"id\":\"e2e65b29-8dc9-4cf9-82ab-e2eccef5c692\",\"meta\":{\"arity\":0}},{\"type\":\"taxonomy_term--tags\",\"id\":\"e2e65b29-8dc9-4cf9-82ab-e2eccef5c692\",\"meta\":{\"arity\":1}}],\"links\":{\"related\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/922851c8-9704-4aaa-89d0-72122071d2e8\\/field_tags?resourceVersion=id%3A13\"},\"self\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/922851c8-9704-4aaa-89d0-72122071d2e8\\/relationships\\/field_tags?resourceVersion=id%3A13\"}}}}},{\"type\":\"node--article\",\"id\":\"a85668ad-369b-46fd-aebb-041bc681b8ea\",\"links\":{\"self\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/a85668ad-369b-46fd-aebb-041bc681b8ea?resourceVersion=id%3A14\"}},\"attributes\":{\"drupal_internal__nid\":12,\"drupal_internal__vid\":14,\"langcode\":\"en\",\"revision_timestamp\":\"2019-12-11T13:49:21+00:00\",\"revision_log\":null,\"status\":true,\"title\":\"Iaceo Patria\",\"created\":\"2019-12-09T04:34:56+00:00\",\"changed\":\"2019-12-11T13:49:21+00:00\",\"promote\":false,\"sticky\":false,\"default_langcode\":true,\"revision_translation_affected\":true,\"path\":{\"alias\":\"\\/article\\/iaceo-patria\",\"pid\":16,\"langcode\":\"en\"},\"body\":{\"value\":\"Abico duis gravis illum lenis quae suscipere venio vicis. At ille os. Abluo cui damnum ludus te tego. Amet paulatim premo. Aliquam bene capto defui elit in. Eum ludus magna plaga qui. Antehabeo commoveo dolore macto nobis saepius volutpat.\\n\\nExerci valetudo verto vulpes. Dolore nunc venio. Blandit esse euismod meus patria virtus. Abico loquor pneum roto rusticus saluto. Amet appellatio caecus cogo iustum tamen. Acsi adipiscing decet ideo interdico melior pala probo quadrum tamen. Autem defui erat euismod illum interdico loquor proprius. Aliquip elit mauris melior nimis populus vero. Loquor nunc tamen.\\n\\nHumo paulatim sed sit. Abluo eligo incassum quis. Luptatum olim secundum. Acsi antehabeo inhibeo. Antehabeo conventio decet dignissim lobortis premo turpis valde. Feugiat gemino huic importunus loquor nostrud nunc pecus refoveo torqueo. Facilisi nobis pala quia saepius ullamcorper. Cogo dolus torqueo. Consectetuer euismod interdico paratus rusticus ullamcorper uxor. Comis ea occuro proprius velit.\\n\\nConventio immitto jus laoreet lucidus praesent probo. Commodo dolore hendrerit mos pneum quibus ratis vel volutpat. Distineo dolore facilisis loquor. Comis quia tego. Comis inhibeo jugis. Facilisi in luptatum patria singularis. Haero sagaciter ut. Feugiat genitus pneum ratis si suscipere tation. Accumsan aliquam consequat duis huic ille inhibeo macto nunc olim.\\n\\nAppellatio inhibeo plaga. Aptent et luptatum nunc pagus sed tincidunt verto. Brevitas cui defui diam et letalis magna quidem roto velit. Abico macto oppeto quis ullamcorper. Abbas dolore exputo haero nimis premo saluto validus. Erat hos loquor modo roto suscipit te tego tum. Commoveo decet humo nimis obruo quae qui. Abigo abluo dignissim nostrud pecus refoveo saepius. Ideo immitto pagus patria praesent utrum.\\n\\nAdipiscing amet camur iusto modo patria ullamcorper vicis. Ad eu ex fere nulla patria velit. Amet aptent proprius. Accumsan haero jugis ludus saluto. Accumsan decet immitto jugis metuo obruo singularis turpis validus vel. Consectetuer euismod inhibeo macto populus te volutpat.\\n\\nAmet feugiat gilvus jugis loquor minim mos oppeto ratis tamen. Commodo nulla te valde. Aliquam aptent cogo imputo modo plaga te torqueo. Capto iaceo ulciscor. Augue gravis ut.\\n\\nDamnum decet gilvus haero molior ratis. Adipiscing consequat feugiat nulla obruo. Abigo exerci ideo praemitto scisco uxor vindico. Ad haero luctus. Aliquam caecus conventio luctus suscipit tum vindico vulputate. Conventio diam gravis iaceo jus nulla te torqueo. Abigo appellatio iustum plaga. Adipiscing appellatio odio. Accumsan gravis incassum quidem si turpis. Antehabeo modo utrum. Appellatio camur eligo ideo importunus imputo luctus plaga similis suscipit.\\n\\nImportunus quidem tation. Exerci facilisis iustum os validus ymo. Neque quae rusticus ymo. Enim iustum obruo quis saepius secundum torqueo vereor. Autem consequat dolor erat jus lobortis quae. Commodo nunc quadrum refero te valetudo ymo. Camur luctus metuo ratis refero.\\n\\nAccumsan dignissim dolore erat inhibeo iriure natu scisco sino suscipit. Adipiscing at ex incassum lobortis nisl secundum similis tego torqueo. Adipiscing aptent commodo minim quibus saepius. Adipiscing aliquam appellatio consectetuer dignissim eligo facilisi pala tincidunt. Consectetuer facilisi gravis humo immitto vicis. Augue autem esse lucidus metuo nimis nunc populus proprius uxor.\\n\\nDolus importunus qui si similis te vindico. Consequat jumentum mos. Camur ibidem roto. Abdo aliquip iriure nobis olim tation vereor zelus.\\n\\nAutem eros facilisis haero metuo paratus ratis tincidunt vereor virtus. Accumsan hos lucidus meus nutus pecus plaga premo similis ymo. Abico elit hendrerit jus patria pecus quidne typicus uxor valetudo. Esse feugiat inhibeo luctus nunc pagus sagaciter singularis suscipere.\\n\\n\",\"format\":\"plain_text\",\"processed\":\"\\u003Cp\\u003EAbico duis gravis illum lenis quae suscipere venio vicis. At ille os. Abluo cui damnum ludus te tego. Amet paulatim premo. Aliquam bene capto defui elit in. Eum ludus magna plaga qui. Antehabeo commoveo dolore macto nobis saepius volutpat.\\u003C\\/p\\u003E\\n\\u003Cp\\u003EExerci valetudo verto vulpes. Dolore nunc venio. Blandit esse euismod meus patria virtus. Abico loquor pneum roto rusticus saluto. Amet appellatio caecus cogo iustum tamen. Acsi adipiscing decet ideo interdico melior pala probo quadrum tamen. Autem defui erat euismod illum interdico loquor proprius. Aliquip elit mauris melior nimis populus vero. Loquor nunc tamen.\\u003C\\/p\\u003E\\n\\u003Cp\\u003EHumo paulatim sed sit. Abluo eligo incassum quis. Luptatum olim secundum. Acsi antehabeo inhibeo. Antehabeo conventio decet dignissim lobortis premo turpis valde. Feugiat gemino huic importunus loquor nostrud nunc pecus refoveo torqueo. Facilisi nobis pala quia saepius ullamcorper. Cogo dolus torqueo. Consectetuer euismod interdico paratus rusticus ullamcorper uxor. Comis ea occuro proprius velit.\\u003C\\/p\\u003E\\n\\u003Cp\\u003EConventio immitto jus laoreet lucidus praesent probo. Commodo dolore hendrerit mos pneum quibus ratis vel volutpat. Distineo dolore facilisis loquor. Comis quia tego. Comis inhibeo jugis. Facilisi in luptatum patria singularis. Haero sagaciter ut. Feugiat genitus pneum ratis si suscipere tation. Accumsan aliquam consequat duis huic ille inhibeo macto nunc olim.\\u003C\\/p\\u003E\\n\\u003Cp\\u003EAppellatio inhibeo plaga. Aptent et luptatum nunc pagus sed tincidunt verto. Brevitas cui defui diam et letalis magna quidem roto velit. Abico macto oppeto quis ullamcorper. Abbas dolore exputo haero nimis premo saluto validus. Erat hos loquor modo roto suscipit te tego tum. Commoveo decet humo nimis obruo quae qui. Abigo abluo dignissim nostrud pecus refoveo saepius. Ideo immitto pagus patria praesent utrum.\\u003C\\/p\\u003E\\n\\u003Cp\\u003EAdipiscing amet camur iusto modo patria ullamcorper vicis. Ad eu ex fere nulla patria velit. Amet aptent proprius. Accumsan haero jugis ludus saluto. Accumsan decet immitto jugis metuo obruo singularis turpis validus vel. Consectetuer euismod inhibeo macto populus te volutpat.\\u003C\\/p\\u003E\\n\\u003Cp\\u003EAmet feugiat gilvus jugis loquor minim mos oppeto ratis tamen. Commodo nulla te valde. Aliquam aptent cogo imputo modo plaga te torqueo. Capto iaceo ulciscor. Augue gravis ut.\\u003C\\/p\\u003E\\n\\u003Cp\\u003EDamnum decet gilvus haero molior ratis. Adipiscing consequat feugiat nulla obruo. Abigo exerci ideo praemitto scisco uxor vindico. Ad haero luctus. Aliquam caecus conventio luctus suscipit tum vindico vulputate. Conventio diam gravis iaceo jus nulla te torqueo. Abigo appellatio iustum plaga. Adipiscing appellatio odio. Accumsan gravis incassum quidem si turpis. Antehabeo modo utrum. Appellatio camur eligo ideo importunus imputo luctus plaga similis suscipit.\\u003C\\/p\\u003E\\n\\u003Cp\\u003EImportunus quidem tation. Exerci facilisis iustum os validus ymo. Neque quae rusticus ymo. Enim iustum obruo quis saepius secundum torqueo vereor. Autem consequat dolor erat jus lobortis quae. Commodo nunc quadrum refero te valetudo ymo. Camur luctus metuo ratis refero.\\u003C\\/p\\u003E\\n\\u003Cp\\u003EAccumsan dignissim dolore erat inhibeo iriure natu scisco sino suscipit. Adipiscing at ex incassum lobortis nisl secundum similis tego torqueo. Adipiscing aptent commodo minim quibus saepius. Adipiscing aliquam appellatio consectetuer dignissim eligo facilisi pala tincidunt. Consectetuer facilisi gravis humo immitto vicis. Augue autem esse lucidus metuo nimis nunc populus proprius uxor.\\u003C\\/p\\u003E\\n\\u003Cp\\u003EDolus importunus qui si similis te vindico. Consequat jumentum mos. Camur ibidem roto. Abdo aliquip iriure nobis olim tation vereor zelus.\\u003C\\/p\\u003E\\n\\u003Cp\\u003EAutem eros facilisis haero metuo paratus ratis tincidunt vereor virtus. Accumsan hos lucidus meus nutus pecus plaga premo similis ymo. Abico elit hendrerit jus patria pecus quidne typicus uxor valetudo. Esse feugiat inhibeo luctus nunc pagus sagaciter singularis suscipere.\\u003C\\/p\\u003E\\n\",\"summary\":\"Abico duis gravis illum lenis quae suscipere venio vicis. At ille os. Abluo cui damnum ludus te tego. Amet paulatim premo. Aliquam bene capto defui elit in. Eum ludus magna plaga qui. Antehabeo commoveo dolore macto nobis saepius volutpat.\\n\\nExerci valetudo verto vulpes. Dolore nunc venio. Blandit esse euismod meus patria virtus. Abico loquor pneum roto rusticus saluto. Amet appellatio caecus cogo iustum tamen. Acsi adipiscing decet ideo interdico melior pala probo quadrum tamen. Autem defui erat euismod illum interdico loquor proprius. Aliquip elit mauris melior nimis populus vero. Loquor nunc tamen.\\n\\nHumo paulatim sed sit. Abluo eligo incassum quis. Luptatum olim secundum. Acsi antehabeo inhibeo. Antehabeo conventio decet dignissim lobortis premo turpis valde. Feugiat gemino huic importunus loquor nostrud nunc pecus refoveo torqueo. Facilisi nobis pala quia saepius ullamcorper. Cogo dolus torqueo. Consectetuer euismod interdico paratus rusticus ullamcorper uxor. Comis ea occuro proprius velit.\\n\\nConventio immitto jus laoreet lucidus praesent probo. Commodo dolore hendrerit mos pneum quibus ratis vel volutpat. Distineo dolore facilisis loquor. Comis quia tego. Comis inhibeo jugis. Facilisi in luptatum patria singularis. Haero sagaciter ut. Feugiat genitus pneum ratis si suscipere tation. Accumsan aliquam consequat duis huic ille inhibeo macto nunc olim.\\n\\nAppellatio inhibeo plaga. Aptent et luptatum nunc pagus sed tincidunt verto. Brevitas cui defui diam et letalis magna quidem roto velit. Abico macto oppeto quis ullamcorper. Abbas dolore exputo haero nimis premo saluto validus. Erat hos loquor modo roto suscipit te tego tum. Commoveo decet humo nimis obruo quae qui. Abigo abluo dignissim nostrud pecus refoveo saepius. Ideo immitto pagus patria praesent utrum.\\n\\nAdipiscing amet camur iusto modo patria ullamcorper vicis. Ad eu ex fere nulla patria velit. Amet aptent proprius. Accumsan haero jugis ludus saluto. Accumsan decet immitto jugis metuo obruo singularis turpis validus vel. Consectetuer euismod inhibeo macto populus te volutpat.\\n\\nAmet feugiat gilvus jugis loquor minim mos oppeto ratis tamen. Commodo nulla te valde. Aliquam aptent cogo imputo modo plaga te torqueo. Capto iaceo ulciscor. Augue gravis ut.\\n\\nDamnum decet gilvus haero molior ratis. Adipiscing consequat feugiat nulla obruo. Abigo exerci ideo praemitto scisco uxor vindico. Ad haero luctus. Aliquam caecus conventio luctus suscipit tum vindico vulputate. Conventio diam gravis iaceo jus nulla te torqueo. Abigo appellatio iustum plaga. Adipiscing appellatio odio. Accumsan gravis incassum quidem si turpis. Antehabeo modo utrum. Appellatio camur eligo ideo importunus imputo luctus plaga similis suscipit.\\n\\nImportunus quidem tation. Exerci facilisis iustum os validus ymo. Neque quae rusticus ymo. Enim iustum obruo quis saepius secundum torqueo vereor. Autem consequat dolor erat jus lobortis quae. Commodo nunc quadrum refero te valetudo ymo. Camur luctus metuo ratis refero.\\n\\nAccumsan dignissim dolore erat inhibeo iriure natu scisco sino suscipit. Adipiscing at ex incassum lobortis nisl secundum similis tego torqueo. Adipiscing aptent commodo minim quibus saepius. Adipiscing aliquam appellatio consectetuer dignissim eligo facilisi pala tincidunt. Consectetuer facilisi gravis humo immitto vicis. Augue autem esse lucidus metuo nimis nunc populus proprius uxor.\\n\\nDolus importunus qui si similis te vindico. Consequat jumentum mos. Camur ibidem roto. Abdo aliquip iriure nobis olim tation vereor zelus.\\n\\nAutem eros facilisis haero metuo paratus ratis tincidunt vereor virtus. Accumsan hos lucidus meus nutus pecus plaga premo similis ymo. Abico elit hendrerit jus patria pecus quidne typicus uxor valetudo. Esse feugiat inhibeo luctus nunc pagus sagaciter singularis suscipere.\\n\\n\"},\"comment\":{\"status\":1,\"cid\":0,\"last_comment_timestamp\":1576072161,\"last_comment_name\":null,\"last_comment_uid\":1,\"comment_count\":0}},\"relationships\":{\"node_type\":{\"data\":{\"type\":\"node_type--node_type\",\"id\":\"275c4e97-0541-4af2-bcc2-936674c4eb3b\"},\"links\":{\"related\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/a85668ad-369b-46fd-aebb-041bc681b8ea\\/node_type?resourceVersion=id%3A14\"},\"self\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/a85668ad-369b-46fd-aebb-041bc681b8ea\\/relationships\\/node_type?resourceVersion=id%3A14\"}}},\"revision_uid\":{\"data\":{\"type\":\"user--user\",\"id\":\"ec7c030b-fb0b-4ad3-b234-fc21d64fdc15\"},\"links\":{\"related\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/a85668ad-369b-46fd-aebb-041bc681b8ea\\/revision_uid?resourceVersion=id%3A14\"},\"self\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/a85668ad-369b-46fd-aebb-041bc681b8ea\\/relationships\\/revision_uid?resourceVersion=id%3A14\"}}},\"uid\":{\"data\":{\"type\":\"user--user\",\"id\":\"ec7c030b-fb0b-4ad3-b234-fc21d64fdc15\"},\"links\":{\"related\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/a85668ad-369b-46fd-aebb-041bc681b8ea\\/uid?resourceVersion=id%3A14\"},\"self\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/a85668ad-369b-46fd-aebb-041bc681b8ea\\/relationships\\/uid?resourceVersion=id%3A14\"}}},\"menu_link\":{\"data\":null,\"links\":{\"related\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/a85668ad-369b-46fd-aebb-041bc681b8ea\\/menu_link?resourceVersion=id%3A14\"},\"self\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/a85668ad-369b-46fd-aebb-041bc681b8ea\\/relationships\\/menu_link?resourceVersion=id%3A14\"}}},\"field_image\":{\"data\":{\"type\":\"file--file\",\"id\":\"9ad7e694-c6f2-42e3-9966-b040d25f06e0\",\"meta\":{\"alt\":\"Aliquam augue autem comis macto os quidne sagaciter singularis vindico.\",\"title\":\"Eligo interdico modo quae quia.\",\"width\":137,\"height\":541}},\"links\":{\"related\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/a85668ad-369b-46fd-aebb-041bc681b8ea\\/field_image?resourceVersion=id%3A14\"},\"self\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/a85668ad-369b-46fd-aebb-041bc681b8ea\\/relationships\\/field_image?resourceVersion=id%3A14\"}}},\"field_tags\":{\"data\":[{\"type\":\"taxonomy_term--tags\",\"id\":\"1eb39cc2-ffaf-4d5a-923f-e033cec7595b\"},{\"type\":\"taxonomy_term--tags\",\"id\":\"9a1e6498-2bec-42aa-b9e2-ce15b277f396\"}],\"links\":{\"related\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/a85668ad-369b-46fd-aebb-041bc681b8ea\\/field_tags?resourceVersion=id%3A14\"},\"self\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/a85668ad-369b-46fd-aebb-041bc681b8ea\\/relationships\\/field_tags?resourceVersion=id%3A14\"}}}}},{\"type\":\"node--article\",\"id\":\"b200cd1c-f75e-46ce-aea2-916d11a54bf5\",\"links\":{\"self\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/b200cd1c-f75e-46ce-aea2-916d11a54bf5?resourceVersion=id%3A15\"}},\"attributes\":{\"drupal_internal__nid\":13,\"drupal_internal__vid\":15,\"langcode\":\"en\",\"revision_timestamp\":\"2019-12-11T13:49:21+00:00\",\"revision_log\":null,\"status\":true,\"title\":\"Causa Comis Sudo\",\"created\":\"2019-12-05T18:29:31+00:00\",\"changed\":\"2019-12-11T13:49:21+00:00\",\"promote\":true,\"sticky\":false,\"default_langcode\":true,\"revision_translation_affected\":true,\"path\":{\"alias\":\"\\/article\\/causa-comis-sudo\",\"pid\":17,\"langcode\":\"en\"},\"body\":{\"value\":\"Duis feugiat proprius. Capto causa dolore exputo feugiat nutus tation utinam voco wisi. Accumsan conventio in nulla nunc. Luptatum premo tincidunt. Incassum ludus scisco. Accumsan at elit ex exerci gemino lobortis nunc volutpat vulpes. Augue esse iustum luctus luptatum modo mos tincidunt tum. Amet consequat genitus oppeto populus tamen vereor wisi.\\n\\nConventio cui obruo. Enim lucidus paratus. Abdo dolore ideo nulla persto pneum torqueo. Antehabeo consequat elit erat exerci gravis in iriure loquor luptatum. Abdo et iaceo illum incassum tation velit vulpes zelus. Haero illum in inhibeo laoreet velit.\\n\\nAmet esse qui saepius saluto virtus. Gilvus luptatum mauris nostrud patria praesent rusticus si suscipere ut. Abdo diam praemitto. Letalis minim pagus pala si tation. Abico accumsan ea fere premo. Augue dignissim gemino. Aptent capto distineo esse metuo pala sudo.\\n\\nCapto facilisi feugiat minim suscipere valde. At caecus dolor elit illum pecus populus quis sagaciter si. Abico gravis ideo immitto luptatum oppeto. Dolore hendrerit in luptatum melior sagaciter sed singularis volutpat. Ea exputo feugiat interdico nobis pagus tamen vicis virtus. Comis dolus ut. Ad rusticus veniam.\\n\\nCamur esse immitto iriure mauris nunc velit. Adipiscing amet et humo sagaciter sed vulpes. Amet exputo neo nulla secundum suscipere usitas valde verto. Defui eu laoreet mauris obruo saluto torqueo vulpes. Camur damnum ea macto olim qui quia ulciscor.\\n\\nAbico esse neque paulatim proprius typicus verto. Brevitas iaceo sed ulciscor. Abico damnum humo lucidus secundum vereor. Commodo dignissim elit humo illum oppeto pecus praemitto. At augue singularis zelus. Caecus luptatum odio pala probo sagaciter sudo utinam. Aptent gilvus gravis minim nibh nimis tincidunt ut vindico. Quadrum saepius sed. Abico modo obruo sagaciter secundum tum wisi.\\n\\nAliquip antehabeo cogo distineo esse jus ratis sagaciter sit vero. Diam euismod in iriure lobortis sino validus zelus. Aliquip conventio eu exerci quis uxor venio vereor. Exputo inhibeo praesent ratis vicis virtus.\\n\\nHumo mos probo. Abdo in jus neo persto. Comis enim magna obruo praemitto rusticus uxor. Adipiscing humo paratus praemitto roto suscipit utrum validus verto. Defui nostrud occuro suscipere vel. Dolor ea imputo letalis minim oppeto similis ulciscor voco vulputate. Abigo ideo immitto importunus quidem. Abigo antehabeo eros importunus obruo praesent vereor.\\n\\nAt dignissim duis importunus incassum nimis obruo plaga. Ea interdico mauris. Dolor luptatum obruo pneum quidne. Gravis in inhibeo. Dignissim dolore exerci jus quibus valde. Genitus lobortis minim oppeto. Accumsan capto dignissim illum jugis modo quidem refoveo sed singularis. Decet jugis si tamen. Abbas importunus odio. Augue eros facilisis oppeto ymo. Humo illum in interdico jumentum loquor tation ut validus vicis.\\n\\nAptent consequat damnum eu hendrerit pagus vulpes. Aliquam defui esca haero inhibeo iustum nulla plaga quae tego. Adipiscing elit esca in natu qui rusticus turpis.\\n\\nAcsi exerci ut. Ad at camur fere imputo modo valde. Comis immitto iriure laoreet luctus magna nutus paulatim tego tum. At caecus distineo nimis nulla paulatim quibus quis tincidunt.\\n\\nAbico iusto nunc ratis. Aptent commodo genitus illum os. Hendrerit jus ratis. Exerci gravis lenis ludus utinam. Euismod occuro singularis ullamcorper. Capto letalis similis utinam. Blandit nimis nulla olim pecus saepius tincidunt.\\n\\n\",\"format\":\"plain_text\",\"processed\":\"\\u003Cp\\u003EDuis feugiat proprius. Capto causa dolore exputo feugiat nutus tation utinam voco wisi. Accumsan conventio in nulla nunc. Luptatum premo tincidunt. Incassum ludus scisco. Accumsan at elit ex exerci gemino lobortis nunc volutpat vulpes. Augue esse iustum luctus luptatum modo mos tincidunt tum. Amet consequat genitus oppeto populus tamen vereor wisi.\\u003C\\/p\\u003E\\n\\u003Cp\\u003EConventio cui obruo. Enim lucidus paratus. Abdo dolore ideo nulla persto pneum torqueo. Antehabeo consequat elit erat exerci gravis in iriure loquor luptatum. Abdo et iaceo illum incassum tation velit vulpes zelus. Haero illum in inhibeo laoreet velit.\\u003C\\/p\\u003E\\n\\u003Cp\\u003EAmet esse qui saepius saluto virtus. Gilvus luptatum mauris nostrud patria praesent rusticus si suscipere ut. Abdo diam praemitto. Letalis minim pagus pala si tation. Abico accumsan ea fere premo. Augue dignissim gemino. Aptent capto distineo esse metuo pala sudo.\\u003C\\/p\\u003E\\n\\u003Cp\\u003ECapto facilisi feugiat minim suscipere valde. At caecus dolor elit illum pecus populus quis sagaciter si. Abico gravis ideo immitto luptatum oppeto. Dolore hendrerit in luptatum melior sagaciter sed singularis volutpat. Ea exputo feugiat interdico nobis pagus tamen vicis virtus. Comis dolus ut. Ad rusticus veniam.\\u003C\\/p\\u003E\\n\\u003Cp\\u003ECamur esse immitto iriure mauris nunc velit. Adipiscing amet et humo sagaciter sed vulpes. Amet exputo neo nulla secundum suscipere usitas valde verto. Defui eu laoreet mauris obruo saluto torqueo vulpes. Camur damnum ea macto olim qui quia ulciscor.\\u003C\\/p\\u003E\\n\\u003Cp\\u003EAbico esse neque paulatim proprius typicus verto. Brevitas iaceo sed ulciscor. Abico damnum humo lucidus secundum vereor. Commodo dignissim elit humo illum oppeto pecus praemitto. At augue singularis zelus. Caecus luptatum odio pala probo sagaciter sudo utinam. Aptent gilvus gravis minim nibh nimis tincidunt ut vindico. Quadrum saepius sed. Abico modo obruo sagaciter secundum tum wisi.\\u003C\\/p\\u003E\\n\\u003Cp\\u003EAliquip antehabeo cogo distineo esse jus ratis sagaciter sit vero. Diam euismod in iriure lobortis sino validus zelus. Aliquip conventio eu exerci quis uxor venio vereor. Exputo inhibeo praesent ratis vicis virtus.\\u003C\\/p\\u003E\\n\\u003Cp\\u003EHumo mos probo. Abdo in jus neo persto. Comis enim magna obruo praemitto rusticus uxor. Adipiscing humo paratus praemitto roto suscipit utrum validus verto. Defui nostrud occuro suscipere vel. Dolor ea imputo letalis minim oppeto similis ulciscor voco vulputate. Abigo ideo immitto importunus quidem. Abigo antehabeo eros importunus obruo praesent vereor.\\u003C\\/p\\u003E\\n\\u003Cp\\u003EAt dignissim duis importunus incassum nimis obruo plaga. Ea interdico mauris. Dolor luptatum obruo pneum quidne. Gravis in inhibeo. Dignissim dolore exerci jus quibus valde. Genitus lobortis minim oppeto. Accumsan capto dignissim illum jugis modo quidem refoveo sed singularis. Decet jugis si tamen. Abbas importunus odio. Augue eros facilisis oppeto ymo. Humo illum in interdico jumentum loquor tation ut validus vicis.\\u003C\\/p\\u003E\\n\\u003Cp\\u003EAptent consequat damnum eu hendrerit pagus vulpes. Aliquam defui esca haero inhibeo iustum nulla plaga quae tego. Adipiscing elit esca in natu qui rusticus turpis.\\u003C\\/p\\u003E\\n\\u003Cp\\u003EAcsi exerci ut. Ad at camur fere imputo modo valde. Comis immitto iriure laoreet luctus magna nutus paulatim tego tum. At caecus distineo nimis nulla paulatim quibus quis tincidunt.\\u003C\\/p\\u003E\\n\\u003Cp\\u003EAbico iusto nunc ratis. Aptent commodo genitus illum os. Hendrerit jus ratis. Exerci gravis lenis ludus utinam. Euismod occuro singularis ullamcorper. Capto letalis similis utinam. Blandit nimis nulla olim pecus saepius tincidunt.\\u003C\\/p\\u003E\\n\",\"summary\":\"Duis feugiat proprius. Capto causa dolore exputo feugiat nutus tation utinam voco wisi. Accumsan conventio in nulla nunc. Luptatum premo tincidunt. Incassum ludus scisco. Accumsan at elit ex exerci gemino lobortis nunc volutpat vulpes. Augue esse iustum luctus luptatum modo mos tincidunt tum. Amet consequat genitus oppeto populus tamen vereor wisi.\\n\\nConventio cui obruo. Enim lucidus paratus. Abdo dolore ideo nulla persto pneum torqueo. Antehabeo consequat elit erat exerci gravis in iriure loquor luptatum. Abdo et iaceo illum incassum tation velit vulpes zelus. Haero illum in inhibeo laoreet velit.\\n\\nAmet esse qui saepius saluto virtus. Gilvus luptatum mauris nostrud patria praesent rusticus si suscipere ut. Abdo diam praemitto. Letalis minim pagus pala si tation. Abico accumsan ea fere premo. Augue dignissim gemino. Aptent capto distineo esse metuo pala sudo.\\n\\nCapto facilisi feugiat minim suscipere valde. At caecus dolor elit illum pecus populus quis sagaciter si. Abico gravis ideo immitto luptatum oppeto. Dolore hendrerit in luptatum melior sagaciter sed singularis volutpat. Ea exputo feugiat interdico nobis pagus tamen vicis virtus. Comis dolus ut. Ad rusticus veniam.\\n\\nCamur esse immitto iriure mauris nunc velit. Adipiscing amet et humo sagaciter sed vulpes. Amet exputo neo nulla secundum suscipere usitas valde verto. Defui eu laoreet mauris obruo saluto torqueo vulpes. Camur damnum ea macto olim qui quia ulciscor.\\n\\nAbico esse neque paulatim proprius typicus verto. Brevitas iaceo sed ulciscor. Abico damnum humo lucidus secundum vereor. Commodo dignissim elit humo illum oppeto pecus praemitto. At augue singularis zelus. Caecus luptatum odio pala probo sagaciter sudo utinam. Aptent gilvus gravis minim nibh nimis tincidunt ut vindico. Quadrum saepius sed. Abico modo obruo sagaciter secundum tum wisi.\\n\\nAliquip antehabeo cogo distineo esse jus ratis sagaciter sit vero. Diam euismod in iriure lobortis sino validus zelus. Aliquip conventio eu exerci quis uxor venio vereor. Exputo inhibeo praesent ratis vicis virtus.\\n\\nHumo mos probo. Abdo in jus neo persto. Comis enim magna obruo praemitto rusticus uxor. Adipiscing humo paratus praemitto roto suscipit utrum validus verto. Defui nostrud occuro suscipere vel. Dolor ea imputo letalis minim oppeto similis ulciscor voco vulputate. Abigo ideo immitto importunus quidem. Abigo antehabeo eros importunus obruo praesent vereor.\\n\\nAt dignissim duis importunus incassum nimis obruo plaga. Ea interdico mauris. Dolor luptatum obruo pneum quidne. Gravis in inhibeo. Dignissim dolore exerci jus quibus valde. Genitus lobortis minim oppeto. Accumsan capto dignissim illum jugis modo quidem refoveo sed singularis. Decet jugis si tamen. Abbas importunus odio. Augue eros facilisis oppeto ymo. Humo illum in interdico jumentum loquor tation ut validus vicis.\\n\\nAptent consequat damnum eu hendrerit pagus vulpes. Aliquam defui esca haero inhibeo iustum nulla plaga quae tego. Adipiscing elit esca in natu qui rusticus turpis.\\n\\nAcsi exerci ut. Ad at camur fere imputo modo valde. Comis immitto iriure laoreet luctus magna nutus paulatim tego tum. At caecus distineo nimis nulla paulatim quibus quis tincidunt.\\n\\nAbico iusto nunc ratis. Aptent commodo genitus illum os. Hendrerit jus ratis. Exerci gravis lenis ludus utinam. Euismod occuro singularis ullamcorper. Capto letalis similis utinam. Blandit nimis nulla olim pecus saepius tincidunt.\\n\\n\"},\"comment\":{\"status\":2,\"cid\":0,\"last_comment_timestamp\":1576072161,\"last_comment_name\":null,\"last_comment_uid\":1,\"comment_count\":0}},\"relationships\":{\"node_type\":{\"data\":{\"type\":\"node_type--node_type\",\"id\":\"275c4e97-0541-4af2-bcc2-936674c4eb3b\"},\"links\":{\"related\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/b200cd1c-f75e-46ce-aea2-916d11a54bf5\\/node_type?resourceVersion=id%3A15\"},\"self\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/b200cd1c-f75e-46ce-aea2-916d11a54bf5\\/relationships\\/node_type?resourceVersion=id%3A15\"}}},\"revision_uid\":{\"data\":{\"type\":\"user--user\",\"id\":\"ec7c030b-fb0b-4ad3-b234-fc21d64fdc15\"},\"links\":{\"related\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/b200cd1c-f75e-46ce-aea2-916d11a54bf5\\/revision_uid?resourceVersion=id%3A15\"},\"self\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/b200cd1c-f75e-46ce-aea2-916d11a54bf5\\/relationships\\/revision_uid?resourceVersion=id%3A15\"}}},\"uid\":{\"data\":{\"type\":\"user--user\",\"id\":\"ec7c030b-fb0b-4ad3-b234-fc21d64fdc15\"},\"links\":{\"related\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/b200cd1c-f75e-46ce-aea2-916d11a54bf5\\/uid?resourceVersion=id%3A15\"},\"self\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/b200cd1c-f75e-46ce-aea2-916d11a54bf5\\/relationships\\/uid?resourceVersion=id%3A15\"}}},\"menu_link\":{\"data\":null,\"links\":{\"related\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/b200cd1c-f75e-46ce-aea2-916d11a54bf5\\/menu_link?resourceVersion=id%3A15\"},\"self\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/b200cd1c-f75e-46ce-aea2-916d11a54bf5\\/relationships\\/menu_link?resourceVersion=id%3A15\"}}},\"field_image\":{\"data\":{\"type\":\"file--file\",\"id\":\"8861f926-5bbd-4025-aad0-e87794468087\",\"meta\":{\"alt\":\"Dolus haero letalis nulla sino te valde.\",\"title\":\"Genitus nostrud quis. Abluo huic pertineo.\",\"width\":152,\"height\":117}},\"links\":{\"related\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/b200cd1c-f75e-46ce-aea2-916d11a54bf5\\/field_image?resourceVersion=id%3A15\"},\"self\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/b200cd1c-f75e-46ce-aea2-916d11a54bf5\\/relationships\\/field_image?resourceVersion=id%3A15\"}}},\"field_tags\":{\"data\":[{\"type\":\"taxonomy_term--tags\",\"id\":\"1eb39cc2-ffaf-4d5a-923f-e033cec7595b\",\"meta\":{\"arity\":0}},{\"type\":\"taxonomy_term--tags\",\"id\":\"e5db34cf-d601-4d5b-ada3-0a5d097fb4a6\"},{\"type\":\"taxonomy_term--tags\",\"id\":\"1eb39cc2-ffaf-4d5a-923f-e033cec7595b\",\"meta\":{\"arity\":1}}],\"links\":{\"related\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/b200cd1c-f75e-46ce-aea2-916d11a54bf5\\/field_tags?resourceVersion=id%3A15\"},\"self\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/b200cd1c-f75e-46ce-aea2-916d11a54bf5\\/relationships\\/field_tags?resourceVersion=id%3A15\"}}}}},{\"type\":\"node--article\",\"id\":\"9da1ebde-4e73-4991-bf7c-4d415c87b0c9\",\"links\":{\"self\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/9da1ebde-4e73-4991-bf7c-4d415c87b0c9?resourceVersion=id%3A16\"}},\"attributes\":{\"drupal_internal__nid\":14,\"drupal_internal__vid\":16,\"langcode\":\"en\",\"revision_timestamp\":\"2019-12-11T13:49:21+00:00\",\"revision_log\":null,\"status\":true,\"title\":\"Duis Qui\",\"created\":\"2019-12-07T14:11:17+00:00\",\"changed\":\"2019-12-11T13:49:21+00:00\",\"promote\":false,\"sticky\":false,\"default_langcode\":true,\"revision_translation_affected\":true,\"path\":{\"alias\":\"\\/article\\/duis-qui\",\"pid\":18,\"langcode\":\"en\"},\"body\":{\"value\":\"Diam dolore ea molior os tamen tego vindico. Damnum eligo praesent tego valde. Exerci praemitto premo si te velit. Ea erat euismod fere feugiat nobis pertineo sit usitas vulputate. Bene dolore haero luctus os persto refero vindico ymo. Dolore metuo patria valde. Consequat damnum dolus ex jumentum magna molior usitas valetudo ymo.\\n\\nAbluo facilisi facilisis iriure iustum occuro tincidunt. Ea natu paratus. Abigo exputo iaceo ibidem immitto loquor occuro vel velit. Genitus modo qui rusticus secundum tincidunt tum veniam venio.\\n\\nIllum luctus virtus. Abigo distineo duis humo laoreet plaga sudo utinam. Gravis importunus in probo. Euismod exerci feugiat. Eligo premo veniam. Capto ea molior natu nostrud os qui saluto vero. Abluo ideo magna modo pertineo qui. Cui et gravis.\\n\\nPagus quia secundum te usitas velit. Jumentum nutus tation ymo. Bene iriure melior praesent sino. Aliquam antehabeo dolor jumentum meus nisl plaga roto. Cui eum iriure natu neo os ulciscor vel vindico zelus. Hos probo typicus. Brevitas camur dignissim luctus quidne sudo vicis.\\n\\nCapto eros gilvus nimis pecus proprius quadrum typicus vulpes. Abigo at cogo damnum ex saluto typicus velit voco. Acsi aliquam commodo dolore humo illum lenis torqueo volutpat. Bene gemino loquor melior olim oppeto praesent quidem wisi. Camur facilisis lenis probo tation ulciscor ullamcorper veniam vindico.\\n\\nAntehabeo bene usitas. Comis eligo eum mauris probo sino sit. Abico consequat cui enim melior neo quidne sit. Ea esse imputo patria probo velit. Abico caecus iustum melior metuo nobis plaga suscipit tation. Caecus cogo dignissim euismod natu neque occuro utinam uxor vereor. Appellatio dolor elit hos vulpes.\\n\\nAutem ea eligo esse ideo secundum tum. Abico ideo iusto ullamcorper vulpes. Abbas elit esca euismod haero jumentum nimis refero suscipere. Distineo duis inhibeo zelus. Commoveo consequat incassum meus nunc tamen validus. Comis ea et iriure oppeto.\\n\\nConventio facilisi nostrud nulla tation tego. Acsi imputo sino. Abigo dolor gilvus haero mauris os refero saepius tincidunt ymo. Dolus esse ille nisl nobis pagus quis turpis. At luptatum mos plaga usitas. Abdo accumsan acsi appellatio consequat cui fere pagus premo proprius.\\n\\nAliquip gilvus lobortis lucidus nisl populus virtus. Enim exputo natu pecus pertineo pneum quadrum sagaciter veniam. Eum meus neo turpis. Nulla suscipit verto virtus. Abluo brevitas commodo eligo erat fere obruo os premo refero. Aliquam aptent bene ludus nunc quae refoveo venio vero. Nutus odio patria praesent quadrum wisi.\\n\\nCausa dolus duis magna rusticus veniam. At augue ibidem illum mauris saepius ulciscor. Autem persto utinam veniam. Enim eum jumentum sit tum. Aptent at gravis lucidus nulla premo saepius sagaciter typicus.\\n\\nCommoveo consectetuer iustum nisl odio pertineo quis similis suscipere valde. Gemino gravis quia. Hendrerit imputo lenis meus nimis proprius roto sudo zelus. Abdo lenis luptatum paulatim quibus utinam. Antehabeo dolore immitto mos turpis typicus vero. Capto dolor immitto occuro os refero turpis utinam virtus ymo.\\n\\nAmet brevitas defui genitus haero iriure zelus. Interdico lenis similis vereor. Fere jugis pala utinam utrum. Iustum obruo odio patria ratis ulciscor. Abbas brevitas premo. Facilisi macto pecus plaga quadrum roto turpis volutpat vulputate. Causa erat oppeto sudo ymo. Hos huic iustum praesent premo sagaciter verto. Abico eu ludus roto sed. Abluo eu gemino magna nunc suscipit voco.\\n\\n\",\"format\":\"plain_text\",\"processed\":\"\\u003Cp\\u003EDiam dolore ea molior os tamen tego vindico. Damnum eligo praesent tego valde. Exerci praemitto premo si te velit. Ea erat euismod fere feugiat nobis pertineo sit usitas vulputate. Bene dolore haero luctus os persto refero vindico ymo. Dolore metuo patria valde. Consequat damnum dolus ex jumentum magna molior usitas valetudo ymo.\\u003C\\/p\\u003E\\n\\u003Cp\\u003EAbluo facilisi facilisis iriure iustum occuro tincidunt. Ea natu paratus. Abigo exputo iaceo ibidem immitto loquor occuro vel velit. Genitus modo qui rusticus secundum tincidunt tum veniam venio.\\u003C\\/p\\u003E\\n\\u003Cp\\u003EIllum luctus virtus. Abigo distineo duis humo laoreet plaga sudo utinam. Gravis importunus in probo. Euismod exerci feugiat. Eligo premo veniam. Capto ea molior natu nostrud os qui saluto vero. Abluo ideo magna modo pertineo qui. Cui et gravis.\\u003C\\/p\\u003E\\n\\u003Cp\\u003EPagus quia secundum te usitas velit. Jumentum nutus tation ymo. Bene iriure melior praesent sino. Aliquam antehabeo dolor jumentum meus nisl plaga roto. Cui eum iriure natu neo os ulciscor vel vindico zelus. Hos probo typicus. Brevitas camur dignissim luctus quidne sudo vicis.\\u003C\\/p\\u003E\\n\\u003Cp\\u003ECapto eros gilvus nimis pecus proprius quadrum typicus vulpes. Abigo at cogo damnum ex saluto typicus velit voco. Acsi aliquam commodo dolore humo illum lenis torqueo volutpat. Bene gemino loquor melior olim oppeto praesent quidem wisi. Camur facilisis lenis probo tation ulciscor ullamcorper veniam vindico.\\u003C\\/p\\u003E\\n\\u003Cp\\u003EAntehabeo bene usitas. Comis eligo eum mauris probo sino sit. Abico consequat cui enim melior neo quidne sit. Ea esse imputo patria probo velit. Abico caecus iustum melior metuo nobis plaga suscipit tation. Caecus cogo dignissim euismod natu neque occuro utinam uxor vereor. Appellatio dolor elit hos vulpes.\\u003C\\/p\\u003E\\n\\u003Cp\\u003EAutem ea eligo esse ideo secundum tum. Abico ideo iusto ullamcorper vulpes. Abbas elit esca euismod haero jumentum nimis refero suscipere. Distineo duis inhibeo zelus. Commoveo consequat incassum meus nunc tamen validus. Comis ea et iriure oppeto.\\u003C\\/p\\u003E\\n\\u003Cp\\u003EConventio facilisi nostrud nulla tation tego. Acsi imputo sino. Abigo dolor gilvus haero mauris os refero saepius tincidunt ymo. Dolus esse ille nisl nobis pagus quis turpis. At luptatum mos plaga usitas. Abdo accumsan acsi appellatio consequat cui fere pagus premo proprius.\\u003C\\/p\\u003E\\n\\u003Cp\\u003EAliquip gilvus lobortis lucidus nisl populus virtus. Enim exputo natu pecus pertineo pneum quadrum sagaciter veniam. Eum meus neo turpis. Nulla suscipit verto virtus. Abluo brevitas commodo eligo erat fere obruo os premo refero. Aliquam aptent bene ludus nunc quae refoveo venio vero. Nutus odio patria praesent quadrum wisi.\\u003C\\/p\\u003E\\n\\u003Cp\\u003ECausa dolus duis magna rusticus veniam. At augue ibidem illum mauris saepius ulciscor. Autem persto utinam veniam. Enim eum jumentum sit tum. Aptent at gravis lucidus nulla premo saepius sagaciter typicus.\\u003C\\/p\\u003E\\n\\u003Cp\\u003ECommoveo consectetuer iustum nisl odio pertineo quis similis suscipere valde. Gemino gravis quia. Hendrerit imputo lenis meus nimis proprius roto sudo zelus. Abdo lenis luptatum paulatim quibus utinam. Antehabeo dolore immitto mos turpis typicus vero. Capto dolor immitto occuro os refero turpis utinam virtus ymo.\\u003C\\/p\\u003E\\n\\u003Cp\\u003EAmet brevitas defui genitus haero iriure zelus. Interdico lenis similis vereor. Fere jugis pala utinam utrum. Iustum obruo odio patria ratis ulciscor. Abbas brevitas premo. Facilisi macto pecus plaga quadrum roto turpis volutpat vulputate. Causa erat oppeto sudo ymo. Hos huic iustum praesent premo sagaciter verto. Abico eu ludus roto sed. Abluo eu gemino magna nunc suscipit voco.\\u003C\\/p\\u003E\\n\",\"summary\":\"Diam dolore ea molior os tamen tego vindico. Damnum eligo praesent tego valde. Exerci praemitto premo si te velit. Ea erat euismod fere feugiat nobis pertineo sit usitas vulputate. Bene dolore haero luctus os persto refero vindico ymo. Dolore metuo patria valde. Consequat damnum dolus ex jumentum magna molior usitas valetudo ymo.\\n\\nAbluo facilisi facilisis iriure iustum occuro tincidunt. Ea natu paratus. Abigo exputo iaceo ibidem immitto loquor occuro vel velit. Genitus modo qui rusticus secundum tincidunt tum veniam venio.\\n\\nIllum luctus virtus. Abigo distineo duis humo laoreet plaga sudo utinam. Gravis importunus in probo. Euismod exerci feugiat. Eligo premo veniam. Capto ea molior natu nostrud os qui saluto vero. Abluo ideo magna modo pertineo qui. Cui et gravis.\\n\\nPagus quia secundum te usitas velit. Jumentum nutus tation ymo. Bene iriure melior praesent sino. Aliquam antehabeo dolor jumentum meus nisl plaga roto. Cui eum iriure natu neo os ulciscor vel vindico zelus. Hos probo typicus. Brevitas camur dignissim luctus quidne sudo vicis.\\n\\nCapto eros gilvus nimis pecus proprius quadrum typicus vulpes. Abigo at cogo damnum ex saluto typicus velit voco. Acsi aliquam commodo dolore humo illum lenis torqueo volutpat. Bene gemino loquor melior olim oppeto praesent quidem wisi. Camur facilisis lenis probo tation ulciscor ullamcorper veniam vindico.\\n\\nAntehabeo bene usitas. Comis eligo eum mauris probo sino sit. Abico consequat cui enim melior neo quidne sit. Ea esse imputo patria probo velit. Abico caecus iustum melior metuo nobis plaga suscipit tation. Caecus cogo dignissim euismod natu neque occuro utinam uxor vereor. Appellatio dolor elit hos vulpes.\\n\\nAutem ea eligo esse ideo secundum tum. Abico ideo iusto ullamcorper vulpes. Abbas elit esca euismod haero jumentum nimis refero suscipere. Distineo duis inhibeo zelus. Commoveo consequat incassum meus nunc tamen validus. Comis ea et iriure oppeto.\\n\\nConventio facilisi nostrud nulla tation tego. Acsi imputo sino. Abigo dolor gilvus haero mauris os refero saepius tincidunt ymo. Dolus esse ille nisl nobis pagus quis turpis. At luptatum mos plaga usitas. Abdo accumsan acsi appellatio consequat cui fere pagus premo proprius.\\n\\nAliquip gilvus lobortis lucidus nisl populus virtus. Enim exputo natu pecus pertineo pneum quadrum sagaciter veniam. Eum meus neo turpis. Nulla suscipit verto virtus. Abluo brevitas commodo eligo erat fere obruo os premo refero. Aliquam aptent bene ludus nunc quae refoveo venio vero. Nutus odio patria praesent quadrum wisi.\\n\\nCausa dolus duis magna rusticus veniam. At augue ibidem illum mauris saepius ulciscor. Autem persto utinam veniam. Enim eum jumentum sit tum. Aptent at gravis lucidus nulla premo saepius sagaciter typicus.\\n\\nCommoveo consectetuer iustum nisl odio pertineo quis similis suscipere valde. Gemino gravis quia. Hendrerit imputo lenis meus nimis proprius roto sudo zelus. Abdo lenis luptatum paulatim quibus utinam. Antehabeo dolore immitto mos turpis typicus vero. Capto dolor immitto occuro os refero turpis utinam virtus ymo.\\n\\nAmet brevitas defui genitus haero iriure zelus. Interdico lenis similis vereor. Fere jugis pala utinam utrum. Iustum obruo odio patria ratis ulciscor. Abbas brevitas premo. Facilisi macto pecus plaga quadrum roto turpis volutpat vulputate. Causa erat oppeto sudo ymo. Hos huic iustum praesent premo sagaciter verto. Abico eu ludus roto sed. Abluo eu gemino magna nunc suscipit voco.\\n\\n\"},\"comment\":{\"status\":0,\"cid\":0,\"last_comment_timestamp\":1576072161,\"last_comment_name\":null,\"last_comment_uid\":1,\"comment_count\":0}},\"relationships\":{\"node_type\":{\"data\":{\"type\":\"node_type--node_type\",\"id\":\"275c4e97-0541-4af2-bcc2-936674c4eb3b\"},\"links\":{\"related\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/9da1ebde-4e73-4991-bf7c-4d415c87b0c9\\/node_type?resourceVersion=id%3A16\"},\"self\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/9da1ebde-4e73-4991-bf7c-4d415c87b0c9\\/relationships\\/node_type?resourceVersion=id%3A16\"}}},\"revision_uid\":{\"data\":{\"type\":\"user--user\",\"id\":\"ec7c030b-fb0b-4ad3-b234-fc21d64fdc15\"},\"links\":{\"related\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/9da1ebde-4e73-4991-bf7c-4d415c87b0c9\\/revision_uid?resourceVersion=id%3A16\"},\"self\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/9da1ebde-4e73-4991-bf7c-4d415c87b0c9\\/relationships\\/revision_uid?resourceVersion=id%3A16\"}}},\"uid\":{\"data\":{\"type\":\"user--user\",\"id\":\"ec7c030b-fb0b-4ad3-b234-fc21d64fdc15\"},\"links\":{\"related\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/9da1ebde-4e73-4991-bf7c-4d415c87b0c9\\/uid?resourceVersion=id%3A16\"},\"self\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/9da1ebde-4e73-4991-bf7c-4d415c87b0c9\\/relationships\\/uid?resourceVersion=id%3A16\"}}},\"menu_link\":{\"data\":null,\"links\":{\"related\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/9da1ebde-4e73-4991-bf7c-4d415c87b0c9\\/menu_link?resourceVersion=id%3A16\"},\"self\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/9da1ebde-4e73-4991-bf7c-4d415c87b0c9\\/relationships\\/menu_link?resourceVersion=id%3A16\"}}},\"field_image\":{\"data\":{\"type\":\"file--file\",\"id\":\"a299500f-c005-4762-a4c4-e729767c70cb\",\"meta\":{\"alt\":\"Enim fere wisi. Abigo brevitas capto facilisis gravis imputo ratis.\",\"title\":\"Abico brevitas cogo natu sagaciter.\",\"width\":447,\"height\":148}},\"links\":{\"related\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/9da1ebde-4e73-4991-bf7c-4d415c87b0c9\\/field_image?resourceVersion=id%3A16\"},\"self\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/9da1ebde-4e73-4991-bf7c-4d415c87b0c9\\/relationships\\/field_image?resourceVersion=id%3A16\"}}},\"field_tags\":{\"data\":[{\"type\":\"taxonomy_term--tags\",\"id\":\"9a1e6498-2bec-42aa-b9e2-ce15b277f396\"}],\"links\":{\"related\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/9da1ebde-4e73-4991-bf7c-4d415c87b0c9\\/field_tags?resourceVersion=id%3A16\"},\"self\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/9da1ebde-4e73-4991-bf7c-4d415c87b0c9\\/relationships\\/field_tags?resourceVersion=id%3A16\"}}}}},{\"type\":\"node--article\",\"id\":\"18f91529-c2cf-4140-a466-3d5b3cc32302\",\"links\":{\"self\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/18f91529-c2cf-4140-a466-3d5b3cc32302?resourceVersion=id%3A17\"}},\"attributes\":{\"drupal_internal__nid\":15,\"drupal_internal__vid\":17,\"langcode\":\"en\",\"revision_timestamp\":\"2019-12-11T13:49:21+00:00\",\"revision_log\":null,\"status\":true,\"title\":\"Lenis Odio Secundum\",\"created\":\"2019-12-10T02:59:25+00:00\",\"changed\":\"2019-12-11T13:49:21+00:00\",\"promote\":false,\"sticky\":false,\"default_langcode\":true,\"revision_translation_affected\":true,\"path\":{\"alias\":\"\\/article\\/lenis-odio-secundum\",\"pid\":19,\"langcode\":\"en\"},\"body\":{\"value\":\"Accumsan dolor dolore genitus letalis praesent rusticus vindico. Abico ad commoveo ille interdico laoreet persto qui ulciscor. Ad eros gravis ille roto scisco. Appellatio capto cui laoreet vicis. Commoveo ea jugis magna sed sino vereor virtus. Abluo aliquip camur ideo luctus mos occuro quidem tincidunt velit. Defui gilvus immitto lucidus macto magna nunc paratus si.\\n\\nEuismod gemino immitto nulla refero saepius ullamcorper usitas virtus. Antehabeo importunus magna tego. Nunc quae verto ymo. Ad gilvus in iriure rusticus venio vero zelus. Abbas decet incassum. Aliquam dolore importunus iustum pagus refoveo singularis vel zelus. Abico autem distineo olim tincidunt volutpat. Importunus in iustum jus loquor pneum ratis sed suscipit usitas.\\n\\nAppellatio eligo elit loquor nobis plaga sagaciter scisco sed zelus. Metuo quibus rusticus ullamcorper. Abbas aliquam commoveo ille nostrud quia sudo. Elit euismod huic meus quadrum quia rusticus veniam voco. Eros imputo praesent quidem tation velit vero. Eum populus qui vel wisi. Abdo consectetuer enim eros esca incassum ludus natu suscipit utinam.\\n\\nEa eu imputo. Appellatio camur causa immitto populus refero. Brevitas commodo natu proprius valde veniam vereor virtus. Consectetuer eu gemino ludus nunc torqueo tum usitas. Comis dolor in jugis obruo validus voco zelus. Abico dolor loquor mos pagus quae similis typicus. Commoveo duis importunus inhibeo loquor luptatum quibus sit ut vel. Amet euismod exputo humo magna quibus secundum tincidunt vel.\\n\\nDefui ludus luptatum mauris nutus singularis sit ut velit. Distineo huic humo lobortis paratus quidem similis zelus. Facilisi suscipit utrum ymo. Appellatio conventio erat nimis oppeto quibus wisi. Brevitas ex gemino huic iustum luctus melior neo populus valetudo. Augue consectetuer duis exerci exputo nunc pagus pala tamen utinam. Euismod paulatim saluto.\\n\\nAugue brevitas camur consectetuer ex genitus nibh ratis velit. Paratus si sit usitas. Decet eros esca feugiat volutpat. Autem gilvus sed suscipit ullamcorper veniam. Abdo abluo immitto modo obruo praemitto si ut. Iusto luptatum nutus quidem te.\\n\\nAbbas causa meus obruo occuro qui secundum sudo te. Commoveo gilvus ille iustum valde verto. Blandit brevitas conventio iusto nulla pecus quae qui quibus quis.\\n\\nAppellatio defui diam dolus elit ludus macto voco ymo. Autem defui erat quidne. Augue consequat exerci exputo gravis incassum jumentum modo sudo. Huic quidem rusticus suscipit te. Accumsan appellatio brevitas commodo defui jumentum letalis oppeto ulciscor. Accumsan damnum importunus lenis melior singularis typicus vel vindico.\\n\\nMos nimis quadrum. Camur ex hendrerit luptatum nimis. Abdo abigo cui dignissim laoreet lobortis te ullamcorper. Acsi camur commoveo dolore duis iustum turpis. Duis quidem te. Camur odio typicus. Lobortis nunc persto praesent ratis roto vel. Genitus lenis molior suscipit. Decet euismod huic. Accumsan cogo haero magna nibh qui refero volutpat. Accumsan facilisis haero illum pecus pertineo probo quis uxor.\\n\\nAppellatio erat ibidem importunus mauris valde veniam. Ex praesent proprius quia suscipit. Aliquam consectetuer obruo populus proprius quia. Aptent blandit genitus iaceo plaga. Elit gravis proprius usitas. Dolor facilisis huic macto nulla quae quidem tincidunt validus. Consectetuer euismod luctus ludus nisl te. Esse iriure mauris metuo olim. Abigo eros gemino gravis iriure letalis populus quidem ut. Abigo dolor facilisis jugis luctus voco.\\n\\nAutem commoveo defui eu genitus imputo modo paratus paulatim verto. Causa esse humo jus lenis nibh utrum valde vindico. Ea exputo feugiat odio praesent refoveo scisco. Acsi aliquam damnum decet dignissim fere os pagus te.\\n\\nExputo ludus similis. Magna persto populus scisco secundum si te valde. Ad causa luctus melior molior utinam. Importunus similis vel. Consequat eu voco. At caecus causa iusto nunc similis singularis tamen tego ut. Caecus cogo ea hendrerit nimis pneum ullamcorper valetudo wisi. Commoveo cui hendrerit hos modo refero vindico.\\n\\n\",\"format\":\"plain_text\",\"processed\":\"\\u003Cp\\u003EAccumsan dolor dolore genitus letalis praesent rusticus vindico. Abico ad commoveo ille interdico laoreet persto qui ulciscor. Ad eros gravis ille roto scisco. Appellatio capto cui laoreet vicis. Commoveo ea jugis magna sed sino vereor virtus. Abluo aliquip camur ideo luctus mos occuro quidem tincidunt velit. Defui gilvus immitto lucidus macto magna nunc paratus si.\\u003C\\/p\\u003E\\n\\u003Cp\\u003EEuismod gemino immitto nulla refero saepius ullamcorper usitas virtus. Antehabeo importunus magna tego. Nunc quae verto ymo. Ad gilvus in iriure rusticus venio vero zelus. Abbas decet incassum. Aliquam dolore importunus iustum pagus refoveo singularis vel zelus. Abico autem distineo olim tincidunt volutpat. Importunus in iustum jus loquor pneum ratis sed suscipit usitas.\\u003C\\/p\\u003E\\n\\u003Cp\\u003EAppellatio eligo elit loquor nobis plaga sagaciter scisco sed zelus. Metuo quibus rusticus ullamcorper. Abbas aliquam commoveo ille nostrud quia sudo. Elit euismod huic meus quadrum quia rusticus veniam voco. Eros imputo praesent quidem tation velit vero. Eum populus qui vel wisi. Abdo consectetuer enim eros esca incassum ludus natu suscipit utinam.\\u003C\\/p\\u003E\\n\\u003Cp\\u003EEa eu imputo. Appellatio camur causa immitto populus refero. Brevitas commodo natu proprius valde veniam vereor virtus. Consectetuer eu gemino ludus nunc torqueo tum usitas. Comis dolor in jugis obruo validus voco zelus. Abico dolor loquor mos pagus quae similis typicus. Commoveo duis importunus inhibeo loquor luptatum quibus sit ut vel. Amet euismod exputo humo magna quibus secundum tincidunt vel.\\u003C\\/p\\u003E\\n\\u003Cp\\u003EDefui ludus luptatum mauris nutus singularis sit ut velit. Distineo huic humo lobortis paratus quidem similis zelus. Facilisi suscipit utrum ymo. Appellatio conventio erat nimis oppeto quibus wisi. Brevitas ex gemino huic iustum luctus melior neo populus valetudo. Augue consectetuer duis exerci exputo nunc pagus pala tamen utinam. Euismod paulatim saluto.\\u003C\\/p\\u003E\\n\\u003Cp\\u003EAugue brevitas camur consectetuer ex genitus nibh ratis velit. Paratus si sit usitas. Decet eros esca feugiat volutpat. Autem gilvus sed suscipit ullamcorper veniam. Abdo abluo immitto modo obruo praemitto si ut. Iusto luptatum nutus quidem te.\\u003C\\/p\\u003E\\n\\u003Cp\\u003EAbbas causa meus obruo occuro qui secundum sudo te. Commoveo gilvus ille iustum valde verto. Blandit brevitas conventio iusto nulla pecus quae qui quibus quis.\\u003C\\/p\\u003E\\n\\u003Cp\\u003EAppellatio defui diam dolus elit ludus macto voco ymo. Autem defui erat quidne. Augue consequat exerci exputo gravis incassum jumentum modo sudo. Huic quidem rusticus suscipit te. Accumsan appellatio brevitas commodo defui jumentum letalis oppeto ulciscor. Accumsan damnum importunus lenis melior singularis typicus vel vindico.\\u003C\\/p\\u003E\\n\\u003Cp\\u003EMos nimis quadrum. Camur ex hendrerit luptatum nimis. Abdo abigo cui dignissim laoreet lobortis te ullamcorper. Acsi camur commoveo dolore duis iustum turpis. Duis quidem te. Camur odio typicus. Lobortis nunc persto praesent ratis roto vel. Genitus lenis molior suscipit. Decet euismod huic. Accumsan cogo haero magna nibh qui refero volutpat. Accumsan facilisis haero illum pecus pertineo probo quis uxor.\\u003C\\/p\\u003E\\n\\u003Cp\\u003EAppellatio erat ibidem importunus mauris valde veniam. Ex praesent proprius quia suscipit. Aliquam consectetuer obruo populus proprius quia. Aptent blandit genitus iaceo plaga. Elit gravis proprius usitas. Dolor facilisis huic macto nulla quae quidem tincidunt validus. Consectetuer euismod luctus ludus nisl te. Esse iriure mauris metuo olim. Abigo eros gemino gravis iriure letalis populus quidem ut. Abigo dolor facilisis jugis luctus voco.\\u003C\\/p\\u003E\\n\\u003Cp\\u003EAutem commoveo defui eu genitus imputo modo paratus paulatim verto. Causa esse humo jus lenis nibh utrum valde vindico. Ea exputo feugiat odio praesent refoveo scisco. Acsi aliquam damnum decet dignissim fere os pagus te.\\u003C\\/p\\u003E\\n\\u003Cp\\u003EExputo ludus similis. Magna persto populus scisco secundum si te valde. Ad causa luctus melior molior utinam. Importunus similis vel. Consequat eu voco. At caecus causa iusto nunc similis singularis tamen tego ut. Caecus cogo ea hendrerit nimis pneum ullamcorper valetudo wisi. Commoveo cui hendrerit hos modo refero vindico.\\u003C\\/p\\u003E\\n\",\"summary\":\"Accumsan dolor dolore genitus letalis praesent rusticus vindico. Abico ad commoveo ille interdico laoreet persto qui ulciscor. Ad eros gravis ille roto scisco. Appellatio capto cui laoreet vicis. Commoveo ea jugis magna sed sino vereor virtus. Abluo aliquip camur ideo luctus mos occuro quidem tincidunt velit. Defui gilvus immitto lucidus macto magna nunc paratus si.\\n\\nEuismod gemino immitto nulla refero saepius ullamcorper usitas virtus. Antehabeo importunus magna tego. Nunc quae verto ymo. Ad gilvus in iriure rusticus venio vero zelus. Abbas decet incassum. Aliquam dolore importunus iustum pagus refoveo singularis vel zelus. Abico autem distineo olim tincidunt volutpat. Importunus in iustum jus loquor pneum ratis sed suscipit usitas.\\n\\nAppellatio eligo elit loquor nobis plaga sagaciter scisco sed zelus. Metuo quibus rusticus ullamcorper. Abbas aliquam commoveo ille nostrud quia sudo. Elit euismod huic meus quadrum quia rusticus veniam voco. Eros imputo praesent quidem tation velit vero. Eum populus qui vel wisi. Abdo consectetuer enim eros esca incassum ludus natu suscipit utinam.\\n\\nEa eu imputo. Appellatio camur causa immitto populus refero. Brevitas commodo natu proprius valde veniam vereor virtus. Consectetuer eu gemino ludus nunc torqueo tum usitas. Comis dolor in jugis obruo validus voco zelus. Abico dolor loquor mos pagus quae similis typicus. Commoveo duis importunus inhibeo loquor luptatum quibus sit ut vel. Amet euismod exputo humo magna quibus secundum tincidunt vel.\\n\\nDefui ludus luptatum mauris nutus singularis sit ut velit. Distineo huic humo lobortis paratus quidem similis zelus. Facilisi suscipit utrum ymo. Appellatio conventio erat nimis oppeto quibus wisi. Brevitas ex gemino huic iustum luctus melior neo populus valetudo. Augue consectetuer duis exerci exputo nunc pagus pala tamen utinam. Euismod paulatim saluto.\\n\\nAugue brevitas camur consectetuer ex genitus nibh ratis velit. Paratus si sit usitas. Decet eros esca feugiat volutpat. Autem gilvus sed suscipit ullamcorper veniam. Abdo abluo immitto modo obruo praemitto si ut. Iusto luptatum nutus quidem te.\\n\\nAbbas causa meus obruo occuro qui secundum sudo te. Commoveo gilvus ille iustum valde verto. Blandit brevitas conventio iusto nulla pecus quae qui quibus quis.\\n\\nAppellatio defui diam dolus elit ludus macto voco ymo. Autem defui erat quidne. Augue consequat exerci exputo gravis incassum jumentum modo sudo. Huic quidem rusticus suscipit te. Accumsan appellatio brevitas commodo defui jumentum letalis oppeto ulciscor. Accumsan damnum importunus lenis melior singularis typicus vel vindico.\\n\\nMos nimis quadrum. Camur ex hendrerit luptatum nimis. Abdo abigo cui dignissim laoreet lobortis te ullamcorper. Acsi camur commoveo dolore duis iustum turpis. Duis quidem te. Camur odio typicus. Lobortis nunc persto praesent ratis roto vel. Genitus lenis molior suscipit. Decet euismod huic. Accumsan cogo haero magna nibh qui refero volutpat. Accumsan facilisis haero illum pecus pertineo probo quis uxor.\\n\\nAppellatio erat ibidem importunus mauris valde veniam. Ex praesent proprius quia suscipit. Aliquam consectetuer obruo populus proprius quia. Aptent blandit genitus iaceo plaga. Elit gravis proprius usitas. Dolor facilisis huic macto nulla quae quidem tincidunt validus. Consectetuer euismod luctus ludus nisl te. Esse iriure mauris metuo olim. Abigo eros gemino gravis iriure letalis populus quidem ut. Abigo dolor facilisis jugis luctus voco.\\n\\nAutem commoveo defui eu genitus imputo modo paratus paulatim verto. Causa esse humo jus lenis nibh utrum valde vindico. Ea exputo feugiat odio praesent refoveo scisco. Acsi aliquam damnum decet dignissim fere os pagus te.\\n\\nExputo ludus similis. Magna persto populus scisco secundum si te valde. Ad causa luctus melior molior utinam. Importunus similis vel. Consequat eu voco. At caecus causa iusto nunc similis singularis tamen tego ut. Caecus cogo ea hendrerit nimis pneum ullamcorper valetudo wisi. Commoveo cui hendrerit hos modo refero vindico.\\n\\n\"},\"comment\":{\"status\":2,\"cid\":0,\"last_comment_timestamp\":1576072161,\"last_comment_name\":null,\"last_comment_uid\":0,\"comment_count\":0}},\"relationships\":{\"node_type\":{\"data\":{\"type\":\"node_type--node_type\",\"id\":\"275c4e97-0541-4af2-bcc2-936674c4eb3b\"},\"links\":{\"related\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/18f91529-c2cf-4140-a466-3d5b3cc32302\\/node_type?resourceVersion=id%3A17\"},\"self\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/18f91529-c2cf-4140-a466-3d5b3cc32302\\/relationships\\/node_type?resourceVersion=id%3A17\"}}},\"revision_uid\":{\"data\":{\"type\":\"user--user\",\"id\":\"8f0fcde3-1d0e-4e74-b3f8-9155a798ebba\"},\"links\":{\"related\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/18f91529-c2cf-4140-a466-3d5b3cc32302\\/revision_uid?resourceVersion=id%3A17\"},\"self\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/18f91529-c2cf-4140-a466-3d5b3cc32302\\/relationships\\/revision_uid?resourceVersion=id%3A17\"}}},\"uid\":{\"data\":{\"type\":\"user--user\",\"id\":\"8f0fcde3-1d0e-4e74-b3f8-9155a798ebba\"},\"links\":{\"related\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/18f91529-c2cf-4140-a466-3d5b3cc32302\\/uid?resourceVersion=id%3A17\"},\"self\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/18f91529-c2cf-4140-a466-3d5b3cc32302\\/relationships\\/uid?resourceVersion=id%3A17\"}}},\"menu_link\":{\"data\":null,\"links\":{\"related\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/18f91529-c2cf-4140-a466-3d5b3cc32302\\/menu_link?resourceVersion=id%3A17\"},\"self\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/18f91529-c2cf-4140-a466-3d5b3cc32302\\/relationships\\/menu_link?resourceVersion=id%3A17\"}}},\"field_image\":{\"data\":{\"type\":\"file--file\",\"id\":\"75e0dbc2-84f7-40c9-9e18-9f459875db8a\",\"meta\":{\"alt\":\"Adipiscing loquor pecus sino.\",\"title\":\"Cogo commoveo dignissim dolor ex haero roto rusticus sudo typicus.\",\"width\":317,\"height\":552}},\"links\":{\"related\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/18f91529-c2cf-4140-a466-3d5b3cc32302\\/field_image?resourceVersion=id%3A17\"},\"self\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/18f91529-c2cf-4140-a466-3d5b3cc32302\\/relationships\\/field_image?resourceVersion=id%3A17\"}}},\"field_tags\":{\"data\":[{\"type\":\"taxonomy_term--tags\",\"id\":\"e5db34cf-d601-4d5b-ada3-0a5d097fb4a6\"},{\"type\":\"taxonomy_term--tags\",\"id\":\"e2e65b29-8dc9-4cf9-82ab-e2eccef5c692\"}],\"links\":{\"related\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/18f91529-c2cf-4140-a466-3d5b3cc32302\\/field_tags?resourceVersion=id%3A17\"},\"self\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/18f91529-c2cf-4140-a466-3d5b3cc32302\\/relationships\\/field_tags?resourceVersion=id%3A17\"}}}}},{\"type\":\"node--article\",\"id\":\"eddbbf67-1b94-4807-b067-38f0b02af6df\",\"links\":{\"self\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/eddbbf67-1b94-4807-b067-38f0b02af6df?resourceVersion=id%3A18\"}},\"attributes\":{\"drupal_internal__nid\":16,\"drupal_internal__vid\":18,\"langcode\":\"en\",\"revision_timestamp\":\"2019-12-11T13:49:21+00:00\",\"revision_log\":null,\"status\":true,\"title\":\"Ludus Pala Quidne Tincidunt\",\"created\":\"2019-12-06T19:00:23+00:00\",\"changed\":\"2019-12-11T13:49:21+00:00\",\"promote\":true,\"sticky\":false,\"default_langcode\":true,\"revision_translation_affected\":true,\"path\":{\"alias\":\"\\/article\\/ludus-pala-quidne-tincidunt\",\"pid\":20,\"langcode\":\"en\"},\"body\":{\"value\":\"Commodo dignissim letalis loquor wisi. Minim singularis valde. Camur meus ratis. Cui diam ex magna minim nostrud. Accumsan conventio distineo et haero ille lucidus nostrud pneum. Facilisis iustum sit. Dolus quis vero. Autem hos ibidem lucidus nisl pertineo tum. Abigo hos imputo lucidus suscipit. Adipiscing neo roto vulpes. Nibh obruo ratis roto. Aliquam diam dolore enim et interdico turpis.\\n\\nAutem camur cogo consequat letalis mos pecus praesent. Quadrum velit virtus. Abbas ad erat facilisis gravis ibidem illum jugis vindico. Immitto pertineo venio verto.\\n\\nBlandit caecus diam euismod huic secundum valetudo vicis. Enim lucidus oppeto. Ad exerci hendrerit occuro tation. Bene damnum decet dolus molior natu nisl plaga tum zelus. Consectetuer damnum eligo tation. Appellatio consequat dolus feugiat vel ymo.\\n\\nCommodo ex interdico nutus praesent usitas. Accumsan decet et ymo. Autem eligo huic lobortis nunc utrum. Augue brevitas eu macto natu. Adipiscing cogo consectetuer eu loquor nimis obruo sagaciter uxor. Genitus nobis vel. Blandit exerci humo jumentum letalis nobis refero tego tum.\\n\\nAntehabeo causa exerci occuro paratus valetudo vero volutpat zelus. Capto dolus gilvus lucidus melior roto scisco tum vulputate. Acsi lobortis pecus. Comis erat in. Gilvus minim mos sed sino tation utrum verto. Acsi bene dignissim elit et fere magna modo tamen typicus. Damnum hos pala voco. Antehabeo autem esca ideo paratus premo torqueo.\\n\\nAbluo ad appellatio commodo conventio facilisis ludus pagus quadrum tation. Conventio erat esca facilisis genitus laoreet lenis quibus vel. Abbas cogo defui exputo inhibeo nulla quadrum sed.\\n\\nDecet duis iaceo patria valetudo vulputate. Antehabeo letalis ludus mauris suscipere vel. Abbas erat eros tincidunt vero. Dignissim eros haero nostrud nutus persto qui venio vereor verto. Adipiscing lenis virtus. Adipiscing erat eum luptatum pagus tamen.\\n\\nAcsi conventio diam erat premo sudo torqueo voco. Amet decet eum genitus nostrud paratus sagaciter similis suscipere. Haero iaceo volutpat. Bene consectetuer exputo genitus humo jumentum loquor odio tego. Defui et luctus saepius sino sudo typicus ut valetudo. Aliquam capto facilisis iusto luptatum scisco sit. Consequat enim ille refoveo si. Abluo antehabeo commoveo immitto lobortis nobis vero.\\n\\nCaecus facilisi immitto incassum nutus obruo pecus sudo vel. Commodo magna velit. Abigo bene facilisis jumentum nisl olim plaga quidem vel. Dolore esse facilisis interdico loquor paratus praesent secundum si vero. Abdo conventio dolor vulpes. Abdo adipiscing appellatio ea ideo quadrum qui refero saepius voco. Abbas cogo commodo consequat dolus iustum loquor plaga.\\n\\nAbdo consequat dolor eligo gravis jumentum pala ratis zelus. Abbas ideo refero sudo. Blandit neo praemitto tincidunt. Abdo diam eum gemino imputo incassum lobortis persto quidne tego. Duis exerci importunus iustum melior similis singularis sudo turpis ymo. Ad elit ex praesent suscipere. Comis oppeto velit. Aliquam causa ea ut. Facilisi ille neo quia.\\n\\nFeugiat laoreet suscipit. Acsi gravis ille immitto sagaciter torqueo. Causa nibh saluto te ut. Decet ex hendrerit illum vereor vulpes. Capto exerci praesent. Accumsan aliquip aptent ex lenis quadrum tego. Ad amet cui eros humo melior metuo nostrud ut vicis. Acsi antehabeo commodo fere iriure letalis. Ex iaceo imputo metuo pala proprius sit utinam. Acsi refoveo suscipere. Augue erat esse gemino interdico oppeto paratus pertineo.\\n\\nEsca hos suscipere. Consectetuer damnum decet humo letalis natu odio paratus. Abigo camur imputo patria plaga sed valde. Ad ea hos iaceo nulla uxor vel virtus. Abdo in incassum. Damnum dolore dolus luptatum melior meus nulla patria vel vereor. Occuro persto praemitto sino. Abdo antehabeo camur illum neque nunc persto si validus vulputate. Gilvus iriure ut valetudo vero.\\n\\n\",\"format\":\"plain_text\",\"processed\":\"\\u003Cp\\u003ECommodo dignissim letalis loquor wisi. Minim singularis valde. Camur meus ratis. Cui diam ex magna minim nostrud. Accumsan conventio distineo et haero ille lucidus nostrud pneum. Facilisis iustum sit. Dolus quis vero. Autem hos ibidem lucidus nisl pertineo tum. Abigo hos imputo lucidus suscipit. Adipiscing neo roto vulpes. Nibh obruo ratis roto. Aliquam diam dolore enim et interdico turpis.\\u003C\\/p\\u003E\\n\\u003Cp\\u003EAutem camur cogo consequat letalis mos pecus praesent. Quadrum velit virtus. Abbas ad erat facilisis gravis ibidem illum jugis vindico. Immitto pertineo venio verto.\\u003C\\/p\\u003E\\n\\u003Cp\\u003EBlandit caecus diam euismod huic secundum valetudo vicis. Enim lucidus oppeto. Ad exerci hendrerit occuro tation. Bene damnum decet dolus molior natu nisl plaga tum zelus. Consectetuer damnum eligo tation. Appellatio consequat dolus feugiat vel ymo.\\u003C\\/p\\u003E\\n\\u003Cp\\u003ECommodo ex interdico nutus praesent usitas. Accumsan decet et ymo. Autem eligo huic lobortis nunc utrum. Augue brevitas eu macto natu. Adipiscing cogo consectetuer eu loquor nimis obruo sagaciter uxor. Genitus nobis vel. Blandit exerci humo jumentum letalis nobis refero tego tum.\\u003C\\/p\\u003E\\n\\u003Cp\\u003EAntehabeo causa exerci occuro paratus valetudo vero volutpat zelus. Capto dolus gilvus lucidus melior roto scisco tum vulputate. Acsi lobortis pecus. Comis erat in. Gilvus minim mos sed sino tation utrum verto. Acsi bene dignissim elit et fere magna modo tamen typicus. Damnum hos pala voco. Antehabeo autem esca ideo paratus premo torqueo.\\u003C\\/p\\u003E\\n\\u003Cp\\u003EAbluo ad appellatio commodo conventio facilisis ludus pagus quadrum tation. Conventio erat esca facilisis genitus laoreet lenis quibus vel. Abbas cogo defui exputo inhibeo nulla quadrum sed.\\u003C\\/p\\u003E\\n\\u003Cp\\u003EDecet duis iaceo patria valetudo vulputate. Antehabeo letalis ludus mauris suscipere vel. Abbas erat eros tincidunt vero. Dignissim eros haero nostrud nutus persto qui venio vereor verto. Adipiscing lenis virtus. Adipiscing erat eum luptatum pagus tamen.\\u003C\\/p\\u003E\\n\\u003Cp\\u003EAcsi conventio diam erat premo sudo torqueo voco. Amet decet eum genitus nostrud paratus sagaciter similis suscipere. Haero iaceo volutpat. Bene consectetuer exputo genitus humo jumentum loquor odio tego. Defui et luctus saepius sino sudo typicus ut valetudo. Aliquam capto facilisis iusto luptatum scisco sit. Consequat enim ille refoveo si. Abluo antehabeo commoveo immitto lobortis nobis vero.\\u003C\\/p\\u003E\\n\\u003Cp\\u003ECaecus facilisi immitto incassum nutus obruo pecus sudo vel. Commodo magna velit. Abigo bene facilisis jumentum nisl olim plaga quidem vel. Dolore esse facilisis interdico loquor paratus praesent secundum si vero. Abdo conventio dolor vulpes. Abdo adipiscing appellatio ea ideo quadrum qui refero saepius voco. Abbas cogo commodo consequat dolus iustum loquor plaga.\\u003C\\/p\\u003E\\n\\u003Cp\\u003EAbdo consequat dolor eligo gravis jumentum pala ratis zelus. Abbas ideo refero sudo. Blandit neo praemitto tincidunt. Abdo diam eum gemino imputo incassum lobortis persto quidne tego. Duis exerci importunus iustum melior similis singularis sudo turpis ymo. Ad elit ex praesent suscipere. Comis oppeto velit. Aliquam causa ea ut. Facilisi ille neo quia.\\u003C\\/p\\u003E\\n\\u003Cp\\u003EFeugiat laoreet suscipit. Acsi gravis ille immitto sagaciter torqueo. Causa nibh saluto te ut. Decet ex hendrerit illum vereor vulpes. Capto exerci praesent. Accumsan aliquip aptent ex lenis quadrum tego. Ad amet cui eros humo melior metuo nostrud ut vicis. Acsi antehabeo commodo fere iriure letalis. Ex iaceo imputo metuo pala proprius sit utinam. Acsi refoveo suscipere. Augue erat esse gemino interdico oppeto paratus pertineo.\\u003C\\/p\\u003E\\n\\u003Cp\\u003EEsca hos suscipere. Consectetuer damnum decet humo letalis natu odio paratus. Abigo camur imputo patria plaga sed valde. Ad ea hos iaceo nulla uxor vel virtus. Abdo in incassum. Damnum dolore dolus luptatum melior meus nulla patria vel vereor. Occuro persto praemitto sino. Abdo antehabeo camur illum neque nunc persto si validus vulputate. Gilvus iriure ut valetudo vero.\\u003C\\/p\\u003E\\n\",\"summary\":\"Commodo dignissim letalis loquor wisi. Minim singularis valde. Camur meus ratis. Cui diam ex magna minim nostrud. Accumsan conventio distineo et haero ille lucidus nostrud pneum. Facilisis iustum sit. Dolus quis vero. Autem hos ibidem lucidus nisl pertineo tum. Abigo hos imputo lucidus suscipit. Adipiscing neo roto vulpes. Nibh obruo ratis roto. Aliquam diam dolore enim et interdico turpis.\\n\\nAutem camur cogo consequat letalis mos pecus praesent. Quadrum velit virtus. Abbas ad erat facilisis gravis ibidem illum jugis vindico. Immitto pertineo venio verto.\\n\\nBlandit caecus diam euismod huic secundum valetudo vicis. Enim lucidus oppeto. Ad exerci hendrerit occuro tation. Bene damnum decet dolus molior natu nisl plaga tum zelus. Consectetuer damnum eligo tation. Appellatio consequat dolus feugiat vel ymo.\\n\\nCommodo ex interdico nutus praesent usitas. Accumsan decet et ymo. Autem eligo huic lobortis nunc utrum. Augue brevitas eu macto natu. Adipiscing cogo consectetuer eu loquor nimis obruo sagaciter uxor. Genitus nobis vel. Blandit exerci humo jumentum letalis nobis refero tego tum.\\n\\nAntehabeo causa exerci occuro paratus valetudo vero volutpat zelus. Capto dolus gilvus lucidus melior roto scisco tum vulputate. Acsi lobortis pecus. Comis erat in. Gilvus minim mos sed sino tation utrum verto. Acsi bene dignissim elit et fere magna modo tamen typicus. Damnum hos pala voco. Antehabeo autem esca ideo paratus premo torqueo.\\n\\nAbluo ad appellatio commodo conventio facilisis ludus pagus quadrum tation. Conventio erat esca facilisis genitus laoreet lenis quibus vel. Abbas cogo defui exputo inhibeo nulla quadrum sed.\\n\\nDecet duis iaceo patria valetudo vulputate. Antehabeo letalis ludus mauris suscipere vel. Abbas erat eros tincidunt vero. Dignissim eros haero nostrud nutus persto qui venio vereor verto. Adipiscing lenis virtus. Adipiscing erat eum luptatum pagus tamen.\\n\\nAcsi conventio diam erat premo sudo torqueo voco. Amet decet eum genitus nostrud paratus sagaciter similis suscipere. Haero iaceo volutpat. Bene consectetuer exputo genitus humo jumentum loquor odio tego. Defui et luctus saepius sino sudo typicus ut valetudo. Aliquam capto facilisis iusto luptatum scisco sit. Consequat enim ille refoveo si. Abluo antehabeo commoveo immitto lobortis nobis vero.\\n\\nCaecus facilisi immitto incassum nutus obruo pecus sudo vel. Commodo magna velit. Abigo bene facilisis jumentum nisl olim plaga quidem vel. Dolore esse facilisis interdico loquor paratus praesent secundum si vero. Abdo conventio dolor vulpes. Abdo adipiscing appellatio ea ideo quadrum qui refero saepius voco. Abbas cogo commodo consequat dolus iustum loquor plaga.\\n\\nAbdo consequat dolor eligo gravis jumentum pala ratis zelus. Abbas ideo refero sudo. Blandit neo praemitto tincidunt. Abdo diam eum gemino imputo incassum lobortis persto quidne tego. Duis exerci importunus iustum melior similis singularis sudo turpis ymo. Ad elit ex praesent suscipere. Comis oppeto velit. Aliquam causa ea ut. Facilisi ille neo quia.\\n\\nFeugiat laoreet suscipit. Acsi gravis ille immitto sagaciter torqueo. Causa nibh saluto te ut. Decet ex hendrerit illum vereor vulpes. Capto exerci praesent. Accumsan aliquip aptent ex lenis quadrum tego. Ad amet cui eros humo melior metuo nostrud ut vicis. Acsi antehabeo commodo fere iriure letalis. Ex iaceo imputo metuo pala proprius sit utinam. Acsi refoveo suscipere. Augue erat esse gemino interdico oppeto paratus pertineo.\\n\\nEsca hos suscipere. Consectetuer damnum decet humo letalis natu odio paratus. Abigo camur imputo patria plaga sed valde. Ad ea hos iaceo nulla uxor vel virtus. Abdo in incassum. Damnum dolore dolus luptatum melior meus nulla patria vel vereor. Occuro persto praemitto sino. Abdo antehabeo camur illum neque nunc persto si validus vulputate. Gilvus iriure ut valetudo vero.\\n\\n\"},\"comment\":{\"status\":1,\"cid\":0,\"last_comment_timestamp\":1576072161,\"last_comment_name\":null,\"last_comment_uid\":1,\"comment_count\":0}},\"relationships\":{\"node_type\":{\"data\":{\"type\":\"node_type--node_type\",\"id\":\"275c4e97-0541-4af2-bcc2-936674c4eb3b\"},\"links\":{\"related\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/eddbbf67-1b94-4807-b067-38f0b02af6df\\/node_type?resourceVersion=id%3A18\"},\"self\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/eddbbf67-1b94-4807-b067-38f0b02af6df\\/relationships\\/node_type?resourceVersion=id%3A18\"}}},\"revision_uid\":{\"data\":{\"type\":\"user--user\",\"id\":\"ec7c030b-fb0b-4ad3-b234-fc21d64fdc15\"},\"links\":{\"related\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/eddbbf67-1b94-4807-b067-38f0b02af6df\\/revision_uid?resourceVersion=id%3A18\"},\"self\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/eddbbf67-1b94-4807-b067-38f0b02af6df\\/relationships\\/revision_uid?resourceVersion=id%3A18\"}}},\"uid\":{\"data\":{\"type\":\"user--user\",\"id\":\"ec7c030b-fb0b-4ad3-b234-fc21d64fdc15\"},\"links\":{\"related\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/eddbbf67-1b94-4807-b067-38f0b02af6df\\/uid?resourceVersion=id%3A18\"},\"self\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/eddbbf67-1b94-4807-b067-38f0b02af6df\\/relationships\\/uid?resourceVersion=id%3A18\"}}},\"menu_link\":{\"data\":null,\"links\":{\"related\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/eddbbf67-1b94-4807-b067-38f0b02af6df\\/menu_link?resourceVersion=id%3A18\"},\"self\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/eddbbf67-1b94-4807-b067-38f0b02af6df\\/relationships\\/menu_link?resourceVersion=id%3A18\"}}},\"field_image\":{\"data\":{\"type\":\"file--file\",\"id\":\"27dcf898-a088-4c11-94bb-c3819a1e4ec3\",\"meta\":{\"alt\":\"Commodo ideo patria probo.\",\"title\":\"Aptent blandit quidem. Abico exerci minim mos natu neque nunc olim.\",\"width\":590,\"height\":337}},\"links\":{\"related\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/eddbbf67-1b94-4807-b067-38f0b02af6df\\/field_image?resourceVersion=id%3A18\"},\"self\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/eddbbf67-1b94-4807-b067-38f0b02af6df\\/relationships\\/field_image?resourceVersion=id%3A18\"}}},\"field_tags\":{\"data\":[{\"type\":\"taxonomy_term--tags\",\"id\":\"1eb39cc2-ffaf-4d5a-923f-e033cec7595b\",\"meta\":{\"arity\":0}},{\"type\":\"taxonomy_term--tags\",\"id\":\"1eb39cc2-ffaf-4d5a-923f-e033cec7595b\",\"meta\":{\"arity\":1}}],\"links\":{\"related\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/eddbbf67-1b94-4807-b067-38f0b02af6df\\/field_tags?resourceVersion=id%3A18\"},\"self\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article\\/eddbbf67-1b94-4807-b067-38f0b02af6df\\/relationships\\/field_tags?resourceVersion=id%3A18\"}}}}}],\"links\":{\"next\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article?page%5Boffset%5D=15\\u0026page%5Blimit%5D=15\"},\"self\":{\"href\":\"http:\\/\\/drupal-vue.docksal\\/jsonapi\\/node\\/article?page%5Blimit%5D=15\"}}}\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:10:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:21:\"url.query_args:fields\";i:3;s:21:\"url.query_args:filter\";i:4;s:22:\"url.query_args:include\";i:5;s:19:\"url.query_args:page\";i:6;s:30:\"url.query_args:resourceVersion\";i:7;s:19:\"url.query_args:sort\";i:8;s:8:\"url.site\";i:9;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:19:{i:0;s:31:\"config:filter.format.plain_text\";i:1;s:26:\"config:user.role.anonymous\";i:2;s:13:\"http_response\";i:3;s:7:\"node:10\";i:4;s:7:\"node:11\";i:5;s:7:\"node:12\";i:6;s:7:\"node:13\";i:7;s:7:\"node:14\";i:8;s:7:\"node:15\";i:9;s:7:\"node:16\";i:10;s:6:\"node:2\";i:11;s:6:\"node:3\";i:12;s:6:\"node:4\";i:13;s:6:\"node:5\";i:14;s:6:\"node:6\";i:15;s:6:\"node:7\";i:16;s:6:\"node:8\";i:17;s:6:\"node:9\";i:18;s:9:\"node_list\";}s:14:\"\0*\0cacheMaxAge\";i:-1;}}',-1,1576074379.528,1,'config:filter.format.plain_text config:user.role.anonymous http_response node:10 node:11 node:12 node:13 node:14 node:15 node:16 node:2 node:3 node:4 node:5 node:6 node:7 node:8 node:9 node_list','106'),('http://drupal-vue.docksal/themes/custom/vue_js/logo.svg:','O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:23:\"\0*\0computedCacheControl\";a:3:{s:15:\"must-revalidate\";b:1;s:8:\"no-cache\";b:1;s:7:\"private\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:11:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";s:22:\"x-drupal-dynamic-cache\";s:22:\"X-Drupal-Dynamic-Cache\";s:15:\"x-ua-compatible\";s:15:\"X-UA-Compatible\";s:16:\"content-language\";s:16:\"Content-language\";s:22:\"x-content-type-options\";s:22:\"X-Content-Type-Options\";s:15:\"x-frame-options\";s:15:\"X-Frame-Options\";s:7:\"expires\";s:7:\"Expires\";s:4:\"vary\";s:4:\"Vary\";s:11:\"x-generator\";s:11:\"X-Generator\";}s:10:\"\0*\0headers\";a:11:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:34:\"must-revalidate, no-cache, private\";}s:4:\"date\";a:1:{i:0;s:29:\"Wed, 11 Dec 2019 14:26:18 GMT\";}s:22:\"x-drupal-dynamic-cache\";a:1:{i:0;s:3:\"HIT\";}s:15:\"x-ua-compatible\";a:1:{i:0;s:7:\"IE=edge\";}s:16:\"content-language\";a:1:{i:0;s:2:\"en\";}s:22:\"x-content-type-options\";a:1:{i:0;s:7:\"nosniff\";}s:15:\"x-frame-options\";a:1:{i:0;s:10:\"SAMEORIGIN\";}s:7:\"expires\";a:1:{i:0;s:29:\"Sun, 19 Nov 1978 05:00:00 GMT\";}s:4:\"vary\";a:1:{i:0;N;}s:11:\"x-generator\";a:1:{i:0;s:33:\"Drupal 8 (https://www.drupal.org)\";}}s:15:\"\0*\0cacheControl\";a:2:{s:15:\"must-revalidate\";b:1;s:8:\"no-cache\";b:1;}}s:10:\"\0*\0content\";s:33185:\"\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'html\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * html--themes--custom--vue-js--logo.svg.html.twig\n   * html--themes--custom--vue-js.html.twig\n   * html--themes--custom.html.twig\n   * html--themes.html.twig\n   x html.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/layout/html.html.twig\' -->\n<!DOCTYPE html>\n<html lang=\"en\" dir=\"ltr\" prefix=\"content: http://purl.org/rss/1.0/modules/content/  dc: http://purl.org/dc/terms/  foaf: http://xmlns.com/foaf/0.1/  og: http://ogp.me/ns#  rdfs: http://www.w3.org/2000/01/rdf-schema#  schema: http://schema.org/  sioc: http://rdfs.org/sioc/ns#  sioct: http://rdfs.org/sioc/types#  skos: http://www.w3.org/2004/02/skos/core#  xsd: http://www.w3.org/2001/XMLSchema# \">\n  <head>\n    <meta charset=\"utf-8\" />\n<meta name=\"Generator\" content=\"Drupal 8 (https://www.drupal.org)\" />\n<meta name=\"MobileOptimized\" content=\"width\" />\n<meta name=\"HandheldFriendly\" content=\"true\" />\n<meta name=\"viewport\" content=\"width=device-width, initial-scale=1.0\" />\n<link rel=\"shortcut icon\" href=\"/core/misc/favicon.ico\" type=\"image/vnd.microsoft.icon\" />\n\n    <title>Page not found | Vue.js in Drupal</title>\n    <link rel=\"stylesheet\" media=\"all\" href=\"/core/assets/vendor/normalize-css/normalize.css?q2cqr8\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/core/misc/normalize-fixes.css?q2cqr8\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/core/themes/stable/css/system/components/ajax-progress.module.css?q2cqr8\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/core/themes/stable/css/system/components/align.module.css?q2cqr8\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/core/themes/stable/css/system/components/autocomplete-loading.module.css?q2cqr8\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/core/themes/stable/css/system/components/fieldgroup.module.css?q2cqr8\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/core/themes/stable/css/system/components/container-inline.module.css?q2cqr8\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/core/themes/stable/css/system/components/clearfix.module.css?q2cqr8\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/core/themes/stable/css/system/components/details.module.css?q2cqr8\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/core/themes/stable/css/system/components/hidden.module.css?q2cqr8\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/core/themes/stable/css/system/components/item-list.module.css?q2cqr8\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/core/themes/stable/css/system/components/js.module.css?q2cqr8\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/core/themes/stable/css/system/components/nowrap.module.css?q2cqr8\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/core/themes/stable/css/system/components/position-container.module.css?q2cqr8\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/core/themes/stable/css/system/components/progress.module.css?q2cqr8\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/core/themes/stable/css/system/components/reset-appearance.module.css?q2cqr8\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/core/themes/stable/css/system/components/resize.module.css?q2cqr8\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/core/themes/stable/css/system/components/sticky-header.module.css?q2cqr8\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/core/themes/stable/css/system/components/system-status-counter.css?q2cqr8\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/core/themes/stable/css/system/components/system-status-report-counters.css?q2cqr8\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/core/themes/stable/css/system/components/system-status-report-general-info.css?q2cqr8\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/core/themes/stable/css/system/components/tabledrag.module.css?q2cqr8\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/core/themes/stable/css/system/components/tablesort.module.css?q2cqr8\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/core/themes/stable/css/system/components/tree-child.module.css?q2cqr8\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/core/themes/bartik/css/base/elements.css?q2cqr8\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/themes/custom/vue_js/dist/css/global.css?q2cqr8\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/core/themes/bartik/css/layout.css?q2cqr8\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/core/themes/classy/css/components/action-links.css?q2cqr8\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/core/themes/classy/css/components/breadcrumb.css?q2cqr8\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/core/themes/classy/css/components/button.css?q2cqr8\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/core/themes/classy/css/components/collapse-processed.css?q2cqr8\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/core/themes/classy/css/components/container-inline.css?q2cqr8\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/core/themes/classy/css/components/details.css?q2cqr8\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/core/themes/classy/css/components/exposed-filters.css?q2cqr8\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/core/themes/classy/css/components/field.css?q2cqr8\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/core/themes/classy/css/components/form.css?q2cqr8\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/core/themes/classy/css/components/icons.css?q2cqr8\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/core/themes/classy/css/components/inline-form.css?q2cqr8\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/core/themes/classy/css/components/item-list.css?q2cqr8\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/core/themes/classy/css/components/link.css?q2cqr8\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/core/themes/classy/css/components/links.css?q2cqr8\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/core/themes/classy/css/components/menu.css?q2cqr8\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/core/themes/classy/css/components/more-link.css?q2cqr8\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/core/themes/classy/css/components/pager.css?q2cqr8\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/core/themes/classy/css/components/tabledrag.css?q2cqr8\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/core/themes/classy/css/components/tableselect.css?q2cqr8\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/core/themes/classy/css/components/tablesort.css?q2cqr8\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/core/themes/classy/css/components/tabs.css?q2cqr8\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/core/themes/classy/css/components/textarea.css?q2cqr8\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/core/themes/classy/css/components/ui-dialog.css?q2cqr8\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/core/themes/classy/css/components/messages.css?q2cqr8\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/core/themes/bartik/css/components/block.css?q2cqr8\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/core/themes/bartik/css/components/book.css?q2cqr8\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/core/themes/bartik/css/components/breadcrumb.css?q2cqr8\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/core/themes/bartik/css/components/captions.css?q2cqr8\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/core/themes/bartik/css/components/comments.css?q2cqr8\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/core/themes/bartik/css/components/contextual.css?q2cqr8\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/core/themes/bartik/css/components/demo-block.css?q2cqr8\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/core/themes/bartik/css/components/dropbutton.component.css?q2cqr8\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/core/themes/bartik/css/components/featured-top.css?q2cqr8\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/core/themes/bartik/css/components/feed-icon.css?q2cqr8\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/core/themes/bartik/css/components/field.css?q2cqr8\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/core/themes/bartik/css/components/form.css?q2cqr8\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/core/themes/bartik/css/components/forum.css?q2cqr8\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/core/themes/bartik/css/components/header.css?q2cqr8\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/core/themes/bartik/css/components/help.css?q2cqr8\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/core/themes/bartik/css/components/highlighted.css?q2cqr8\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/core/themes/bartik/css/components/item-list.css?q2cqr8\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/core/themes/bartik/css/components/list-group.css?q2cqr8\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/core/themes/bartik/css/components/list.css?q2cqr8\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/core/themes/bartik/css/components/main-content.css?q2cqr8\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/core/themes/bartik/css/components/menu.css?q2cqr8\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/core/themes/bartik/css/components/messages.css?q2cqr8\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/core/themes/bartik/css/components/node.css?q2cqr8\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/core/themes/bartik/css/components/node-preview.css?q2cqr8\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/core/themes/bartik/css/components/page-title.css?q2cqr8\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/core/themes/bartik/css/components/pager.css?q2cqr8\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/core/themes/bartik/css/components/panel.css?q2cqr8\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/core/themes/bartik/css/components/primary-menu.css?q2cqr8\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/core/themes/bartik/css/components/search-form.css?q2cqr8\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/core/themes/bartik/css/components/search-results.css?q2cqr8\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/core/themes/bartik/css/components/secondary-menu.css?q2cqr8\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/core/themes/bartik/css/components/shortcut.css?q2cqr8\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/core/themes/bartik/css/components/skip-link.css?q2cqr8\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/core/themes/bartik/css/components/sidebar.css?q2cqr8\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/core/themes/bartik/css/components/site-branding.css?q2cqr8\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/core/themes/bartik/css/components/site-footer.css?q2cqr8\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/core/themes/bartik/css/components/table.css?q2cqr8\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/core/themes/bartik/css/components/tablesort-indicator.css?q2cqr8\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/core/themes/bartik/css/components/tabs.css?q2cqr8\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/core/themes/bartik/css/components/text-formatted.css?q2cqr8\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/core/themes/bartik/css/components/toolbar.css?q2cqr8\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/core/themes/bartik/css/components/featured-bottom.css?q2cqr8\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/core/themes/bartik/css/components/password-suggestions.css?q2cqr8\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/core/themes/bartik/css/components/ui.widget.css?q2cqr8\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/core/themes/bartik/css/components/vertical-tabs.component.css?q2cqr8\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/core/themes/bartik/css/components/views.css?q2cqr8\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/core/themes/bartik/css/components/buttons.css?q2cqr8\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/core/themes/bartik/css/components/image-button.css?q2cqr8\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/core/themes/bartik/css/components/ui-dialog.css?q2cqr8\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/themes/custom/vue_js/dist/css/modal.css?q2cqr8\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/core/themes/bartik/css/colors.css?q2cqr8\" />\n<link rel=\"stylesheet\" media=\"print\" href=\"/core/themes/bartik/css/print.css?q2cqr8\" />\n\n    \n<!--[if lte IE 8]>\n<script src=\"/core/assets/vendor/html5shiv/html5shiv.min.js?v=3.7.3\"></script>\n<![endif]-->\n\n  </head>\n  <body class=\"layout-one-sidebar layout-sidebar-first path-themes\">\n        <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    \n    \n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'off_canvas_page_wrapper\' -->\n<!-- BEGIN OUTPUT from \'core/themes/stable/templates/content/off-canvas-page-wrapper.html.twig\' -->\n  <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n    \n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'page\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * page--404.html.twig\n   * page--4xx.html.twig\n   * page--themes--custom--vue-js--logo.svg.html.twig\n   * page--themes--custom--vue-js.html.twig\n   * page--themes--custom.html.twig\n   * page--themes.html.twig\n   x page.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/bartik/templates/page.html.twig\' -->\n<div id=\"page-wrapper\">\n  <div id=\"page\">\n    <header id=\"header\" class=\"header\" role=\"banner\">\n      <div class=\"section layout-container clearfix\">\n        \n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'region\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * region--secondary-menu.html.twig\n   x region.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/layout/region.html.twig\' -->\n  <div class=\"region region-secondary-menu\">\n    \n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'block\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * block--vue-js-account-menu.html.twig\n   * block--system-menu-block--account.html.twig\n   x block--system-menu-block.html.twig\n   * block--system.html.twig\n   * block.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/bartik/templates/block--system-menu-block.html.twig\' -->\n<nav role=\"navigation\" aria-labelledby=\"block-vue-js-account-menu-menu\" id=\"block-vue-js-account-menu\" class=\"block block-menu navigation menu--account\">\n            \n  <h2 class=\"visually-hidden\" id=\"block-vue-js-account-menu-menu\">User account menu</h2>\n  \n\n      <div class=\"content\">\n        <div class=\"menu-toggle-target menu-toggle-target-show\" id=\"show-block-vue-js-account-menu\"></div>\n    <div class=\"menu-toggle-target\" id=\"hide-block-vue-js-account-menu\"></div>\n    <a class=\"menu-toggle\" href=\"#show-block-vue-js-account-menu\">Show &mdash; User account menu</a>\n    <a class=\"menu-toggle menu-toggle--hide\" href=\"#hide-block-vue-js-account-menu\">Hide &mdash; User account menu</a>\n    \n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'menu__account\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * menu--account.html.twig\n   x menu.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/navigation/menu.html.twig\' -->\n\n              <ul class=\"clearfix menu\">\n                    <li class=\"menu-item\">\n        <a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Log in</a>\n              </li>\n        </ul>\n  \n\n\n<!-- END OUTPUT from \'core/themes/classy/templates/navigation/menu.html.twig\' -->\n\n\n  </div>\n</nav>\n\n<!-- END OUTPUT from \'core/themes/bartik/templates/block--system-menu-block.html.twig\' -->\n\n\n  </div>\n\n<!-- END OUTPUT from \'core/themes/classy/templates/layout/region.html.twig\' -->\n\n\n        \n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'region\' -->\n<!-- FILE NAME SUGGESTIONS:\n   x region--header.html.twig\n   * region.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/bartik/templates/region--header.html.twig\' -->\n  <div class=\"clearfix region region-header\">\n    \n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'block\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * block--vue-js-branding.html.twig\n   x block--system-branding-block.html.twig\n   * block--system.html.twig\n   * block.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/bartik/templates/block--system-branding-block.html.twig\' -->\n<div id=\"block-vue-js-branding\" class=\"clearfix site-branding block block-system block-system-branding-block\">\n  \n    \n        <a href=\"/\" rel=\"home\" class=\"site-branding__logo\">\n      <img src=\"/themes/custom/vue_js/logo.svg\" alt=\"Home\" />\n    </a>\n        <div class=\"site-branding__text\">\n              <div class=\"site-branding__name\">\n          <a href=\"/\" title=\"Home\" rel=\"home\">Vue.js in Drupal</a>\n        </div>\n                </div>\n  </div>\n\n<!-- END OUTPUT from \'core/themes/bartik/templates/block--system-branding-block.html.twig\' -->\n\n\n  </div>\n\n<!-- END OUTPUT from \'core/themes/bartik/templates/region--header.html.twig\' -->\n\n\n        \n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'region\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * region--primary-menu.html.twig\n   x region.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/layout/region.html.twig\' -->\n  <div class=\"region region-primary-menu\">\n    \n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'block\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * block--vue-js-main-menu.html.twig\n   * block--system-menu-block--main.html.twig\n   x block--system-menu-block.html.twig\n   * block--system.html.twig\n   * block.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/bartik/templates/block--system-menu-block.html.twig\' -->\n<nav role=\"navigation\" aria-labelledby=\"block-vue-js-main-menu-menu\" id=\"block-vue-js-main-menu\" class=\"block block-menu navigation menu--main\">\n            \n  <h2 class=\"visually-hidden\" id=\"block-vue-js-main-menu-menu\">Main navigation</h2>\n  \n\n      <div class=\"content\">\n        <div class=\"menu-toggle-target menu-toggle-target-show\" id=\"show-block-vue-js-main-menu\"></div>\n    <div class=\"menu-toggle-target\" id=\"hide-block-vue-js-main-menu\"></div>\n    <a class=\"menu-toggle\" href=\"#show-block-vue-js-main-menu\">Show &mdash; Main navigation</a>\n    <a class=\"menu-toggle menu-toggle--hide\" href=\"#hide-block-vue-js-main-menu\">Hide &mdash; Main navigation</a>\n    \n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'menu__main\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * menu--main.html.twig\n   x menu.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/navigation/menu.html.twig\' -->\n\n              <ul class=\"clearfix menu\">\n                    <li class=\"menu-item\">\n        <a href=\"/\" data-drupal-link-system-path=\"&lt;front&gt;\">Home</a>\n              </li>\n        </ul>\n  \n\n\n<!-- END OUTPUT from \'core/themes/classy/templates/navigation/menu.html.twig\' -->\n\n\n  </div>\n</nav>\n\n<!-- END OUTPUT from \'core/themes/bartik/templates/block--system-menu-block.html.twig\' -->\n\n\n  </div>\n\n<!-- END OUTPUT from \'core/themes/classy/templates/layout/region.html.twig\' -->\n\n\n      </div>\n    </header>\n          <div class=\"highlighted\">\n        <aside class=\"layout-container section clearfix\" role=\"complementary\">\n          \n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'region\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * region--highlighted.html.twig\n   x region.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/layout/region.html.twig\' -->\n  <div class=\"region region-highlighted\">\n    \n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'block\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * block--vue-js-messages.html.twig\n   x block--system-messages-block.html.twig\n   * block--system.html.twig\n   * block.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/stable/templates/block/block--system-messages-block.html.twig\' -->\n<div data-drupal-messages-fallback class=\"hidden\"></div>\n\n<!-- END OUTPUT from \'core/themes/stable/templates/block/block--system-messages-block.html.twig\' -->\n\n\n  </div>\n\n<!-- END OUTPUT from \'core/themes/classy/templates/layout/region.html.twig\' -->\n\n\n        </aside>\n      </div>\n            <div id=\"main-wrapper\" class=\"layout-main-wrapper layout-container clearfix\">\n      <div id=\"main\" class=\"layout-main clearfix\">\n        \n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'region\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * region--breadcrumb.html.twig\n   x region.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/layout/region.html.twig\' -->\n  <div class=\"region region-breadcrumb\">\n    \n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'block\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * block--vue-js-breadcrumbs.html.twig\n   * block--system-breadcrumb-block.html.twig\n   * block--system.html.twig\n   x block.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/bartik/templates/block.html.twig\' -->\n<div id=\"block-vue-js-breadcrumbs\" class=\"block block-system block-system-breadcrumb-block\">\n  \n    \n      <div class=\"content\">\n      \n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'breadcrumb\' -->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/navigation/breadcrumb.html.twig\' -->\n  <nav class=\"breadcrumb\" role=\"navigation\" aria-labelledby=\"system-breadcrumb\">\n    <h2 id=\"system-breadcrumb\" class=\"visually-hidden\">Breadcrumb</h2>\n    <ol>\n          <li>\n                  <a href=\"/\">Home</a>\n              </li>\n        </ol>\n  </nav>\n\n<!-- END OUTPUT from \'core/themes/classy/templates/navigation/breadcrumb.html.twig\' -->\n\n\n    </div>\n  </div>\n\n<!-- END OUTPUT from \'core/themes/bartik/templates/block.html.twig\' -->\n\n\n  </div>\n\n<!-- END OUTPUT from \'core/themes/classy/templates/layout/region.html.twig\' -->\n\n\n        <main id=\"content\" class=\"column main-content\" role=\"main\">\n          <section class=\"section\">\n            <a id=\"main-content\" tabindex=\"-1\"></a>\n            \n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'region\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * region--content.html.twig\n   x region.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/layout/region.html.twig\' -->\n  <div class=\"region region-content\">\n    \n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'block\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * block--vue-js-page-title.html.twig\n   * block--page-title-block.html.twig\n   * block--core.html.twig\n   x block.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/bartik/templates/block.html.twig\' -->\n<div id=\"block-vue-js-page-title\" class=\"block block-core block-page-title-block\">\n  \n    \n      <div class=\"content\">\n      \n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'page_title\' -->\n<!-- BEGIN OUTPUT from \'core/themes/bartik/templates/page-title.html.twig\' -->\n\n  <h1 class=\"title page-title\">Page not found</h1>\n\n\n<!-- END OUTPUT from \'core/themes/bartik/templates/page-title.html.twig\' -->\n\n\n    </div>\n  </div>\n\n<!-- END OUTPUT from \'core/themes/bartik/templates/block.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'block\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * block--vue-js-content.html.twig\n   * block--system-main-block.html.twig\n   * block--system.html.twig\n   x block.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/bartik/templates/block.html.twig\' -->\n<div id=\"block-vue-js-content\" class=\"block block-system block-system-main-block\">\n  \n    \n      <div class=\"content\">\n      The requested page could not be found.\n    </div>\n  </div>\n\n<!-- END OUTPUT from \'core/themes/bartik/templates/block.html.twig\' -->\n\n\n  </div>\n\n<!-- END OUTPUT from \'core/themes/classy/templates/layout/region.html.twig\' -->\n\n\n          </section>\n        </main>\n                  <div id=\"sidebar-first\" class=\"column sidebar\">\n            <aside class=\"section\" role=\"complementary\">\n              \n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'region\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * region--sidebar-first.html.twig\n   x region.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/layout/region.html.twig\' -->\n  <div class=\"region region-sidebar-first\">\n    \n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'block\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * block--vue-js-search.html.twig\n   x block--search-form-block.html.twig\n   * block--search.html.twig\n   * block.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/bartik/templates/block--search-form-block.html.twig\' -->\n<div class=\"search-block-form block block-search container-inline\" data-drupal-selector=\"search-block-form\" id=\"block-vue-js-search\" role=\"search\">\n  \n      <h2>Search</h2>\n    \n    <div class=\"content container-inline\">\n        \n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'form\' -->\n<!-- FILE NAME SUGGESTIONS:\n   x form--search-block-form.html.twig\n   * form.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/bartik/templates/form--search-block-form.html.twig\' -->\n<form action=\"/search/node\" method=\"get\" id=\"search-block-form\" accept-charset=\"UTF-8\" class=\"search-form search-block-form\">\n  \n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'form_element\' -->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/form/form-element.html.twig\' -->\n<div class=\"js-form-item form-item js-form-type-search form-type-search js-form-item-keys form-item-keys form-no-label\">\n      \n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'form_element_label\' -->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/form/form-element-label.html.twig\' -->\n<label for=\"edit-keys\" class=\"visually-hidden\">Search</label>\n<!-- END OUTPUT from \'core/themes/classy/templates/form/form-element-label.html.twig\' -->\n\n\n        \n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'input__search\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * input--search.html.twig\n   x input.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/form/input.html.twig\' -->\n<input title=\"Enter the terms you wish to search for.\" data-drupal-selector=\"edit-keys\" type=\"search\" id=\"edit-keys\" name=\"keys\" value=\"\" size=\"15\" maxlength=\"128\" class=\"form-search\" />\n\n<!-- END OUTPUT from \'core/themes/classy/templates/form/input.html.twig\' -->\n\n\n        </div>\n\n<!-- END OUTPUT from \'core/themes/classy/templates/form/form-element.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'container\' -->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/form/container.html.twig\' -->\n<div data-drupal-selector=\"edit-actions\" class=\"form-actions js-form-wrapper form-wrapper\" id=\"edit-actions\">\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'input__submit\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * input--submit.html.twig\n   x input.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/form/input.html.twig\' -->\n<input class=\"search-form__submit button js-form-submit form-submit\" data-drupal-selector=\"edit-submit\" type=\"submit\" id=\"edit-submit\" value=\"Search\" />\n\n<!-- END OUTPUT from \'core/themes/classy/templates/form/input.html.twig\' -->\n\n</div>\n\n<!-- END OUTPUT from \'core/themes/classy/templates/form/container.html.twig\' -->\n\n\n</form>\n\n<!-- END OUTPUT from \'core/themes/bartik/templates/form--search-block-form.html.twig\' -->\n\n\n  \n  </div>\n</div>\n\n<!-- END OUTPUT from \'core/themes/bartik/templates/block--search-form-block.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'block\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * block--nonvueblock.html.twig\n   x block--non-vue-block.html.twig\n   * block--vue-js-example.html.twig\n   * block.html.twig\n-->\n<!-- BEGIN OUTPUT from \'themes/custom/vue_js/src/templates/block/block--non-vue-block.html.twig\' -->\n<div id=\"block-nonvueblock\" class=\"block block-vue-js-example block-non-vue-block\">\n  \n      <h2>Non vue block</h2>\n    \n      <div class=\"content\">\n      \n\n<a id=\"non-vue-modal-button\" href=\"#\">Open Non Vue Modal</a>\n<section id=\"non-vue-modal\" class=\"modal\">\n  <div class=\"modal__mask hidden\" >\n    <div class=\"modal__modal\">\n      <div class=\"modal__content\">\n        <div class=\"content\">This is your modal!</div>\n        <div class=\"modal__button modal__close\">\n          <svg xmlns=\"http://www.w3.org/2000/svg\" width=\"24\" height=\"24\" viewBox=\"0 0 24 24\"><path d=\"M14.59 8L12 10.59 9.41 8 8 9.41 10.59 12 8 14.59 9.41 16 12 13.41 14.59 16 16 14.59 13.41 12 16 9.41 14.59 8zM12 2C6.47 2 2 6.47 2 12s4.47 10 10 10 10-4.47 10-10S17.53 2 12 2zm0 18c-4.41 0-8-3.59-8-8s3.59-8 8-8 8 3.59 8 8-3.59 8-8 8z\"/></svg>\n        </div>\n      </div>\n    </div>\n  </div>\n</section>\n    </div>\n  </div>\n\n<!-- END OUTPUT from \'themes/custom/vue_js/src/templates/block/block--non-vue-block.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'block\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * block--vueblock.html.twig\n   x block--vue-block.html.twig\n   * block--vue-js-example.html.twig\n   * block.html.twig\n-->\n<!-- BEGIN OUTPUT from \'themes/custom/vue_js/src/templates/block/block--vue-block.html.twig\' -->\n<div id=\"block-vueblock\" class=\"block block-vue-js-example block-vue-block\">\n  \n      <h2>Vue block</h2>\n    \n      <div class=\"content\">\n      \n\n\n<section id=\"vue-modal\" class=\"modal\">\n  <input v-model=\"content\" type=\"text\" name=\"content\" />\n  <a id=\"vue-modal=button\" href=\"#\" @click=\"showModal = true\">Open Vue Modal</a>\n  <transition name=\"modal\" v-if=\"showModal\" @close=\"showModal = false\">\n    <div class=\"modal__mask hidden\"\n      :style=\"{\'display\': \'block\'}\"\n    >\n      <div class=\"modal__modal\">\n        <div class=\"modal__content\">\n          <div class=\"content\">{{ content }}</div>\n          <div class=\"modal__button modal__close\" @click=\"showModal = false\">\n            <svg xmlns=\"http://www.w3.org/2000/svg\" width=\"24\" height=\"24\" viewBox=\"0 0 24 24\"><path d=\"M14.59 8L12 10.59 9.41 8 8 9.41 10.59 12 8 14.59 9.41 16 12 13.41 14.59 16 16 14.59 13.41 12 16 9.41 14.59 8zM12 2C6.47 2 2 6.47 2 12s4.47 10 10 10 10-4.47 10-10S17.53 2 12 2zm0 18c-4.41 0-8-3.59-8-8s3.59-8 8-8 8 3.59 8 8-3.59 8-8 8z\"/></svg>\n          </div>\n        </div>\n      </div>\n    </div>\n  </transition>\n</section>\n\n    </div>\n  </div>\n\n<!-- END OUTPUT from \'themes/custom/vue_js/src/templates/block/block--vue-block.html.twig\' -->\n\n\n  </div>\n\n<!-- END OUTPUT from \'core/themes/classy/templates/layout/region.html.twig\' -->\n\n\n            </aside>\n          </div>\n                      </div>\n    </div>\n        <footer class=\"site-footer\">\n      <div class=\"layout-container\">\n                          <div class=\"site-footer__bottom\">\n            \n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'region\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * region--footer-fifth.html.twig\n   x region.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/layout/region.html.twig\' -->\n  <div class=\"region region-footer-fifth\">\n    \n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'block\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * block--vue-js-footer.html.twig\n   * block--system-menu-block--footer.html.twig\n   x block--system-menu-block.html.twig\n   * block--system.html.twig\n   * block.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/bartik/templates/block--system-menu-block.html.twig\' -->\n<nav role=\"navigation\" aria-labelledby=\"block-vue-js-footer-menu\" id=\"block-vue-js-footer\" class=\"block block-menu navigation menu--footer\">\n            \n  <h2 class=\"visually-hidden\" id=\"block-vue-js-footer-menu\">Footer menu</h2>\n  \n\n      <div class=\"content\">\n        <div class=\"menu-toggle-target menu-toggle-target-show\" id=\"show-block-vue-js-footer\"></div>\n    <div class=\"menu-toggle-target\" id=\"hide-block-vue-js-footer\"></div>\n    <a class=\"menu-toggle\" href=\"#show-block-vue-js-footer\">Show &mdash; Footer menu</a>\n    <a class=\"menu-toggle menu-toggle--hide\" href=\"#hide-block-vue-js-footer\">Hide &mdash; Footer menu</a>\n    \n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'menu__footer\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * menu--footer.html.twig\n   x menu.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/navigation/menu.html.twig\' -->\n\n              <ul class=\"clearfix menu\">\n                    <li class=\"menu-item\">\n        <a href=\"/contact\" data-drupal-link-system-path=\"contact\">Contact</a>\n              </li>\n        </ul>\n  \n\n\n<!-- END OUTPUT from \'core/themes/classy/templates/navigation/menu.html.twig\' -->\n\n\n  </div>\n</nav>\n\n<!-- END OUTPUT from \'core/themes/bartik/templates/block--system-menu-block.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'block\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * block--vue-js-powered.html.twig\n   * block--system-powered-by-block.html.twig\n   * block--system.html.twig\n   x block.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/bartik/templates/block.html.twig\' -->\n<div id=\"block-vue-js-powered\" role=\"complementary\" class=\"block block-system block-system-powered-by-block\">\n  \n    \n      <div class=\"content\">\n      <span>Powered by <a href=\"https://www.drupal.org\">Drupal</a></span>\n    </div>\n  </div>\n\n<!-- END OUTPUT from \'core/themes/bartik/templates/block.html.twig\' -->\n\n\n  </div>\n\n<!-- END OUTPUT from \'core/themes/classy/templates/layout/region.html.twig\' -->\n\n\n          </div>\n              </div>\n    </footer>\n  </div>\n</div>\n\n<!-- END OUTPUT from \'core/themes/bartik/templates/page.html.twig\' -->\n\n\n  </div>\n\n<!-- END OUTPUT from \'core/themes/stable/templates/content/off-canvas-page-wrapper.html.twig\' -->\n\n\n    \n    <script type=\"application/json\" data-drupal-selector=\"drupal-settings-json\">{\"path\":{\"baseUrl\":\"\\/\",\"scriptPath\":null,\"pathPrefix\":\"\",\"currentPath\":\"\",\"currentPathIsAdmin\":false,\"isFront\":false,\"currentLanguage\":\"en\"},\"pluralDelimiter\":\"\\u0003\",\"suppressDeprecationErrors\":true,\"ajaxTrustedUrl\":{\"\\/search\\/node\":true},\"user\":{\"uid\":0,\"permissionsHash\":\"9df6526d27602608874c4be7a44606b3615111688e40638477eb19d5e53ceb54\"}}</script>\n<script src=\"/core/assets/vendor/jquery/jquery.min.js?v=3.4.1\"></script>\n<script src=\"/core/misc/drupalSettingsLoader.js?v=8.8.0\"></script>\n<script src=\"/core/misc/drupal.js?v=8.8.0\"></script>\n<script src=\"/core/misc/drupal.init.js?v=8.8.0\"></script>\n<script src=\"https://cdn.jsdelivr.net/npm/vue/dist/vue.js\"></script>\n<script src=\"/themes/custom/vue_js/dist/js/modal-vue.js?q2cqr8\"></script>\n<script src=\"/themes/custom/vue_js/dist/js/modal-non-vue.js?q2cqr8\"></script>\n\n  </body>\n</html>\n\n<!-- END OUTPUT from \'core/themes/classy/templates/layout/html.html.twig\' -->\n\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:404;s:13:\"\0*\0statusText\";s:9:\"Not Found\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:14:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"route\";i:3;s:32:\"route.menu_active_trails:account\";i:4;s:31:\"route.menu_active_trails:footer\";i:5;s:29:\"route.menu_active_trails:main\";i:6;s:30:\"route.menu_active_trails:tools\";i:7;s:14:\"session.exists\";i:8;s:5:\"theme\";i:9;s:17:\"url.path.is_front\";i:10;s:15:\"url.path.parent\";i:11;s:30:\"url.query_args:_wrapper_format\";i:12;s:16:\"user.permissions\";i:13;s:24:\"user.roles:authenticated\";}s:12:\"\0*\0cacheTags\";a:30:{i:0;s:12:\"4xx-response\";i:1;s:10:\"block_view\";i:2;s:30:\"config:block.block.nonvueblock\";i:3;s:38:\"config:block.block.vue_js_account_menu\";i:4;s:34:\"config:block.block.vue_js_branding\";i:5;s:37:\"config:block.block.vue_js_breadcrumbs\";i:6;s:33:\"config:block.block.vue_js_content\";i:7;s:32:\"config:block.block.vue_js_footer\";i:8;s:30:\"config:block.block.vue_js_help\";i:9;s:39:\"config:block.block.vue_js_local_actions\";i:10;s:37:\"config:block.block.vue_js_local_tasks\";i:11;s:35:\"config:block.block.vue_js_main_menu\";i:12;s:34:\"config:block.block.vue_js_messages\";i:13;s:36:\"config:block.block.vue_js_page_title\";i:14;s:33:\"config:block.block.vue_js_powered\";i:15;s:32:\"config:block.block.vue_js_search\";i:16;s:31:\"config:block.block.vue_js_tools\";i:17;s:27:\"config:block.block.vueblock\";i:18;s:17:\"config:block_list\";i:19;s:25:\"config:color.theme.vue_js\";i:20;s:22:\"config:search.settings\";i:21;s:26:\"config:system.menu.account\";i:22;s:25:\"config:system.menu.footer\";i:23;s:23:\"config:system.menu.main\";i:24;s:24:\"config:system.menu.tools\";i:25;s:18:\"config:system.site\";i:26;s:26:\"config:user.role.anonymous\";i:27;s:13:\"http_response\";i:28;s:10:\"local_task\";i:29;s:8:\"rendered\";}s:14:\"\0*\0cacheMaxAge\";i:0;}s:14:\"\0*\0attachments\";a:4:{s:7:\"library\";a:10:{i:0;s:14:\"core/html5shiv\";i:1;s:11:\"system/base\";i:2;s:21:\"bartik/global-styling\";i:3;s:11:\"classy/base\";i:4;s:15:\"classy/messages\";i:5;s:14:\"core/normalize\";i:6;s:13:\"vue_js/global\";i:7;s:16:\"vue_js/modal-vue\";i:8;s:12:\"vue_js/modal\";i:9;s:20:\"vue_js/modal-non-vue\";}s:9:\"html_head\";a:6:{i:0;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:1;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:33:\"Drupal 8 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:2;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:3;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:4;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}i:5;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:3:{s:3:\"rel\";s:13:\"shortcut icon\";s:4:\"href\";s:22:\"/core/misc/favicon.ico\";s:4:\"type\";s:24:\"image/vnd.microsoft.icon\";}}i:1;s:51:\"html_head_link:shortcut icon:/core/misc/favicon.ico\";}}s:14:\"drupalSettings\";a:5:{s:4:\"path\";a:7:{s:7:\"baseUrl\";s:1:\"/\";s:10:\"scriptPath\";N;s:10:\"pathPrefix\";s:0:\"\";s:11:\"currentPath\";s:0:\"\";s:18:\"currentPathIsAdmin\";b:0;s:7:\"isFront\";b:0;s:15:\"currentLanguage\";s:2:\"en\";}s:15:\"pluralDelimiter\";s:1:\"\";s:25:\"suppressDeprecationErrors\";b:1;s:14:\"ajaxTrustedUrl\";a:1:{s:12:\"/search/node\";b:1;}s:4:\"user\";a:2:{s:3:\"uid\";i:0;s:15:\"permissionsHash\";s:64:\"9df6526d27602608874c4be7a44606b3615111688e40638477eb19d5e53ceb54\";}}s:12:\"placeholders\";a:0:{}}}',1576082623,1576079023.765,1,'4xx-response block_view config:block.block.nonvueblock config:block.block.vue_js_account_menu config:block.block.vue_js_branding config:block.block.vue_js_breadcrumbs config:block.block.vue_js_content config:block.block.vue_js_footer config:block.block.vue_js_help config:block.block.vue_js_local_actions config:block.block.vue_js_local_tasks config:block.block.vue_js_main_menu config:block.block.vue_js_messages config:block.block.vue_js_page_title config:block.block.vue_js_powered config:block.block.vue_js_search config:block.block.vue_js_tools config:block.block.vueblock config:block_list config:color.theme.vue_js config:search.settings config:system.menu.account config:system.menu.footer config:system.menu.main config:system.menu.tools config:system.site config:user.role.anonymous http_response local_task rendered','754');
/*!40000 ALTER TABLE `cache_page` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cache_render`
--

DROP TABLE IF EXISTS `cache_render`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cache_render` (
  `cid` varchar(255) CHARACTER SET ascii COLLATE ascii_bin NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob COMMENT 'A collection of data to cache.',
  `expire` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or -1 for never.',
  `created` decimal(14,3) NOT NULL DEFAULT '0.000' COMMENT 'A timestamp with millisecond precision indicating when the cache entry was created.',
  `serialized` smallint(6) NOT NULL DEFAULT '0' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  `tags` longtext COMMENT 'Space-separated list of cache tags for this entry.',
  `checksum` varchar(255) CHARACTER SET ascii NOT NULL COMMENT 'The tag invalidation checksum when this entry was saved.',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`),
  KEY `created` (`created`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Storage for the cache API.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cache_render`
--

LOCK TABLES `cache_render` WRITE;
/*!40000 ALTER TABLE `cache_render` DISABLE KEYS */;
INSERT INTO `cache_render` VALUES ('entity_view:block:nonvueblock:[languages:language_interface]=en:[theme]=vue_js:[user.permissions]=9df6526d27602608874c4be7a44606b3615111688e40638477eb19d5e53ceb54','a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1305:\"\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'block\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * block--nonvueblock.html.twig\n   x block--non-vue-block.html.twig\n   * block--vue-js-example.html.twig\n   * block.html.twig\n-->\n<!-- BEGIN OUTPUT from \'themes/custom/vue_js/src/templates/block/block--non-vue-block.html.twig\' -->\n<div id=\"block-nonvueblock\" class=\"block block-vue-js-example block-non-vue-block\">\n  \n      <h2>Non vue block</h2>\n    \n      <div class=\"content\">\n      \n\n<a id=\"non-vue-modal-button\" href=\"#\">Open Non Vue Modal</a>\n<section id=\"non-vue-modal\" class=\"modal\">\n  <div class=\"modal__mask hidden\" >\n    <div class=\"modal__modal\">\n      <div class=\"modal__content\">\n        <div class=\"content\">This is your modal!</div>\n        <div class=\"modal__button modal__close\">\n          <svg xmlns=\"http://www.w3.org/2000/svg\" width=\"24\" height=\"24\" viewBox=\"0 0 24 24\"><path d=\"M14.59 8L12 10.59 9.41 8 8 9.41 10.59 12 8 14.59 9.41 16 12 13.41 14.59 16 16 14.59 13.41 12 16 9.41 14.59 8zM12 2C6.47 2 2 6.47 2 12s4.47 10 10 10 10-4.47 10-10S17.53 2 12 2zm0 18c-4.41 0-8-3.59-8-8s3.59-8 8-8 8 3.59 8 8-3.59 8-8 8z\"/></svg>\n        </div>\n      </div>\n    </div>\n  </div>\n</section>\n    </div>\n  </div>\n\n<!-- END OUTPUT from \'themes/custom/vue_js/src/templates/block/block--non-vue-block.html.twig\' -->\n\n\";}s:9:\"#attached\";a:1:{s:7:\"library\";a:2:{i:0;s:20:\"vue_js/modal-non-vue\";i:1;s:12:\"vue_js/modal\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:3:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:30:\"config:block.block.nonvueblock\";}s:7:\"max-age\";i:-1;}}',-1,1576074377.383,1,'block_view config:block.block.nonvueblock rendered','20'),('entity_view:block:vue_js_account_menu:[languages:language_interface]=en:[route.menu_active_trails:account]=menu_trail.account|:[theme]=vue_js:[user.permissions]=9df6526d27602608874c4be7a44606b3615111688e40638477eb19d5e53ceb54','a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:3:{i:0;s:11:\"entity_view\";i:1;s:5:\"block\";i:2;s:19:\"vue_js_account_menu\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:32:\"route.menu_active_trails:account\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";i:4;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:38:\"config:block.block.vue_js_account_menu\";i:2;s:26:\"config:system.menu.account\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1576074377.022,1,'block_view config:block.block.vue_js_account_menu config:system.menu.account rendered','111'),('entity_view:block:vue_js_account_menu:[languages:language_interface]=en:[route.menu_active_trails:account]=menu_trail.account|:[theme]=vue_js:[user.permissions]=9df6526d27602608874c4be7a44606b3615111688e40638477eb19d5e53ceb54:[user.roles:authenticated]=1','a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1681:\"\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'block\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * block--vue-js-account-menu.html.twig\n   * block--system-menu-block--account.html.twig\n   x block--system-menu-block.html.twig\n   * block--system.html.twig\n   * block.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/bartik/templates/block--system-menu-block.html.twig\' -->\n<nav role=\"navigation\" aria-labelledby=\"block-vue-js-account-menu-menu\" id=\"block-vue-js-account-menu\" class=\"block block-menu navigation menu--account\">\n            \n  <h2 class=\"visually-hidden\" id=\"block-vue-js-account-menu-menu\">User account menu</h2>\n  \n\n      <div class=\"content\">\n        <div class=\"menu-toggle-target menu-toggle-target-show\" id=\"show-block-vue-js-account-menu\"></div>\n    <div class=\"menu-toggle-target\" id=\"hide-block-vue-js-account-menu\"></div>\n    <a class=\"menu-toggle\" href=\"#show-block-vue-js-account-menu\">Show &mdash; User account menu</a>\n    <a class=\"menu-toggle menu-toggle--hide\" href=\"#hide-block-vue-js-account-menu\">Hide &mdash; User account menu</a>\n    \n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'menu__account\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * menu--account.html.twig\n   x menu.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/navigation/menu.html.twig\' -->\n\n              <ul class=\"clearfix menu\">\n                    <li class=\"menu-item\">\n        <a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Log in</a>\n              </li>\n        </ul>\n  \n\n\n<!-- END OUTPUT from \'core/themes/classy/templates/navigation/menu.html.twig\' -->\n\n\n  </div>\n</nav>\n\n<!-- END OUTPUT from \'core/themes/bartik/templates/block--system-menu-block.html.twig\' -->\n\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:32:\"route.menu_active_trails:account\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";i:4;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:38:\"config:block.block.vue_js_account_menu\";i:2;s:26:\"config:system.menu.account\";}s:7:\"max-age\";i:-1;}}',-1,1576074377.026,1,'block_view config:block.block.vue_js_account_menu config:system.menu.account rendered','111'),('entity_view:block:vue_js_branding:[languages:language_interface]=en:[theme]=vue_js:[user.permissions]=9df6526d27602608874c4be7a44606b3615111688e40638477eb19d5e53ceb54','a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:864:\"\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'block\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * block--vue-js-branding.html.twig\n   x block--system-branding-block.html.twig\n   * block--system.html.twig\n   * block.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/bartik/templates/block--system-branding-block.html.twig\' -->\n<div id=\"block-vue-js-branding\" class=\"clearfix site-branding block block-system block-system-branding-block\">\n  \n    \n        <a href=\"/\" rel=\"home\" class=\"site-branding__logo\">\n      <img src=\"/themes/custom/vue_js/logo.svg\" alt=\"Home\" />\n    </a>\n        <div class=\"site-branding__text\">\n              <div class=\"site-branding__name\">\n          <a href=\"/\" title=\"Home\" rel=\"home\">Vue.js in Drupal</a>\n        </div>\n                </div>\n  </div>\n\n<!-- END OUTPUT from \'core/themes/bartik/templates/block--system-branding-block.html.twig\' -->\n\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:3:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:10:\"block_view\";i:1;s:34:\"config:block.block.vue_js_branding\";i:2;s:25:\"config:color.theme.vue_js\";i:3;s:18:\"config:system.site\";}s:7:\"max-age\";i:-1;}}',-1,1576074377.056,1,'block_view config:block.block.vue_js_branding config:color.theme.vue_js config:system.site rendered','17'),('entity_view:block:vue_js_breadcrumbs:[languages:language_interface]=en:[theme]=vue_js:[url.path.is_front]=is_front.0:[url.path.parent]=themes/custom/vue_js:[user.permissions]=9df6526d27602608874c4be7a44606b3615111688e40638477eb19d5e53ceb54','a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1020:\"\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'block\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * block--vue-js-breadcrumbs.html.twig\n   * block--system-breadcrumb-block.html.twig\n   * block--system.html.twig\n   x block.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/bartik/templates/block.html.twig\' -->\n<div id=\"block-vue-js-breadcrumbs\" class=\"block block-system block-system-breadcrumb-block\">\n  \n    \n      <div class=\"content\">\n      \n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'breadcrumb\' -->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/navigation/breadcrumb.html.twig\' -->\n  <nav class=\"breadcrumb\" role=\"navigation\" aria-labelledby=\"system-breadcrumb\">\n    <h2 id=\"system-breadcrumb\" class=\"visually-hidden\">Breadcrumb</h2>\n    <ol>\n          <li>\n                  <a href=\"/\">Home</a>\n              </li>\n        </ol>\n  </nav>\n\n<!-- END OUTPUT from \'core/themes/classy/templates/navigation/breadcrumb.html.twig\' -->\n\n\n    </div>\n  </div>\n\n<!-- END OUTPUT from \'core/themes/bartik/templates/block.html.twig\' -->\n\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:15:\"url.path.parent\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:37:\"config:block.block.vue_js_breadcrumbs\";}s:7:\"max-age\";i:-1;}}',-1,1576074378.101,1,'block_view config:block.block.vue_js_breadcrumbs rendered','14'),('entity_view:block:vue_js_breadcrumbs:[languages:language_interface]=en:[theme]=vue_js:[url.path.is_front]=is_front.1:[url.path.parent]=:[user.permissions]=9df6526d27602608874c4be7a44606b3615111688e40638477eb19d5e53ceb54','a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:15:\"url.path.parent\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:37:\"config:block.block.vue_js_breadcrumbs\";}s:7:\"max-age\";i:-1;}}',-1,1576074377.096,1,'block_view config:block.block.vue_js_breadcrumbs rendered','14'),('entity_view:block:vue_js_breadcrumbs:[languages:language_interface]=en:[theme]=vue_js:[user.permissions]=9df6526d27602608874c4be7a44606b3615111688e40638477eb19d5e53ceb54','a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:3:{i:0;s:11:\"entity_view\";i:1;s:5:\"block\";i:2;s:18:\"vue_js_breadcrumbs\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:15:\"url.path.parent\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:37:\"config:block.block.vue_js_breadcrumbs\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1576074377.092,1,'block_view config:block.block.vue_js_breadcrumbs rendered','14'),('entity_view:block:vue_js_footer:[languages:language_interface]=en:[route.menu_active_trails:footer]=menu_trail.footer|:[theme]=vue_js:[user.permissions]=9df6526d27602608874c4be7a44606b3615111688e40638477eb19d5e53ceb54','a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1606:\"\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'block\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * block--vue-js-footer.html.twig\n   * block--system-menu-block--footer.html.twig\n   x block--system-menu-block.html.twig\n   * block--system.html.twig\n   * block.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/bartik/templates/block--system-menu-block.html.twig\' -->\n<nav role=\"navigation\" aria-labelledby=\"block-vue-js-footer-menu\" id=\"block-vue-js-footer\" class=\"block block-menu navigation menu--footer\">\n            \n  <h2 class=\"visually-hidden\" id=\"block-vue-js-footer-menu\">Footer menu</h2>\n  \n\n      <div class=\"content\">\n        <div class=\"menu-toggle-target menu-toggle-target-show\" id=\"show-block-vue-js-footer\"></div>\n    <div class=\"menu-toggle-target\" id=\"hide-block-vue-js-footer\"></div>\n    <a class=\"menu-toggle\" href=\"#show-block-vue-js-footer\">Show &mdash; Footer menu</a>\n    <a class=\"menu-toggle menu-toggle--hide\" href=\"#hide-block-vue-js-footer\">Hide &mdash; Footer menu</a>\n    \n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'menu__footer\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * menu--footer.html.twig\n   x menu.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/navigation/menu.html.twig\' -->\n\n              <ul class=\"clearfix menu\">\n                    <li class=\"menu-item\">\n        <a href=\"/contact\" data-drupal-link-system-path=\"contact\">Contact</a>\n              </li>\n        </ul>\n  \n\n\n<!-- END OUTPUT from \'core/themes/classy/templates/navigation/menu.html.twig\' -->\n\n\n  </div>\n</nav>\n\n<!-- END OUTPUT from \'core/themes/bartik/templates/block--system-menu-block.html.twig\' -->\n\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:31:\"route.menu_active_trails:footer\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:32:\"config:block.block.vue_js_footer\";i:2;s:25:\"config:system.menu.footer\";}s:7:\"max-age\";i:-1;}}',-1,1576074377.420,1,'block_view config:block.block.vue_js_footer config:system.menu.footer rendered','101'),('entity_view:block:vue_js_help:[languages:language_interface]=en:[route]=entity.node.canonical02d270e527ee2db38f14edbd305a4fea048b224ab212dd8a734fefc49e4a04ab:[theme]=vue_js:[user.permissions]=9df6526d27602608874c-1om2na6sq8IhN4CJoWerN28-OE3eieTS-XxLEPeWk0','a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:30:\"config:block.block.vue_js_help\";}s:7:\"max-age\";i:-1;}}',-1,1576074377.232,1,'block_view config:block.block.vue_js_help rendered','14'),('entity_view:block:vue_js_help:[languages:language_interface]=en:[route]=system.40435786c7117b4e38d0f169239752ce71158266ae2f6e4aa230fbbb87bd699c0e3:[theme]=vue_js:[user.permissions]=9df6526d27602608874c4be7a44606b3615111688e40638477eb19d5e53ceb54','a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:30:\"config:block.block.vue_js_help\";}s:7:\"max-age\";i:-1;}}',-1,1576074378.128,1,'block_view config:block.block.vue_js_help rendered','14'),('entity_view:block:vue_js_local_actions:[languages:language_interface]=en:[route]=entity.node.canonical02d270e527ee2db38f14edbd305a4fea048b224ab212dd8a734fefc49e4a04ab:[theme]=vue_js:[user.permissions]=9df6526d276UupEEqGvX1bLdTJ07WZ41_Aa-vzS7RB2xyXml0ZUoTw','a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:39:\"config:block.block.vue_js_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1576074377.260,1,'block_view config:block.block.vue_js_local_actions rendered','14'),('entity_view:block:vue_js_local_actions:[languages:language_interface]=en:[route]=system.40435786c7117b4e38d0f169239752ce71158266ae2f6e4aa230fbbb87bd699c0e3:[theme]=vue_js:[user.permissions]=9df6526d27602608874c4be7a44606b3615111688e40638477eb19d5e53ceb54','a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:39:\"config:block.block.vue_js_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1576074378.134,1,'block_view config:block.block.vue_js_local_actions rendered','14'),('entity_view:block:vue_js_local_actions:[languages:language_interface]=en:[theme]=vue_js:[user.permissions]=9df6526d27602608874c4be7a44606b3615111688e40638477eb19d5e53ceb54','a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:3:{i:0;s:11:\"entity_view\";i:1;s:5:\"block\";i:2;s:20:\"vue_js_local_actions\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:39:\"config:block.block.vue_js_local_actions\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1576074377.257,1,'block_view config:block.block.vue_js_local_actions rendered','14'),('entity_view:block:vue_js_local_tasks:[languages:language_interface]=en:[layout_builder_is_active:node]=0:[route]=entity.node.canonical02d270e527ee2db38f14edbd305a4fea048b224ab212dd8a734fefc49e4a04ab:[theme]=vue_jUd6qU4vS6djeax8zvwXLyW28hht9emv28_Fi3A8UXFQ','a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:29:\"layout_builder_is_active:node\";i:2;s:5:\"route\";i:3;s:5:\"theme\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:10:\"block_view\";i:1;s:37:\"config:block.block.vue_js_local_tasks\";i:2;s:10:\"local_task\";i:3;s:6:\"node:1\";}s:7:\"max-age\";i:-1;}}',-1,1576074377.226,1,'block_view config:block.block.vue_js_local_tasks local_task node:1 rendered','124'),('entity_view:block:vue_js_local_tasks:[languages:language_interface]=en:[layout_builder_is_active:node]=0:[route]=system.40435786c7117b4e38d0f169239752ce71158266ae2f6e4aa230fbbb87bd699c0e3:[theme]=vue_js:[user.perhcPljUIbW_EMLimA8d3sRr3yZ6j5yIC_mDbwf_wpQTo','a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:29:\"layout_builder_is_active:node\";i:2;s:5:\"route\";i:3;s:5:\"theme\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:37:\"config:block.block.vue_js_local_tasks\";i:2;s:10:\"local_task\";}s:7:\"max-age\";i:-1;}}',-1,1576074378.120,1,'block_view config:block.block.vue_js_local_tasks local_task rendered','120'),('entity_view:block:vue_js_local_tasks:[languages:language_interface]=en:[theme]=vue_js:[user.permissions]=9df6526d27602608874c4be7a44606b3615111688e40638477eb19d5e53ceb54','a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:3:{i:0;s:11:\"entity_view\";i:1;s:5:\"block\";i:2;s:18:\"vue_js_local_tasks\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:29:\"layout_builder_is_active:node\";i:2;s:5:\"route\";i:3;s:5:\"theme\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:10:\"block_view\";i:1;s:37:\"config:block.block.vue_js_local_tasks\";i:2;s:10:\"local_task\";i:3;s:6:\"node:1\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1576074377.223,1,'block_view config:block.block.vue_js_local_tasks local_task node:1 rendered','124'),('entity_view:block:vue_js_main_menu:[languages:language_interface]=en:[route.menu_active_trails:main]=menu_trail.main|:[theme]=vue_js:[user.permissions]=9df6526d27602608874c4be7a44606b3615111688e40638477eb19d5e53ceb54','a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1630:\"\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'block\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * block--vue-js-main-menu.html.twig\n   * block--system-menu-block--main.html.twig\n   x block--system-menu-block.html.twig\n   * block--system.html.twig\n   * block.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/bartik/templates/block--system-menu-block.html.twig\' -->\n<nav role=\"navigation\" aria-labelledby=\"block-vue-js-main-menu-menu\" id=\"block-vue-js-main-menu\" class=\"block block-menu navigation menu--main\">\n            \n  <h2 class=\"visually-hidden\" id=\"block-vue-js-main-menu-menu\">Main navigation</h2>\n  \n\n      <div class=\"content\">\n        <div class=\"menu-toggle-target menu-toggle-target-show\" id=\"show-block-vue-js-main-menu\"></div>\n    <div class=\"menu-toggle-target\" id=\"hide-block-vue-js-main-menu\"></div>\n    <a class=\"menu-toggle\" href=\"#show-block-vue-js-main-menu\">Show &mdash; Main navigation</a>\n    <a class=\"menu-toggle menu-toggle--hide\" href=\"#hide-block-vue-js-main-menu\">Hide &mdash; Main navigation</a>\n    \n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'menu__main\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * menu--main.html.twig\n   x menu.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/navigation/menu.html.twig\' -->\n\n              <ul class=\"clearfix menu\">\n                    <li class=\"menu-item\">\n        <a href=\"/\" data-drupal-link-system-path=\"&lt;front&gt;\">Home</a>\n              </li>\n        </ul>\n  \n\n\n<!-- END OUTPUT from \'core/themes/classy/templates/navigation/menu.html.twig\' -->\n\n\n  </div>\n</nav>\n\n<!-- END OUTPUT from \'core/themes/bartik/templates/block--system-menu-block.html.twig\' -->\n\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:29:\"route.menu_active_trails:main\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:35:\"config:block.block.vue_js_main_menu\";i:2;s:23:\"config:system.menu.main\";}s:7:\"max-age\";i:-1;}}',-1,1576074377.075,1,'block_view config:block.block.vue_js_main_menu config:system.menu.main rendered','110'),('entity_view:block:vue_js_messages:[languages:language_interface]=en:[theme]=vue_js:[user.permissions]=9df6526d27602608874c4be7a44606b3615111688e40638477eb19d5e53ceb54','a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:669:\"\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'block\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * block--vue-js-messages.html.twig\n   x block--system-messages-block.html.twig\n   * block--system.html.twig\n   * block.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/stable/templates/block/block--system-messages-block.html.twig\' -->\n<div data-drupal-messages-fallback class=\"hidden\"></div><drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\n\n<!-- END OUTPUT from \'core/themes/stable/templates/block/block--system-messages-block.html.twig\' -->\n\n\";}s:9:\"#attached\";a:1:{s:12:\"placeholders\";a:1:{s:190:\"<drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:57:\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\";i:1;a:1:{i:0;N;}}}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:3:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:34:\"config:block.block.vue_js_messages\";}s:7:\"max-age\";i:-1;}}',-1,1576074377.086,1,'block_view config:block.block.vue_js_messages rendered','14'),('entity_view:block:vue_js_powered:[languages:language_interface]=en:[theme]=vue_js:[user.permissions]=9df6526d27602608874c4be7a44606b3615111688e40638477eb19d5e53ceb54','a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:605:\"\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'block\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * block--vue-js-powered.html.twig\n   * block--system-powered-by-block.html.twig\n   * block--system.html.twig\n   x block.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/bartik/templates/block.html.twig\' -->\n<div id=\"block-vue-js-powered\" role=\"complementary\" class=\"block block-system block-system-powered-by-block\">\n  \n    \n      <div class=\"content\">\n      <span>Powered by <a href=\"https://www.drupal.org\">Drupal</a></span>\n    </div>\n  </div>\n\n<!-- END OUTPUT from \'core/themes/bartik/templates/block.html.twig\' -->\n\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:3:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:33:\"config:block.block.vue_js_powered\";}s:7:\"max-age\";i:-1;}}',-1,1576074377.426,1,'block_view config:block.block.vue_js_powered rendered','14'),('entity_view:block:vue_js_search:[languages:language_interface]=en:[theme]=vue_js:[user.permissions]=9df6526d27602608874c4be7a44606b3615111688e40638477eb19d5e53ceb54','a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3079:\"\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'block\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * block--vue-js-search.html.twig\n   x block--search-form-block.html.twig\n   * block--search.html.twig\n   * block.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/bartik/templates/block--search-form-block.html.twig\' -->\n<div class=\"search-block-form block block-search container-inline\" data-drupal-selector=\"search-block-form\" id=\"block-vue-js-search\" role=\"search\">\n  \n      <h2>Search</h2>\n    \n    <div class=\"content container-inline\">\n        \n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'form\' -->\n<!-- FILE NAME SUGGESTIONS:\n   x form--search-block-form.html.twig\n   * form.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/bartik/templates/form--search-block-form.html.twig\' -->\n<form action=\"/search/node\" method=\"get\" id=\"search-block-form\" accept-charset=\"UTF-8\" class=\"search-form search-block-form\">\n  \n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'form_element\' -->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/form/form-element.html.twig\' -->\n<div class=\"js-form-item form-item js-form-type-search form-type-search js-form-item-keys form-item-keys form-no-label\">\n      \n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'form_element_label\' -->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/form/form-element-label.html.twig\' -->\n<label for=\"edit-keys\" class=\"visually-hidden\">Search</label>\n<!-- END OUTPUT from \'core/themes/classy/templates/form/form-element-label.html.twig\' -->\n\n\n        \n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'input__search\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * input--search.html.twig\n   x input.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/form/input.html.twig\' -->\n<input title=\"Enter the terms you wish to search for.\" data-drupal-selector=\"edit-keys\" type=\"search\" id=\"edit-keys\" name=\"keys\" value=\"\" size=\"15\" maxlength=\"128\" class=\"form-search\" />\n\n<!-- END OUTPUT from \'core/themes/classy/templates/form/input.html.twig\' -->\n\n\n        </div>\n\n<!-- END OUTPUT from \'core/themes/classy/templates/form/form-element.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'container\' -->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/form/container.html.twig\' -->\n<div data-drupal-selector=\"edit-actions\" class=\"form-actions js-form-wrapper form-wrapper\" id=\"edit-actions\">\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'input__submit\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * input--submit.html.twig\n   x input.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/form/input.html.twig\' -->\n<input class=\"search-form__submit button js-form-submit form-submit\" data-drupal-selector=\"edit-submit\" type=\"submit\" id=\"edit-submit\" value=\"Search\" />\n\n<!-- END OUTPUT from \'core/themes/classy/templates/form/input.html.twig\' -->\n\n</div>\n\n<!-- END OUTPUT from \'core/themes/classy/templates/form/container.html.twig\' -->\n\n\n</form>\n\n<!-- END OUTPUT from \'core/themes/bartik/templates/form--search-block-form.html.twig\' -->\n\n\n  \n  </div>\n</div>\n\n<!-- END OUTPUT from \'core/themes/bartik/templates/block--search-form-block.html.twig\' -->\n\n\";}s:9:\"#attached\";a:1:{s:14:\"drupalSettings\";a:1:{s:14:\"ajaxTrustedUrl\";a:1:{s:12:\"/search/node\";b:1;}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:3:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:32:\"config:block.block.vue_js_search\";i:2;s:22:\"config:search.settings\";}s:7:\"max-age\";i:-1;}}',-1,1576074377.338,1,'block_view config:block.block.vue_js_search config:search.settings rendered','14'),('entity_view:block:vue_js_tools:[languages:language_interface]=en:[route.menu_active_trails:tools]=menu_trail.tools|:[theme]=vue_js:[user.permissions]=9df6526d27602608874c4be7a44606b3615111688e40638477eb19d5e53ceb54','a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:30:\"route.menu_active_trails:tools\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:31:\"config:block.block.vue_js_tools\";i:2;s:24:\"config:system.menu.tools\";}s:7:\"max-age\";i:-1;}}',-1,1576074377.358,1,'block_view config:block.block.vue_js_tools config:system.menu.tools rendered','102'),('entity_view:block:vueblock:[languages:language_interface]=en:[theme]=vue_js:[user.permissions]=9df6526d27602608874c4be7a44606b3615111688e40638477eb19d5e53ceb54','a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1523:\"\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'block\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * block--vueblock.html.twig\n   x block--vue-block.html.twig\n   * block--vue-js-example.html.twig\n   * block.html.twig\n-->\n<!-- BEGIN OUTPUT from \'themes/custom/vue_js/src/templates/block/block--vue-block.html.twig\' -->\n<div id=\"block-vueblock\" class=\"block block-vue-js-example block-vue-block\">\n  \n      <h2>Vue block</h2>\n    \n      <div class=\"content\">\n      \n\n\n<section id=\"vue-modal\" class=\"modal\">\n  <input v-model=\"content\" type=\"text\" name=\"content\" />\n  <a id=\"vue-modal=button\" href=\"#\" @click=\"showModal = true\">Open Vue Modal</a>\n  <transition name=\"modal\" v-if=\"showModal\" @close=\"showModal = false\">\n    <div class=\"modal__mask hidden\"\n      :style=\"{\'display\': \'block\'}\"\n    >\n      <div class=\"modal__modal\">\n        <div class=\"modal__content\">\n          <div class=\"content\">{{ content }}</div>\n          <div class=\"modal__button modal__close\" @click=\"showModal = false\">\n            <svg xmlns=\"http://www.w3.org/2000/svg\" width=\"24\" height=\"24\" viewBox=\"0 0 24 24\"><path d=\"M14.59 8L12 10.59 9.41 8 8 9.41 10.59 12 8 14.59 9.41 16 12 13.41 14.59 16 16 14.59 13.41 12 16 9.41 14.59 8zM12 2C6.47 2 2 6.47 2 12s4.47 10 10 10 10-4.47 10-10S17.53 2 12 2zm0 18c-4.41 0-8-3.59-8-8s3.59-8 8-8 8 3.59 8 8-3.59 8-8 8z\"/></svg>\n          </div>\n        </div>\n      </div>\n    </div>\n  </transition>\n</section>\n\n    </div>\n  </div>\n\n<!-- END OUTPUT from \'themes/custom/vue_js/src/templates/block/block--vue-block.html.twig\' -->\n\n\";}s:9:\"#attached\";a:1:{s:7:\"library\";a:2:{i:0;s:16:\"vue_js/modal-vue\";i:1;s:12:\"vue_js/modal\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:3:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:27:\"config:block.block.vueblock\";}s:7:\"max-age\";i:-1;}}',-1,1576074377.406,1,'block_view config:block.block.vueblock rendered','20'),('entity_view:node:10:search_index:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=vue_js:[timezone]=UTC:[user.permissions]=9df6526d27602608874c4be7a44606b3615111688e40638477eb19d5e53ceb54','a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9345:\"<h1>Feugiat</h1>\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--node--title--article.html.twig\n   x field--node--title.html.twig\n   * field--node--article.html.twig\n   * field--title.html.twig\n   * field--string.html.twig\n   * field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/field--node--title.html.twig\' -->\n<span property=\"schema:name\" class=\"field field--name-title field--type-string field--label-hidden\">Feugiat</span>\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/field--node--title.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--node--field-image--article.html.twig\n   * field--node--field-image.html.twig\n   * field--node--article.html.twig\n   * field--field-image.html.twig\n   * field--image.html.twig\n   x field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/field.html.twig\' -->\n\n            <div class=\"field field--name-field-image field--type-image field--label-hidden field__item\">\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'image_formatter\' -->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/image-formatter.html.twig\' -->\n  \n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'image_style\' -->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/image-style.html.twig\' -->\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'image\' -->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/image.html.twig\' -->\n<img property=\"schema:image\" src=\"/sites/default/files/styles/large/public/2019-12/generateImage_zGWTef.png?itok=sG6JkmSd\" width=\"414\" height=\"400\" alt=\"Abigo abluo blandit cui feugiat iriure pneum torqueo usitas.\" title=\"Adipiscing amet aptent autem letalis loquor paulatim singularis utrum vindico.\" typeof=\"foaf:Image\" class=\"image-style-large\" />\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/image.html.twig\' -->\n\n\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/image-style.html.twig\' -->\n\n\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/image-formatter.html.twig\' -->\n\n</div>\n      \n<!-- END OUTPUT from \'core/themes/classy/templates/field/field.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--node--body--article.html.twig\n   * field--node--body.html.twig\n   * field--node--article.html.twig\n   * field--body.html.twig\n   x field--text-with-summary.html.twig\n   * field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/field--text-with-summary.html.twig\' -->\n\n            <div property=\"schema:text\" class=\"clearfix text-formatted field field--name-body field--type-text-with-summary field--label-hidden field__item\"><p>Appellatio autem exputo gemino oppeto pagus probo secundum voco vulputate. Aptent autem eum importunus in iriure premo tincidunt. Aliquam commodo humo jus mauris metuo mos neo voco. Loquor nunc suscipere. Ad aptent consequat iustum lenis ratis secundum utinam. Comis defui neque quibus refoveo. Dolor gravis mauris suscipere valetudo. Causa paratus saluto valde verto vulpes.</p>\n<p>Antehabeo bene blandit causa elit letalis luptatum proprius refero sino. Consectetuer ludus neque paulatim refero. Aptent minim occuro ulciscor. Accumsan blandit gilvus jumentum tamen tation utrum validus. Damnum eros eu neo nunc pecus plaga sit. Quae quia zelus. Consectetuer dolor turpis virtus. Nimis suscipit tamen. Augue capto enim lenis magna qui valetudo wisi.</p>\n<p>Diam elit ideo laoreet lenis nibh quis validus vero vulputate. Ibidem macto plaga. Iusto ludus magna populus. Aliquip antehabeo augue ea ideo ut validus zelus. Abluo aptent caecus patria quidem singularis tamen ut. Ad eu neque suscipit tego. Comis huic natu os pala verto.</p>\n<p>Aliquip capto minim. Amet blandit esse eum luptatum nisl typicus ulciscor virtus. Acsi dolore ex laoreet neo nobis obruo saluto wisi ymo. Consectetuer conventio facilisi quibus valetudo. Abico autem ea ludus quae refero sagaciter. Commoveo defui diam dolor meus paulatim velit.</p>\n<p>Capto cogo exputo jus loquor. Imputo in modo neo obruo refero te usitas. Hos pecus probo sed ut utinam. Exputo oppeto proprius suscipere. Dolus huic zelus. Aliquam aptent augue iustum loquor qui utrum.</p>\n<p>Defui duis praesent volutpat. Consequat elit facilisis nibh praemitto tego uxor vulpes. Abluo consequat immitto molior nisl paratus refoveo. Aliquip dolus eros eum iaceo in obruo quia tincidunt. Caecus eum imputo jumentum metuo ratis usitas valetudo.</p>\n<p>Abdo molior pertineo ratis utinam. Commoveo distineo dolus eligo euismod importunus jugis pertineo praesent. Caecus exerci odio persto pertineo typicus vulpes. Accumsan imputo inhibeo validus. Adipiscing consequat feugiat melior obruo typicus vindico. Laoreet nostrud si ut. Consectetuer macto nobis populus saepius. At jugis luctus secundum tation valetudo virtus. Amet dignissim ibidem inhibeo iustum nostrud secundum ullamcorper uxor voco.</p>\n<p>Causa consequat melior modo oppeto pecus similis tation valde validus. Consectetuer cui duis erat ille nostrud quae refero suscipere tincidunt. Camur conventio exerci minim nimis patria quidem valetudo vereor voco. Appellatio genitus neque paulatim. Brevitas commodo dolore ea eros et humo macto suscipere vel.</p>\n<p>Aliquip conventio huic laoreet lucidus nimis si tum ymo. Autem cui enim hos humo qui ulciscor vero. Hos huic interdico luctus melior minim qui refero. Adipiscing blandit conventio eros exputo fere nibh pagus. Abigo jus nunc pagus tation tincidunt ullamcorper. Aliquip esse exputo gilvus humo nisl scisco voco ymo. Et nostrud oppeto paratus proprius quidne similis tation tum.</p>\n<p>Acsi facilisi gemino inhibeo mos quae. Eros esca imputo melior vel virtus. Augue decet dignissim euismod gravis ibidem luctus si ullamcorper. Camur dolor fere ludus pecus si. Abigo consequat ea luptatum macto nibh refoveo suscipere. Acsi antehabeo jus letalis persto typicus utinam ymo. Amet decet nostrud praesent premo. Gravis ibidem importunus iriure occuro sed tincidunt usitas ut.</p>\n<p>Capto natu si vel. Adipiscing eu eum exerci odio patria saluto ulciscor ut ymo. Ad dolore gemino gilvus in iustum magna meus neo tum. Mauris mos pala roto. Camur consequat diam quae secundum wisi.</p>\n<p>Cogo incassum occuro. Eros facilisis letalis turpis wisi. Decet scisco similis suscipere uxor valetudo. Aliquip consequat singularis vicis. Gilvus nibh pagus paratus plaga populus qui suscipere wisi.</p>\n</div>\n      \n<!-- END OUTPUT from \'core/themes/classy/templates/field/field--text-with-summary.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--node--uid--article.html.twig\n   x field--node--uid.html.twig\n   * field--node--article.html.twig\n   * field--uid.html.twig\n   * field--entity-reference.html.twig\n   * field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/field--node--uid.html.twig\' -->\n<span rel=\"schema:author\" class=\"field field--name-uid field--type-entity-reference field--label-hidden\">\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'username\' -->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/user/username.html.twig\' -->\n<span lang=\"\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">Anonymous (not verified)</span>\n<!-- END OUTPUT from \'core/themes/classy/templates/user/username.html.twig\' -->\n\n</span>\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/field--node--uid.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--node--created--article.html.twig\n   x field--node--created.html.twig\n   * field--node--article.html.twig\n   * field--created.html.twig\n   * field--created.html.twig\n   * field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/field--node--created.html.twig\' -->\n<span property=\"schema:dateCreated\" content=\"2019-12-09T15:04:29+00:00\" class=\"field field--name-created field--type-created field--label-hidden\">Mon, 12/09/2019 - 15:04</span>\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/field--node--created.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--node--field-tags--article.html.twig\n   x field--node--field-tags.html.twig\n   * field--node--article.html.twig\n   * field--field-tags.html.twig\n   * field--entity-reference.html.twig\n   * field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/bartik/templates/field--node--field-tags.html.twig\' -->\n<div class=\"field field--name-field-tags field--type-entity-reference field--label-hidden clearfix\">\n    <ul class=\"links field__items\">\n          <li property=\"schema:about\"><a href=\"/brevitas-caecus-commodo-decet-fere-verto.\" property=\"schema:about\" hreflang=\"en\">molikaclibicladriclawronavekispuchespusparebrustouifritrisastitisidrotrimaclurocr</a></li>\n      </ul>\n</div>\n\n<!-- END OUTPUT from \'core/themes/bartik/templates/field--node--field-tags.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'links__node\' -->\n<!-- FILE NAME SUGGESTIONS:\n   x links--node.html.twig\n   x links--node.html.twig\n   * links.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/content/links--node.html.twig\' -->\n\n<!-- END OUTPUT from \'core/themes/classy/templates/content/links--node.html.twig\' -->\n\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:31:\"route.name.is_layout_builder_ui\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:10:{i:0;s:52:\"config:core.entity_view_display.node.article.default\";i:1;s:31:\"config:filter.format.plain_text\";i:2;s:24:\"config:image.style.large\";i:3;s:6:\"file:9\";i:4;s:7:\"node:10\";i:5;s:9:\"node_view\";i:6;s:15:\"taxonomy_term:1\";i:7;s:15:\"taxonomy_term:2\";i:8;s:15:\"taxonomy_term:3\";i:9;s:6:\"user:0\";}s:7:\"max-age\";i:-1;}}',-1,1576079030.185,1,'config:core.entity_view_display.node.article.default config:filter.format.plain_text config:image.style.large file:9 node:10 node_view rendered taxonomy_term:1 taxonomy_term:2 taxonomy_term:3 user:0','17'),('entity_view:node:10:search_index:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=vue_js:[user.permissions]=9df6526d27602608874c4be7a44606b3615111688e40638477eb19d5e53ceb54','a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:11:\"entity_view\";i:1;s:4:\"node\";i:2;s:2:\"10\";i:3;s:12:\"search_index\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:31:\"route.name.is_layout_builder_ui\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:10:{i:0;s:52:\"config:core.entity_view_display.node.article.default\";i:1;s:31:\"config:filter.format.plain_text\";i:2;s:24:\"config:image.style.large\";i:3;s:6:\"file:9\";i:4;s:7:\"node:10\";i:5;s:9:\"node_view\";i:6;s:15:\"taxonomy_term:1\";i:7;s:15:\"taxonomy_term:2\";i:8;s:15:\"taxonomy_term:3\";i:9;s:6:\"user:0\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1576079030.182,1,'config:core.entity_view_display.node.article.default config:filter.format.plain_text config:image.style.large file:9 node:10 node_view rendered taxonomy_term:1 taxonomy_term:2 taxonomy_term:3 user:0','17'),('entity_view:node:11:search_index:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=vue_js:[timezone]=UTC:[user.permissions]=9df6526d27602608874c4be7a44606b3615111688e40638477eb19d5e53ceb54','a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8273:\"<h1>Utrum</h1>\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--node--title--article.html.twig\n   x field--node--title.html.twig\n   * field--node--article.html.twig\n   * field--title.html.twig\n   * field--string.html.twig\n   * field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/field--node--title.html.twig\' -->\n<span property=\"schema:name\" class=\"field field--name-title field--type-string field--label-hidden\">Utrum</span>\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/field--node--title.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--node--field-image--article.html.twig\n   * field--node--field-image.html.twig\n   * field--node--article.html.twig\n   * field--field-image.html.twig\n   * field--image.html.twig\n   x field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/field.html.twig\' -->\n\n            <div class=\"field field--name-field-image field--type-image field--label-hidden field__item\">\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'image_formatter\' -->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/image-formatter.html.twig\' -->\n  \n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'image_style\' -->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/image-style.html.twig\' -->\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'image\' -->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/image.html.twig\' -->\n<img property=\"schema:image\" src=\"/sites/default/files/styles/large/public/2019-12/generateImage_q7D6Df.jpeg?itok=RT1ZznGl\" width=\"103\" height=\"117\" alt=\"Adipiscing aliquam laoreet nisl premo sit sudo suscipere vereor.\" title=\"Exerci haero ibidem rusticus.\" typeof=\"foaf:Image\" class=\"image-style-large\" />\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/image.html.twig\' -->\n\n\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/image-style.html.twig\' -->\n\n\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/image-formatter.html.twig\' -->\n\n</div>\n      \n<!-- END OUTPUT from \'core/themes/classy/templates/field/field.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--node--body--article.html.twig\n   * field--node--body.html.twig\n   * field--node--article.html.twig\n   * field--body.html.twig\n   x field--text-with-summary.html.twig\n   * field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/field--text-with-summary.html.twig\' -->\n\n            <div property=\"schema:text\" class=\"clearfix text-formatted field field--name-body field--type-text-with-summary field--label-hidden field__item\"><p>Abdo blandit gilvus in nutus quis tego. Abdo dolore ibidem iusto populus proprius quia usitas veniam vero. Importunus populus saepius. Ad eum si uxor valde venio zelus. Bene feugiat in paulatim persto utrum vindico zelus. Damnum ea secundum wisi. Cogo duis ille oppeto refero vulpes. Eros hendrerit sed. Abigo consequat mos. Eum gilvus immitto pecus quidem suscipit.</p>\n<p>Immitto macto refoveo vulpes. Dolus erat ex lenis luptatum nutus praemitto utinam vicis. Ad autem esca iaceo interdico paulatim utinam utrum vero vindico. Autem comis eligo esse eu immitto pagus paratus praesent saepius. Camur diam hendrerit sagaciter. Consequat esca ludus natu neque probo proprius refoveo sudo velit.</p>\n<p>Acsi at cogo esca esse lobortis minim sit. Abico eros humo modo neo nulla olim persto quadrum suscipit. Illum iusto volutpat. Abdo cogo dolore nimis pneum praesent utinam.</p>\n<p>Damnum hos in iriure pneum scisco. Abdo antehabeo esca exputo hendrerit immitto laoreet saluto vereor wisi. Adipiscing augue commodo facilisi occuro quae sino suscipit ullamcorper utrum. Bene brevitas damnum gilvus minim os paulatim praesent tum.</p>\n<p>Mos persto quis saluto suscipit turpis utinam venio. Dolus eum tego validus veniam. Abigo causa enim gravis jus refero sudo suscipere vicis vulputate. Aliquip laoreet paulatim proprius validus. Causa decet gilvus loquor meus molior nibh obruo occuro pecus.</p>\n<p>Lobortis magna proprius refoveo suscipere voco. Autem haero immitto proprius volutpat. Causa dolor exerci mauris persto virtus. Importunus melior refero veniam. Abdo immitto lobortis metuo rusticus scisco si sit valde. Abluo adipiscing dignissim elit gilvus mos proprius torqueo turpis zelus. Camur eligo illum imputo si. Camur eum exputo roto scisco ullamcorper uxor volutpat. Autem ea huic iaceo neque olim praemitto.</p>\n<p>Accumsan capto ex hendrerit ludus olim premo ullamcorper validus. At elit erat jugis lenis quae ullamcorper. Esca euismod iaceo immitto neo neque nisl pecus tation torqueo. Comis defui haero macto modo nisl premo refoveo tincidunt volutpat. Elit luctus neque typicus. Antehabeo enim hos huic iriure meus pala paratus quadrum.</p>\n<p>Consectetuer diam illum laoreet paratus sit utinam. Exputo genitus interdico jugis neo olim ratis similis valetudo vel. Consequat feugiat importunus nutus saluto similis tum. Minim mos olim patria quidem scisco sit ulciscor valde. Nulla saluto torqueo. Aptent cogo ea esca huic pneum tamen tincidunt. Amet nulla olim proprius qui vicis vindico ymo. Diam nostrud populus. Appellatio commodo lucidus nutus.</p>\n<p>Abico accumsan camur comis diam ea et sino. Abluo appellatio incassum melior paulatim ulciscor. Ea pecus sed sit tamen venio voco. Bene sagaciter validus vulputate. Magna validus vero. At conventio ille nobis nulla quae quibus roto. Aptent illum jus praemitto.</p>\n<p>Acsi blandit consectetuer ille macto nimis populus sit venio vulputate. Meus probo si. Appellatio iustum minim mos nutus suscipere te. Dolus jugis obruo similis. Ad caecus genitus pala rusticus.</p>\n<p>Dignissim elit fere inhibeo ludus. Elit ibidem inhibeo probo sudo validus. Ille quis sit suscipit tamen utinam. Decet dolus veniam.</p>\n<p>Ludus mos os qui. Abico accumsan antehabeo erat mauris modo probo sit vereor verto. Brevitas humo singularis sudo. Defui dignissim elit exerci gravis melior quidne validus voco wisi. Hendrerit luctus luptatum. Elit iaceo odio refero sit validus vindico ymo zelus. Dolor gilvus jugis jus modo nisl odio paulatim rusticus sudo. Abico enim euismod gravis iaceo inhibeo nisl nobis pala ullamcorper.</p>\n</div>\n      \n<!-- END OUTPUT from \'core/themes/classy/templates/field/field--text-with-summary.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--node--uid--article.html.twig\n   x field--node--uid.html.twig\n   * field--node--article.html.twig\n   * field--uid.html.twig\n   * field--entity-reference.html.twig\n   * field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/field--node--uid.html.twig\' -->\n<span rel=\"schema:author\" class=\"field field--name-uid field--type-entity-reference field--label-hidden\">\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'username\' -->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/user/username.html.twig\' -->\n<span lang=\"\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">Anonymous (not verified)</span>\n<!-- END OUTPUT from \'core/themes/classy/templates/user/username.html.twig\' -->\n\n</span>\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/field--node--uid.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--node--created--article.html.twig\n   x field--node--created.html.twig\n   * field--node--article.html.twig\n   * field--created.html.twig\n   * field--created.html.twig\n   * field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/field--node--created.html.twig\' -->\n<span property=\"schema:dateCreated\" content=\"2019-12-10T00:28:56+00:00\" class=\"field field--name-created field--type-created field--label-hidden\">Tue, 12/10/2019 - 00:28</span>\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/field--node--created.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'links__node\' -->\n<!-- FILE NAME SUGGESTIONS:\n   x links--node.html.twig\n   x links--node.html.twig\n   * links.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/content/links--node.html.twig\' -->\n\n<!-- END OUTPUT from \'core/themes/classy/templates/content/links--node.html.twig\' -->\n\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:31:\"route.name.is_layout_builder_ui\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:9:{i:0;s:52:\"config:core.entity_view_display.node.article.default\";i:1;s:31:\"config:filter.format.plain_text\";i:2;s:24:\"config:image.style.large\";i:3;s:7:\"file:10\";i:4;s:7:\"node:11\";i:5;s:9:\"node_view\";i:6;s:15:\"taxonomy_term:1\";i:7;s:15:\"taxonomy_term:4\";i:8;s:6:\"user:0\";}s:7:\"max-age\";i:-1;}}',-1,1576079030.957,1,'config:core.entity_view_display.node.article.default config:filter.format.plain_text config:image.style.large file:10 node:11 node_view rendered taxonomy_term:1 taxonomy_term:4 user:0','17'),('entity_view:node:11:search_index:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=vue_js:[user.permissions]=9df6526d27602608874c4be7a44606b3615111688e40638477eb19d5e53ceb54','a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:11:\"entity_view\";i:1;s:4:\"node\";i:2;s:2:\"11\";i:3;s:12:\"search_index\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:31:\"route.name.is_layout_builder_ui\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:9:{i:0;s:52:\"config:core.entity_view_display.node.article.default\";i:1;s:31:\"config:filter.format.plain_text\";i:2;s:24:\"config:image.style.large\";i:3;s:7:\"file:10\";i:4;s:7:\"node:11\";i:5;s:9:\"node_view\";i:6;s:15:\"taxonomy_term:1\";i:7;s:15:\"taxonomy_term:4\";i:8;s:6:\"user:0\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1576079030.954,1,'config:core.entity_view_display.node.article.default config:filter.format.plain_text config:image.style.large file:10 node:11 node_view rendered taxonomy_term:1 taxonomy_term:4 user:0','17'),('entity_view:node:12:search_index:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=vue_js:[timezone]=UTC:[user.permissions]=9df6526d27602608874c4be7a44606b3615111688e40638477eb19d5e53ceb54','a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8571:\"<h1>Iaceo Patria</h1>\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--node--title--article.html.twig\n   x field--node--title.html.twig\n   * field--node--article.html.twig\n   * field--title.html.twig\n   * field--string.html.twig\n   * field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/field--node--title.html.twig\' -->\n<span property=\"schema:name\" class=\"field field--name-title field--type-string field--label-hidden\">Iaceo Patria</span>\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/field--node--title.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--node--field-image--article.html.twig\n   * field--node--field-image.html.twig\n   * field--node--article.html.twig\n   * field--field-image.html.twig\n   * field--image.html.twig\n   x field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/field.html.twig\' -->\n\n            <div class=\"field field--name-field-image field--type-image field--label-hidden field__item\">\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'image_formatter\' -->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/image-formatter.html.twig\' -->\n  \n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'image_style\' -->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/image-style.html.twig\' -->\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'image\' -->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/image.html.twig\' -->\n<img property=\"schema:image\" src=\"/sites/default/files/styles/large/public/2019-12/generateImage_Htdkig.gif?itok=pGykaYmD\" width=\"122\" height=\"480\" alt=\"Aliquam augue autem comis macto os quidne sagaciter singularis vindico.\" title=\"Eligo interdico modo quae quia.\" typeof=\"foaf:Image\" class=\"image-style-large\" />\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/image.html.twig\' -->\n\n\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/image-style.html.twig\' -->\n\n\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/image-formatter.html.twig\' -->\n\n</div>\n      \n<!-- END OUTPUT from \'core/themes/classy/templates/field/field.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--node--body--article.html.twig\n   * field--node--body.html.twig\n   * field--node--article.html.twig\n   * field--body.html.twig\n   x field--text-with-summary.html.twig\n   * field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/field--text-with-summary.html.twig\' -->\n\n            <div property=\"schema:text\" class=\"clearfix text-formatted field field--name-body field--type-text-with-summary field--label-hidden field__item\"><p>Abico duis gravis illum lenis quae suscipere venio vicis. At ille os. Abluo cui damnum ludus te tego. Amet paulatim premo. Aliquam bene capto defui elit in. Eum ludus magna plaga qui. Antehabeo commoveo dolore macto nobis saepius volutpat.</p>\n<p>Exerci valetudo verto vulpes. Dolore nunc venio. Blandit esse euismod meus patria virtus. Abico loquor pneum roto rusticus saluto. Amet appellatio caecus cogo iustum tamen. Acsi adipiscing decet ideo interdico melior pala probo quadrum tamen. Autem defui erat euismod illum interdico loquor proprius. Aliquip elit mauris melior nimis populus vero. Loquor nunc tamen.</p>\n<p>Humo paulatim sed sit. Abluo eligo incassum quis. Luptatum olim secundum. Acsi antehabeo inhibeo. Antehabeo conventio decet dignissim lobortis premo turpis valde. Feugiat gemino huic importunus loquor nostrud nunc pecus refoveo torqueo. Facilisi nobis pala quia saepius ullamcorper. Cogo dolus torqueo. Consectetuer euismod interdico paratus rusticus ullamcorper uxor. Comis ea occuro proprius velit.</p>\n<p>Conventio immitto jus laoreet lucidus praesent probo. Commodo dolore hendrerit mos pneum quibus ratis vel volutpat. Distineo dolore facilisis loquor. Comis quia tego. Comis inhibeo jugis. Facilisi in luptatum patria singularis. Haero sagaciter ut. Feugiat genitus pneum ratis si suscipere tation. Accumsan aliquam consequat duis huic ille inhibeo macto nunc olim.</p>\n<p>Appellatio inhibeo plaga. Aptent et luptatum nunc pagus sed tincidunt verto. Brevitas cui defui diam et letalis magna quidem roto velit. Abico macto oppeto quis ullamcorper. Abbas dolore exputo haero nimis premo saluto validus. Erat hos loquor modo roto suscipit te tego tum. Commoveo decet humo nimis obruo quae qui. Abigo abluo dignissim nostrud pecus refoveo saepius. Ideo immitto pagus patria praesent utrum.</p>\n<p>Adipiscing amet camur iusto modo patria ullamcorper vicis. Ad eu ex fere nulla patria velit. Amet aptent proprius. Accumsan haero jugis ludus saluto. Accumsan decet immitto jugis metuo obruo singularis turpis validus vel. Consectetuer euismod inhibeo macto populus te volutpat.</p>\n<p>Amet feugiat gilvus jugis loquor minim mos oppeto ratis tamen. Commodo nulla te valde. Aliquam aptent cogo imputo modo plaga te torqueo. Capto iaceo ulciscor. Augue gravis ut.</p>\n<p>Damnum decet gilvus haero molior ratis. Adipiscing consequat feugiat nulla obruo. Abigo exerci ideo praemitto scisco uxor vindico. Ad haero luctus. Aliquam caecus conventio luctus suscipit tum vindico vulputate. Conventio diam gravis iaceo jus nulla te torqueo. Abigo appellatio iustum plaga. Adipiscing appellatio odio. Accumsan gravis incassum quidem si turpis. Antehabeo modo utrum. Appellatio camur eligo ideo importunus imputo luctus plaga similis suscipit.</p>\n<p>Importunus quidem tation. Exerci facilisis iustum os validus ymo. Neque quae rusticus ymo. Enim iustum obruo quis saepius secundum torqueo vereor. Autem consequat dolor erat jus lobortis quae. Commodo nunc quadrum refero te valetudo ymo. Camur luctus metuo ratis refero.</p>\n<p>Accumsan dignissim dolore erat inhibeo iriure natu scisco sino suscipit. Adipiscing at ex incassum lobortis nisl secundum similis tego torqueo. Adipiscing aptent commodo minim quibus saepius. Adipiscing aliquam appellatio consectetuer dignissim eligo facilisi pala tincidunt. Consectetuer facilisi gravis humo immitto vicis. Augue autem esse lucidus metuo nimis nunc populus proprius uxor.</p>\n<p>Dolus importunus qui si similis te vindico. Consequat jumentum mos. Camur ibidem roto. Abdo aliquip iriure nobis olim tation vereor zelus.</p>\n<p>Autem eros facilisis haero metuo paratus ratis tincidunt vereor virtus. Accumsan hos lucidus meus nutus pecus plaga premo similis ymo. Abico elit hendrerit jus patria pecus quidne typicus uxor valetudo. Esse feugiat inhibeo luctus nunc pagus sagaciter singularis suscipere.</p>\n</div>\n      \n<!-- END OUTPUT from \'core/themes/classy/templates/field/field--text-with-summary.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--node--uid--article.html.twig\n   x field--node--uid.html.twig\n   * field--node--article.html.twig\n   * field--uid.html.twig\n   * field--entity-reference.html.twig\n   * field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/field--node--uid.html.twig\' -->\n<span rel=\"schema:author\" class=\"field field--name-uid field--type-entity-reference field--label-hidden\">\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'username\' -->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/user/username.html.twig\' -->\n<span lang=\"\" about=\"/user/1\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">admin</span>\n<!-- END OUTPUT from \'core/themes/classy/templates/user/username.html.twig\' -->\n\n</span>\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/field--node--uid.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--node--created--article.html.twig\n   x field--node--created.html.twig\n   * field--node--article.html.twig\n   * field--created.html.twig\n   * field--created.html.twig\n   * field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/field--node--created.html.twig\' -->\n<span property=\"schema:dateCreated\" content=\"2019-12-09T04:34:56+00:00\" class=\"field field--name-created field--type-created field--label-hidden\">Mon, 12/09/2019 - 04:34</span>\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/field--node--created.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'links__node\' -->\n<!-- FILE NAME SUGGESTIONS:\n   x links--node.html.twig\n   x links--node.html.twig\n   * links.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/content/links--node.html.twig\' -->\n\n<!-- END OUTPUT from \'core/themes/classy/templates/content/links--node.html.twig\' -->\n\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:31:\"route.name.is_layout_builder_ui\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:9:{i:0;s:52:\"config:core.entity_view_display.node.article.default\";i:1;s:31:\"config:filter.format.plain_text\";i:2;s:24:\"config:image.style.large\";i:3;s:7:\"file:11\";i:4;s:7:\"node:12\";i:5;s:9:\"node_view\";i:6;s:15:\"taxonomy_term:2\";i:7;s:15:\"taxonomy_term:4\";i:8;s:6:\"user:1\";}s:7:\"max-age\";i:-1;}}',-1,1576079031.698,1,'config:core.entity_view_display.node.article.default config:filter.format.plain_text config:image.style.large file:11 node:12 node_view rendered taxonomy_term:2 taxonomy_term:4 user:1','19'),('entity_view:node:12:search_index:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=vue_js:[user.permissions]=9df6526d27602608874c4be7a44606b3615111688e40638477eb19d5e53ceb54','a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:11:\"entity_view\";i:1;s:4:\"node\";i:2;s:2:\"12\";i:3;s:12:\"search_index\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:31:\"route.name.is_layout_builder_ui\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:9:{i:0;s:52:\"config:core.entity_view_display.node.article.default\";i:1;s:31:\"config:filter.format.plain_text\";i:2;s:24:\"config:image.style.large\";i:3;s:7:\"file:11\";i:4;s:7:\"node:12\";i:5;s:9:\"node_view\";i:6;s:15:\"taxonomy_term:2\";i:7;s:15:\"taxonomy_term:4\";i:8;s:6:\"user:1\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1576079031.695,1,'config:core.entity_view_display.node.article.default config:filter.format.plain_text config:image.style.large file:11 node:12 node_view rendered taxonomy_term:2 taxonomy_term:4 user:1','19'),('entity_view:node:13:search_index:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=vue_js:[timezone]=UTC:[user.permissions]=9df6526d27602608874c4be7a44606b3615111688e40638477eb19d5e53ceb54','a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9037:\"<h1>Causa Comis Sudo</h1>\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--node--title--article.html.twig\n   x field--node--title.html.twig\n   * field--node--article.html.twig\n   * field--title.html.twig\n   * field--string.html.twig\n   * field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/field--node--title.html.twig\' -->\n<span property=\"schema:name\" class=\"field field--name-title field--type-string field--label-hidden\">Causa Comis Sudo</span>\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/field--node--title.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--node--field-image--article.html.twig\n   * field--node--field-image.html.twig\n   * field--node--article.html.twig\n   * field--field-image.html.twig\n   * field--image.html.twig\n   x field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/field.html.twig\' -->\n\n            <div class=\"field field--name-field-image field--type-image field--label-hidden field__item\">\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'image_formatter\' -->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/image-formatter.html.twig\' -->\n  \n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'image_style\' -->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/image-style.html.twig\' -->\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'image\' -->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/image.html.twig\' -->\n<img property=\"schema:image\" src=\"/sites/default/files/styles/large/public/2019-12/generateImage_QdUV9g.png?itok=xtz63mAw\" width=\"152\" height=\"117\" alt=\"Dolus haero letalis nulla sino te valde.\" title=\"Genitus nostrud quis. Abluo huic pertineo.\" typeof=\"foaf:Image\" class=\"image-style-large\" />\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/image.html.twig\' -->\n\n\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/image-style.html.twig\' -->\n\n\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/image-formatter.html.twig\' -->\n\n</div>\n      \n<!-- END OUTPUT from \'core/themes/classy/templates/field/field.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--node--body--article.html.twig\n   * field--node--body.html.twig\n   * field--node--article.html.twig\n   * field--body.html.twig\n   x field--text-with-summary.html.twig\n   * field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/field--text-with-summary.html.twig\' -->\n\n            <div property=\"schema:text\" class=\"clearfix text-formatted field field--name-body field--type-text-with-summary field--label-hidden field__item\"><p>Duis feugiat proprius. Capto causa dolore exputo feugiat nutus tation utinam voco wisi. Accumsan conventio in nulla nunc. Luptatum premo tincidunt. Incassum ludus scisco. Accumsan at elit ex exerci gemino lobortis nunc volutpat vulpes. Augue esse iustum luctus luptatum modo mos tincidunt tum. Amet consequat genitus oppeto populus tamen vereor wisi.</p>\n<p>Conventio cui obruo. Enim lucidus paratus. Abdo dolore ideo nulla persto pneum torqueo. Antehabeo consequat elit erat exerci gravis in iriure loquor luptatum. Abdo et iaceo illum incassum tation velit vulpes zelus. Haero illum in inhibeo laoreet velit.</p>\n<p>Amet esse qui saepius saluto virtus. Gilvus luptatum mauris nostrud patria praesent rusticus si suscipere ut. Abdo diam praemitto. Letalis minim pagus pala si tation. Abico accumsan ea fere premo. Augue dignissim gemino. Aptent capto distineo esse metuo pala sudo.</p>\n<p>Capto facilisi feugiat minim suscipere valde. At caecus dolor elit illum pecus populus quis sagaciter si. Abico gravis ideo immitto luptatum oppeto. Dolore hendrerit in luptatum melior sagaciter sed singularis volutpat. Ea exputo feugiat interdico nobis pagus tamen vicis virtus. Comis dolus ut. Ad rusticus veniam.</p>\n<p>Camur esse immitto iriure mauris nunc velit. Adipiscing amet et humo sagaciter sed vulpes. Amet exputo neo nulla secundum suscipere usitas valde verto. Defui eu laoreet mauris obruo saluto torqueo vulpes. Camur damnum ea macto olim qui quia ulciscor.</p>\n<p>Abico esse neque paulatim proprius typicus verto. Brevitas iaceo sed ulciscor. Abico damnum humo lucidus secundum vereor. Commodo dignissim elit humo illum oppeto pecus praemitto. At augue singularis zelus. Caecus luptatum odio pala probo sagaciter sudo utinam. Aptent gilvus gravis minim nibh nimis tincidunt ut vindico. Quadrum saepius sed. Abico modo obruo sagaciter secundum tum wisi.</p>\n<p>Aliquip antehabeo cogo distineo esse jus ratis sagaciter sit vero. Diam euismod in iriure lobortis sino validus zelus. Aliquip conventio eu exerci quis uxor venio vereor. Exputo inhibeo praesent ratis vicis virtus.</p>\n<p>Humo mos probo. Abdo in jus neo persto. Comis enim magna obruo praemitto rusticus uxor. Adipiscing humo paratus praemitto roto suscipit utrum validus verto. Defui nostrud occuro suscipere vel. Dolor ea imputo letalis minim oppeto similis ulciscor voco vulputate. Abigo ideo immitto importunus quidem. Abigo antehabeo eros importunus obruo praesent vereor.</p>\n<p>At dignissim duis importunus incassum nimis obruo plaga. Ea interdico mauris. Dolor luptatum obruo pneum quidne. Gravis in inhibeo. Dignissim dolore exerci jus quibus valde. Genitus lobortis minim oppeto. Accumsan capto dignissim illum jugis modo quidem refoveo sed singularis. Decet jugis si tamen. Abbas importunus odio. Augue eros facilisis oppeto ymo. Humo illum in interdico jumentum loquor tation ut validus vicis.</p>\n<p>Aptent consequat damnum eu hendrerit pagus vulpes. Aliquam defui esca haero inhibeo iustum nulla plaga quae tego. Adipiscing elit esca in natu qui rusticus turpis.</p>\n<p>Acsi exerci ut. Ad at camur fere imputo modo valde. Comis immitto iriure laoreet luctus magna nutus paulatim tego tum. At caecus distineo nimis nulla paulatim quibus quis tincidunt.</p>\n<p>Abico iusto nunc ratis. Aptent commodo genitus illum os. Hendrerit jus ratis. Exerci gravis lenis ludus utinam. Euismod occuro singularis ullamcorper. Capto letalis similis utinam. Blandit nimis nulla olim pecus saepius tincidunt.</p>\n</div>\n      \n<!-- END OUTPUT from \'core/themes/classy/templates/field/field--text-with-summary.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--node--uid--article.html.twig\n   x field--node--uid.html.twig\n   * field--node--article.html.twig\n   * field--uid.html.twig\n   * field--entity-reference.html.twig\n   * field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/field--node--uid.html.twig\' -->\n<span rel=\"schema:author\" class=\"field field--name-uid field--type-entity-reference field--label-hidden\">\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'username\' -->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/user/username.html.twig\' -->\n<span lang=\"\" about=\"/user/1\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">admin</span>\n<!-- END OUTPUT from \'core/themes/classy/templates/user/username.html.twig\' -->\n\n</span>\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/field--node--uid.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--node--created--article.html.twig\n   x field--node--created.html.twig\n   * field--node--article.html.twig\n   * field--created.html.twig\n   * field--created.html.twig\n   * field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/field--node--created.html.twig\' -->\n<span property=\"schema:dateCreated\" content=\"2019-12-05T18:29:31+00:00\" class=\"field field--name-created field--type-created field--label-hidden\">Thu, 12/05/2019 - 18:29</span>\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/field--node--created.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--node--field-tags--article.html.twig\n   x field--node--field-tags.html.twig\n   * field--node--article.html.twig\n   * field--field-tags.html.twig\n   * field--entity-reference.html.twig\n   * field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/bartik/templates/field--node--field-tags.html.twig\' -->\n<div class=\"field field--name-field-tags field--type-entity-reference field--label-hidden clearfix\">\n    <ul class=\"links field__items\">\n          <li property=\"schema:about\"><a href=\"/brevitas-caecus-commodo-decet-fere-verto.\" property=\"schema:about\" hreflang=\"en\">molikaclibicladriclawronavekispuchespusparebrustouifritrisastitisidrotrimaclurocr</a></li>\n      </ul>\n</div>\n\n<!-- END OUTPUT from \'core/themes/bartik/templates/field--node--field-tags.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'links__node\' -->\n<!-- FILE NAME SUGGESTIONS:\n   x links--node.html.twig\n   x links--node.html.twig\n   * links.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/content/links--node.html.twig\' -->\n\n<!-- END OUTPUT from \'core/themes/classy/templates/content/links--node.html.twig\' -->\n\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:31:\"route.name.is_layout_builder_ui\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:9:{i:0;s:52:\"config:core.entity_view_display.node.article.default\";i:1;s:31:\"config:filter.format.plain_text\";i:2;s:24:\"config:image.style.large\";i:3;s:7:\"file:12\";i:4;s:7:\"node:13\";i:5;s:9:\"node_view\";i:6;s:15:\"taxonomy_term:3\";i:7;s:15:\"taxonomy_term:4\";i:8;s:6:\"user:1\";}s:7:\"max-age\";i:-1;}}',-1,1576079032.450,1,'config:core.entity_view_display.node.article.default config:filter.format.plain_text config:image.style.large file:12 node:13 node_view rendered taxonomy_term:3 taxonomy_term:4 user:1','19'),('entity_view:node:13:search_index:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=vue_js:[user.permissions]=9df6526d27602608874c4be7a44606b3615111688e40638477eb19d5e53ceb54','a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:11:\"entity_view\";i:1;s:4:\"node\";i:2;s:2:\"13\";i:3;s:12:\"search_index\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:31:\"route.name.is_layout_builder_ui\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:9:{i:0;s:52:\"config:core.entity_view_display.node.article.default\";i:1;s:31:\"config:filter.format.plain_text\";i:2;s:24:\"config:image.style.large\";i:3;s:7:\"file:12\";i:4;s:7:\"node:13\";i:5;s:9:\"node_view\";i:6;s:15:\"taxonomy_term:3\";i:7;s:15:\"taxonomy_term:4\";i:8;s:6:\"user:1\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1576079032.447,1,'config:core.entity_view_display.node.article.default config:filter.format.plain_text config:image.style.large file:12 node:13 node_view rendered taxonomy_term:3 taxonomy_term:4 user:1','19'),('entity_view:node:14:search_index:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=vue_js:[timezone]=UTC:[user.permissions]=9df6526d27602608874c4be7a44606b3615111688e40638477eb19d5e53ceb54','a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8210:\"<h1>Duis Qui</h1>\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--node--title--article.html.twig\n   x field--node--title.html.twig\n   * field--node--article.html.twig\n   * field--title.html.twig\n   * field--string.html.twig\n   * field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/field--node--title.html.twig\' -->\n<span property=\"schema:name\" class=\"field field--name-title field--type-string field--label-hidden\">Duis Qui</span>\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/field--node--title.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--node--field-image--article.html.twig\n   * field--node--field-image.html.twig\n   * field--node--article.html.twig\n   * field--field-image.html.twig\n   * field--image.html.twig\n   x field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/field.html.twig\' -->\n\n            <div class=\"field field--name-field-image field--type-image field--label-hidden field__item\">\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'image_formatter\' -->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/image-formatter.html.twig\' -->\n  \n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'image_style\' -->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/image-style.html.twig\' -->\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'image\' -->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/image.html.twig\' -->\n<img property=\"schema:image\" src=\"/sites/default/files/styles/large/public/2019-12/generateImage_HKpygi.png?itok=Cw8pg9hx\" width=\"447\" height=\"148\" alt=\"Enim fere wisi. Abigo brevitas capto facilisis gravis imputo ratis.\" title=\"Abico brevitas cogo natu sagaciter.\" typeof=\"foaf:Image\" class=\"image-style-large\" />\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/image.html.twig\' -->\n\n\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/image-style.html.twig\' -->\n\n\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/image-formatter.html.twig\' -->\n\n</div>\n      \n<!-- END OUTPUT from \'core/themes/classy/templates/field/field.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--node--body--article.html.twig\n   * field--node--body.html.twig\n   * field--node--article.html.twig\n   * field--body.html.twig\n   x field--text-with-summary.html.twig\n   * field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/field--text-with-summary.html.twig\' -->\n\n            <div property=\"schema:text\" class=\"clearfix text-formatted field field--name-body field--type-text-with-summary field--label-hidden field__item\"><p>Diam dolore ea molior os tamen tego vindico. Damnum eligo praesent tego valde. Exerci praemitto premo si te velit. Ea erat euismod fere feugiat nobis pertineo sit usitas vulputate. Bene dolore haero luctus os persto refero vindico ymo. Dolore metuo patria valde. Consequat damnum dolus ex jumentum magna molior usitas valetudo ymo.</p>\n<p>Abluo facilisi facilisis iriure iustum occuro tincidunt. Ea natu paratus. Abigo exputo iaceo ibidem immitto loquor occuro vel velit. Genitus modo qui rusticus secundum tincidunt tum veniam venio.</p>\n<p>Illum luctus virtus. Abigo distineo duis humo laoreet plaga sudo utinam. Gravis importunus in probo. Euismod exerci feugiat. Eligo premo veniam. Capto ea molior natu nostrud os qui saluto vero. Abluo ideo magna modo pertineo qui. Cui et gravis.</p>\n<p>Pagus quia secundum te usitas velit. Jumentum nutus tation ymo. Bene iriure melior praesent sino. Aliquam antehabeo dolor jumentum meus nisl plaga roto. Cui eum iriure natu neo os ulciscor vel vindico zelus. Hos probo typicus. Brevitas camur dignissim luctus quidne sudo vicis.</p>\n<p>Capto eros gilvus nimis pecus proprius quadrum typicus vulpes. Abigo at cogo damnum ex saluto typicus velit voco. Acsi aliquam commodo dolore humo illum lenis torqueo volutpat. Bene gemino loquor melior olim oppeto praesent quidem wisi. Camur facilisis lenis probo tation ulciscor ullamcorper veniam vindico.</p>\n<p>Antehabeo bene usitas. Comis eligo eum mauris probo sino sit. Abico consequat cui enim melior neo quidne sit. Ea esse imputo patria probo velit. Abico caecus iustum melior metuo nobis plaga suscipit tation. Caecus cogo dignissim euismod natu neque occuro utinam uxor vereor. Appellatio dolor elit hos vulpes.</p>\n<p>Autem ea eligo esse ideo secundum tum. Abico ideo iusto ullamcorper vulpes. Abbas elit esca euismod haero jumentum nimis refero suscipere. Distineo duis inhibeo zelus. Commoveo consequat incassum meus nunc tamen validus. Comis ea et iriure oppeto.</p>\n<p>Conventio facilisi nostrud nulla tation tego. Acsi imputo sino. Abigo dolor gilvus haero mauris os refero saepius tincidunt ymo. Dolus esse ille nisl nobis pagus quis turpis. At luptatum mos plaga usitas. Abdo accumsan acsi appellatio consequat cui fere pagus premo proprius.</p>\n<p>Aliquip gilvus lobortis lucidus nisl populus virtus. Enim exputo natu pecus pertineo pneum quadrum sagaciter veniam. Eum meus neo turpis. Nulla suscipit verto virtus. Abluo brevitas commodo eligo erat fere obruo os premo refero. Aliquam aptent bene ludus nunc quae refoveo venio vero. Nutus odio patria praesent quadrum wisi.</p>\n<p>Causa dolus duis magna rusticus veniam. At augue ibidem illum mauris saepius ulciscor. Autem persto utinam veniam. Enim eum jumentum sit tum. Aptent at gravis lucidus nulla premo saepius sagaciter typicus.</p>\n<p>Commoveo consectetuer iustum nisl odio pertineo quis similis suscipere valde. Gemino gravis quia. Hendrerit imputo lenis meus nimis proprius roto sudo zelus. Abdo lenis luptatum paulatim quibus utinam. Antehabeo dolore immitto mos turpis typicus vero. Capto dolor immitto occuro os refero turpis utinam virtus ymo.</p>\n<p>Amet brevitas defui genitus haero iriure zelus. Interdico lenis similis vereor. Fere jugis pala utinam utrum. Iustum obruo odio patria ratis ulciscor. Abbas brevitas premo. Facilisi macto pecus plaga quadrum roto turpis volutpat vulputate. Causa erat oppeto sudo ymo. Hos huic iustum praesent premo sagaciter verto. Abico eu ludus roto sed. Abluo eu gemino magna nunc suscipit voco.</p>\n</div>\n      \n<!-- END OUTPUT from \'core/themes/classy/templates/field/field--text-with-summary.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--node--uid--article.html.twig\n   x field--node--uid.html.twig\n   * field--node--article.html.twig\n   * field--uid.html.twig\n   * field--entity-reference.html.twig\n   * field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/field--node--uid.html.twig\' -->\n<span rel=\"schema:author\" class=\"field field--name-uid field--type-entity-reference field--label-hidden\">\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'username\' -->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/user/username.html.twig\' -->\n<span lang=\"\" about=\"/user/1\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">admin</span>\n<!-- END OUTPUT from \'core/themes/classy/templates/user/username.html.twig\' -->\n\n</span>\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/field--node--uid.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--node--created--article.html.twig\n   x field--node--created.html.twig\n   * field--node--article.html.twig\n   * field--created.html.twig\n   * field--created.html.twig\n   * field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/field--node--created.html.twig\' -->\n<span property=\"schema:dateCreated\" content=\"2019-12-07T14:11:17+00:00\" class=\"field field--name-created field--type-created field--label-hidden\">Sat, 12/07/2019 - 14:11</span>\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/field--node--created.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'links__node\' -->\n<!-- FILE NAME SUGGESTIONS:\n   x links--node.html.twig\n   x links--node.html.twig\n   * links.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/content/links--node.html.twig\' -->\n\n<!-- END OUTPUT from \'core/themes/classy/templates/content/links--node.html.twig\' -->\n\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:31:\"route.name.is_layout_builder_ui\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:52:\"config:core.entity_view_display.node.article.default\";i:1;s:31:\"config:filter.format.plain_text\";i:2;s:24:\"config:image.style.large\";i:3;s:7:\"file:13\";i:4;s:7:\"node:14\";i:5;s:9:\"node_view\";i:6;s:15:\"taxonomy_term:2\";i:7;s:6:\"user:1\";}s:7:\"max-age\";i:-1;}}',-1,1576079033.165,1,'config:core.entity_view_display.node.article.default config:filter.format.plain_text config:image.style.large file:13 node:14 node_view rendered taxonomy_term:2 user:1','19'),('entity_view:node:14:search_index:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=vue_js:[user.permissions]=9df6526d27602608874c4be7a44606b3615111688e40638477eb19d5e53ceb54','a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:11:\"entity_view\";i:1;s:4:\"node\";i:2;s:2:\"14\";i:3;s:12:\"search_index\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:31:\"route.name.is_layout_builder_ui\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:52:\"config:core.entity_view_display.node.article.default\";i:1;s:31:\"config:filter.format.plain_text\";i:2;s:24:\"config:image.style.large\";i:3;s:7:\"file:13\";i:4;s:7:\"node:14\";i:5;s:9:\"node_view\";i:6;s:15:\"taxonomy_term:2\";i:7;s:6:\"user:1\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1576079033.162,1,'config:core.entity_view_display.node.article.default config:filter.format.plain_text config:image.style.large file:13 node:14 node_view rendered taxonomy_term:2 user:1','19'),('entity_view:node:15:search_index:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=vue_js:[timezone]=UTC:[user.permissions]=9df6526d27602608874c4be7a44606b3615111688e40638477eb19d5e53ceb54','a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9629:\"<h1>Lenis Odio Secundum</h1>\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--node--title--article.html.twig\n   x field--node--title.html.twig\n   * field--node--article.html.twig\n   * field--title.html.twig\n   * field--string.html.twig\n   * field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/field--node--title.html.twig\' -->\n<span property=\"schema:name\" class=\"field field--name-title field--type-string field--label-hidden\">Lenis Odio Secundum</span>\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/field--node--title.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--node--field-image--article.html.twig\n   * field--node--field-image.html.twig\n   * field--node--article.html.twig\n   * field--field-image.html.twig\n   * field--image.html.twig\n   x field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/field.html.twig\' -->\n\n            <div class=\"field field--name-field-image field--type-image field--label-hidden field__item\">\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'image_formatter\' -->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/image-formatter.html.twig\' -->\n  \n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'image_style\' -->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/image-style.html.twig\' -->\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'image\' -->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/image.html.twig\' -->\n<img property=\"schema:image\" src=\"/sites/default/files/styles/large/public/2019-12/generateImage_q9K0zj.jpg?itok=QJRduqmk\" width=\"276\" height=\"480\" alt=\"Adipiscing loquor pecus sino.\" title=\"Cogo commoveo dignissim dolor ex haero roto rusticus sudo typicus.\" typeof=\"foaf:Image\" class=\"image-style-large\" />\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/image.html.twig\' -->\n\n\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/image-style.html.twig\' -->\n\n\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/image-formatter.html.twig\' -->\n\n</div>\n      \n<!-- END OUTPUT from \'core/themes/classy/templates/field/field.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--node--body--article.html.twig\n   * field--node--body.html.twig\n   * field--node--article.html.twig\n   * field--body.html.twig\n   x field--text-with-summary.html.twig\n   * field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/field--text-with-summary.html.twig\' -->\n\n            <div property=\"schema:text\" class=\"clearfix text-formatted field field--name-body field--type-text-with-summary field--label-hidden field__item\"><p>Accumsan dolor dolore genitus letalis praesent rusticus vindico. Abico ad commoveo ille interdico laoreet persto qui ulciscor. Ad eros gravis ille roto scisco. Appellatio capto cui laoreet vicis. Commoveo ea jugis magna sed sino vereor virtus. Abluo aliquip camur ideo luctus mos occuro quidem tincidunt velit. Defui gilvus immitto lucidus macto magna nunc paratus si.</p>\n<p>Euismod gemino immitto nulla refero saepius ullamcorper usitas virtus. Antehabeo importunus magna tego. Nunc quae verto ymo. Ad gilvus in iriure rusticus venio vero zelus. Abbas decet incassum. Aliquam dolore importunus iustum pagus refoveo singularis vel zelus. Abico autem distineo olim tincidunt volutpat. Importunus in iustum jus loquor pneum ratis sed suscipit usitas.</p>\n<p>Appellatio eligo elit loquor nobis plaga sagaciter scisco sed zelus. Metuo quibus rusticus ullamcorper. Abbas aliquam commoveo ille nostrud quia sudo. Elit euismod huic meus quadrum quia rusticus veniam voco. Eros imputo praesent quidem tation velit vero. Eum populus qui vel wisi. Abdo consectetuer enim eros esca incassum ludus natu suscipit utinam.</p>\n<p>Ea eu imputo. Appellatio camur causa immitto populus refero. Brevitas commodo natu proprius valde veniam vereor virtus. Consectetuer eu gemino ludus nunc torqueo tum usitas. Comis dolor in jugis obruo validus voco zelus. Abico dolor loquor mos pagus quae similis typicus. Commoveo duis importunus inhibeo loquor luptatum quibus sit ut vel. Amet euismod exputo humo magna quibus secundum tincidunt vel.</p>\n<p>Defui ludus luptatum mauris nutus singularis sit ut velit. Distineo huic humo lobortis paratus quidem similis zelus. Facilisi suscipit utrum ymo. Appellatio conventio erat nimis oppeto quibus wisi. Brevitas ex gemino huic iustum luctus melior neo populus valetudo. Augue consectetuer duis exerci exputo nunc pagus pala tamen utinam. Euismod paulatim saluto.</p>\n<p>Augue brevitas camur consectetuer ex genitus nibh ratis velit. Paratus si sit usitas. Decet eros esca feugiat volutpat. Autem gilvus sed suscipit ullamcorper veniam. Abdo abluo immitto modo obruo praemitto si ut. Iusto luptatum nutus quidem te.</p>\n<p>Abbas causa meus obruo occuro qui secundum sudo te. Commoveo gilvus ille iustum valde verto. Blandit brevitas conventio iusto nulla pecus quae qui quibus quis.</p>\n<p>Appellatio defui diam dolus elit ludus macto voco ymo. Autem defui erat quidne. Augue consequat exerci exputo gravis incassum jumentum modo sudo. Huic quidem rusticus suscipit te. Accumsan appellatio brevitas commodo defui jumentum letalis oppeto ulciscor. Accumsan damnum importunus lenis melior singularis typicus vel vindico.</p>\n<p>Mos nimis quadrum. Camur ex hendrerit luptatum nimis. Abdo abigo cui dignissim laoreet lobortis te ullamcorper. Acsi camur commoveo dolore duis iustum turpis. Duis quidem te. Camur odio typicus. Lobortis nunc persto praesent ratis roto vel. Genitus lenis molior suscipit. Decet euismod huic. Accumsan cogo haero magna nibh qui refero volutpat. Accumsan facilisis haero illum pecus pertineo probo quis uxor.</p>\n<p>Appellatio erat ibidem importunus mauris valde veniam. Ex praesent proprius quia suscipit. Aliquam consectetuer obruo populus proprius quia. Aptent blandit genitus iaceo plaga. Elit gravis proprius usitas. Dolor facilisis huic macto nulla quae quidem tincidunt validus. Consectetuer euismod luctus ludus nisl te. Esse iriure mauris metuo olim. Abigo eros gemino gravis iriure letalis populus quidem ut. Abigo dolor facilisis jugis luctus voco.</p>\n<p>Autem commoveo defui eu genitus imputo modo paratus paulatim verto. Causa esse humo jus lenis nibh utrum valde vindico. Ea exputo feugiat odio praesent refoveo scisco. Acsi aliquam damnum decet dignissim fere os pagus te.</p>\n<p>Exputo ludus similis. Magna persto populus scisco secundum si te valde. Ad causa luctus melior molior utinam. Importunus similis vel. Consequat eu voco. At caecus causa iusto nunc similis singularis tamen tego ut. Caecus cogo ea hendrerit nimis pneum ullamcorper valetudo wisi. Commoveo cui hendrerit hos modo refero vindico.</p>\n</div>\n      \n<!-- END OUTPUT from \'core/themes/classy/templates/field/field--text-with-summary.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--node--uid--article.html.twig\n   x field--node--uid.html.twig\n   * field--node--article.html.twig\n   * field--uid.html.twig\n   * field--entity-reference.html.twig\n   * field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/field--node--uid.html.twig\' -->\n<span rel=\"schema:author\" class=\"field field--name-uid field--type-entity-reference field--label-hidden\">\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'username\' -->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/user/username.html.twig\' -->\n<span lang=\"\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">Anonymous (not verified)</span>\n<!-- END OUTPUT from \'core/themes/classy/templates/user/username.html.twig\' -->\n\n</span>\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/field--node--uid.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--node--created--article.html.twig\n   x field--node--created.html.twig\n   * field--node--article.html.twig\n   * field--created.html.twig\n   * field--created.html.twig\n   * field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/field--node--created.html.twig\' -->\n<span property=\"schema:dateCreated\" content=\"2019-12-10T02:59:25+00:00\" class=\"field field--name-created field--type-created field--label-hidden\">Tue, 12/10/2019 - 02:59</span>\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/field--node--created.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--node--field-tags--article.html.twig\n   x field--node--field-tags.html.twig\n   * field--node--article.html.twig\n   * field--field-tags.html.twig\n   * field--entity-reference.html.twig\n   * field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/bartik/templates/field--node--field-tags.html.twig\' -->\n<div class=\"field field--name-field-tags field--type-entity-reference field--label-hidden clearfix\">\n    <ul class=\"links field__items\">\n          <li><a href=\"/brevitas-caecus-commodo-decet-fere-verto.\" property=\"schema:about\" hreflang=\"en\">molikaclibicladriclawronavekispuchespusparebrustouifritrisastitisidrotrimaclurocr</a></li>\n      </ul>\n</div>\n\n<!-- END OUTPUT from \'core/themes/bartik/templates/field--node--field-tags.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'links__node\' -->\n<!-- FILE NAME SUGGESTIONS:\n   x links--node.html.twig\n   x links--node.html.twig\n   * links.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/content/links--node.html.twig\' -->\n\n<!-- END OUTPUT from \'core/themes/classy/templates/content/links--node.html.twig\' -->\n\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:31:\"route.name.is_layout_builder_ui\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:9:{i:0;s:52:\"config:core.entity_view_display.node.article.default\";i:1;s:31:\"config:filter.format.plain_text\";i:2;s:24:\"config:image.style.large\";i:3;s:7:\"file:14\";i:4;s:7:\"node:15\";i:5;s:9:\"node_view\";i:6;s:15:\"taxonomy_term:1\";i:7;s:15:\"taxonomy_term:3\";i:8;s:6:\"user:0\";}s:7:\"max-age\";i:-1;}}',-1,1576079033.941,1,'config:core.entity_view_display.node.article.default config:filter.format.plain_text config:image.style.large file:14 node:15 node_view rendered taxonomy_term:1 taxonomy_term:3 user:0','17'),('entity_view:node:15:search_index:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=vue_js:[user.permissions]=9df6526d27602608874c4be7a44606b3615111688e40638477eb19d5e53ceb54','a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:11:\"entity_view\";i:1;s:4:\"node\";i:2;s:2:\"15\";i:3;s:12:\"search_index\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:31:\"route.name.is_layout_builder_ui\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:9:{i:0;s:52:\"config:core.entity_view_display.node.article.default\";i:1;s:31:\"config:filter.format.plain_text\";i:2;s:24:\"config:image.style.large\";i:3;s:7:\"file:14\";i:4;s:7:\"node:15\";i:5;s:9:\"node_view\";i:6;s:15:\"taxonomy_term:1\";i:7;s:15:\"taxonomy_term:3\";i:8;s:6:\"user:0\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1576079033.938,1,'config:core.entity_view_display.node.article.default config:filter.format.plain_text config:image.style.large file:14 node:15 node_view rendered taxonomy_term:1 taxonomy_term:3 user:0','17'),('entity_view:node:16:search_index:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=vue_js:[timezone]=UTC:[user.permissions]=9df6526d27602608874c4be7a44606b3615111688e40638477eb19d5e53ceb54','a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8616:\"<h1>Ludus Pala Quidne Tincidunt</h1>\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--node--title--article.html.twig\n   x field--node--title.html.twig\n   * field--node--article.html.twig\n   * field--title.html.twig\n   * field--string.html.twig\n   * field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/field--node--title.html.twig\' -->\n<span property=\"schema:name\" class=\"field field--name-title field--type-string field--label-hidden\">Ludus Pala Quidne Tincidunt</span>\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/field--node--title.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--node--field-image--article.html.twig\n   * field--node--field-image.html.twig\n   * field--node--article.html.twig\n   * field--field-image.html.twig\n   * field--image.html.twig\n   x field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/field.html.twig\' -->\n\n            <div class=\"field field--name-field-image field--type-image field--label-hidden field__item\">\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'image_formatter\' -->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/image-formatter.html.twig\' -->\n  \n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'image_style\' -->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/image-style.html.twig\' -->\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'image\' -->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/image.html.twig\' -->\n<img property=\"schema:image\" src=\"/sites/default/files/styles/large/public/2019-12/generateImage_vbmE8k.gif?itok=jTSUkW1W\" width=\"480\" height=\"274\" alt=\"Commodo ideo patria probo.\" title=\"Aptent blandit quidem. Abico exerci minim mos natu neque nunc olim.\" typeof=\"foaf:Image\" class=\"image-style-large\" />\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/image.html.twig\' -->\n\n\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/image-style.html.twig\' -->\n\n\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/image-formatter.html.twig\' -->\n\n</div>\n      \n<!-- END OUTPUT from \'core/themes/classy/templates/field/field.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--node--body--article.html.twig\n   * field--node--body.html.twig\n   * field--node--article.html.twig\n   * field--body.html.twig\n   x field--text-with-summary.html.twig\n   * field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/field--text-with-summary.html.twig\' -->\n\n            <div property=\"schema:text\" class=\"clearfix text-formatted field field--name-body field--type-text-with-summary field--label-hidden field__item\"><p>Commodo dignissim letalis loquor wisi. Minim singularis valde. Camur meus ratis. Cui diam ex magna minim nostrud. Accumsan conventio distineo et haero ille lucidus nostrud pneum. Facilisis iustum sit. Dolus quis vero. Autem hos ibidem lucidus nisl pertineo tum. Abigo hos imputo lucidus suscipit. Adipiscing neo roto vulpes. Nibh obruo ratis roto. Aliquam diam dolore enim et interdico turpis.</p>\n<p>Autem camur cogo consequat letalis mos pecus praesent. Quadrum velit virtus. Abbas ad erat facilisis gravis ibidem illum jugis vindico. Immitto pertineo venio verto.</p>\n<p>Blandit caecus diam euismod huic secundum valetudo vicis. Enim lucidus oppeto. Ad exerci hendrerit occuro tation. Bene damnum decet dolus molior natu nisl plaga tum zelus. Consectetuer damnum eligo tation. Appellatio consequat dolus feugiat vel ymo.</p>\n<p>Commodo ex interdico nutus praesent usitas. Accumsan decet et ymo. Autem eligo huic lobortis nunc utrum. Augue brevitas eu macto natu. Adipiscing cogo consectetuer eu loquor nimis obruo sagaciter uxor. Genitus nobis vel. Blandit exerci humo jumentum letalis nobis refero tego tum.</p>\n<p>Antehabeo causa exerci occuro paratus valetudo vero volutpat zelus. Capto dolus gilvus lucidus melior roto scisco tum vulputate. Acsi lobortis pecus. Comis erat in. Gilvus minim mos sed sino tation utrum verto. Acsi bene dignissim elit et fere magna modo tamen typicus. Damnum hos pala voco. Antehabeo autem esca ideo paratus premo torqueo.</p>\n<p>Abluo ad appellatio commodo conventio facilisis ludus pagus quadrum tation. Conventio erat esca facilisis genitus laoreet lenis quibus vel. Abbas cogo defui exputo inhibeo nulla quadrum sed.</p>\n<p>Decet duis iaceo patria valetudo vulputate. Antehabeo letalis ludus mauris suscipere vel. Abbas erat eros tincidunt vero. Dignissim eros haero nostrud nutus persto qui venio vereor verto. Adipiscing lenis virtus. Adipiscing erat eum luptatum pagus tamen.</p>\n<p>Acsi conventio diam erat premo sudo torqueo voco. Amet decet eum genitus nostrud paratus sagaciter similis suscipere. Haero iaceo volutpat. Bene consectetuer exputo genitus humo jumentum loquor odio tego. Defui et luctus saepius sino sudo typicus ut valetudo. Aliquam capto facilisis iusto luptatum scisco sit. Consequat enim ille refoveo si. Abluo antehabeo commoveo immitto lobortis nobis vero.</p>\n<p>Caecus facilisi immitto incassum nutus obruo pecus sudo vel. Commodo magna velit. Abigo bene facilisis jumentum nisl olim plaga quidem vel. Dolore esse facilisis interdico loquor paratus praesent secundum si vero. Abdo conventio dolor vulpes. Abdo adipiscing appellatio ea ideo quadrum qui refero saepius voco. Abbas cogo commodo consequat dolus iustum loquor plaga.</p>\n<p>Abdo consequat dolor eligo gravis jumentum pala ratis zelus. Abbas ideo refero sudo. Blandit neo praemitto tincidunt. Abdo diam eum gemino imputo incassum lobortis persto quidne tego. Duis exerci importunus iustum melior similis singularis sudo turpis ymo. Ad elit ex praesent suscipere. Comis oppeto velit. Aliquam causa ea ut. Facilisi ille neo quia.</p>\n<p>Feugiat laoreet suscipit. Acsi gravis ille immitto sagaciter torqueo. Causa nibh saluto te ut. Decet ex hendrerit illum vereor vulpes. Capto exerci praesent. Accumsan aliquip aptent ex lenis quadrum tego. Ad amet cui eros humo melior metuo nostrud ut vicis. Acsi antehabeo commodo fere iriure letalis. Ex iaceo imputo metuo pala proprius sit utinam. Acsi refoveo suscipere. Augue erat esse gemino interdico oppeto paratus pertineo.</p>\n<p>Esca hos suscipere. Consectetuer damnum decet humo letalis natu odio paratus. Abigo camur imputo patria plaga sed valde. Ad ea hos iaceo nulla uxor vel virtus. Abdo in incassum. Damnum dolore dolus luptatum melior meus nulla patria vel vereor. Occuro persto praemitto sino. Abdo antehabeo camur illum neque nunc persto si validus vulputate. Gilvus iriure ut valetudo vero.</p>\n</div>\n      \n<!-- END OUTPUT from \'core/themes/classy/templates/field/field--text-with-summary.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--node--uid--article.html.twig\n   x field--node--uid.html.twig\n   * field--node--article.html.twig\n   * field--uid.html.twig\n   * field--entity-reference.html.twig\n   * field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/field--node--uid.html.twig\' -->\n<span rel=\"schema:author\" class=\"field field--name-uid field--type-entity-reference field--label-hidden\">\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'username\' -->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/user/username.html.twig\' -->\n<span lang=\"\" about=\"/user/1\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">admin</span>\n<!-- END OUTPUT from \'core/themes/classy/templates/user/username.html.twig\' -->\n\n</span>\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/field--node--uid.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--node--created--article.html.twig\n   x field--node--created.html.twig\n   * field--node--article.html.twig\n   * field--created.html.twig\n   * field--created.html.twig\n   * field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/field--node--created.html.twig\' -->\n<span property=\"schema:dateCreated\" content=\"2019-12-06T19:00:23+00:00\" class=\"field field--name-created field--type-created field--label-hidden\">Fri, 12/06/2019 - 19:00</span>\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/field--node--created.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'links__node\' -->\n<!-- FILE NAME SUGGESTIONS:\n   x links--node.html.twig\n   x links--node.html.twig\n   * links.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/content/links--node.html.twig\' -->\n\n<!-- END OUTPUT from \'core/themes/classy/templates/content/links--node.html.twig\' -->\n\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:31:\"route.name.is_layout_builder_ui\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:52:\"config:core.entity_view_display.node.article.default\";i:1;s:31:\"config:filter.format.plain_text\";i:2;s:24:\"config:image.style.large\";i:3;s:7:\"file:15\";i:4;s:7:\"node:16\";i:5;s:9:\"node_view\";i:6;s:15:\"taxonomy_term:4\";i:7;s:6:\"user:1\";}s:7:\"max-age\";i:-1;}}',-1,1576079034.730,1,'config:core.entity_view_display.node.article.default config:filter.format.plain_text config:image.style.large file:15 node:16 node_view rendered taxonomy_term:4 user:1','19'),('entity_view:node:16:search_index:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=vue_js:[user.permissions]=9df6526d27602608874c4be7a44606b3615111688e40638477eb19d5e53ceb54','a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:11:\"entity_view\";i:1;s:4:\"node\";i:2;s:2:\"16\";i:3;s:12:\"search_index\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:31:\"route.name.is_layout_builder_ui\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:52:\"config:core.entity_view_display.node.article.default\";i:1;s:31:\"config:filter.format.plain_text\";i:2;s:24:\"config:image.style.large\";i:3;s:7:\"file:15\";i:4;s:7:\"node:16\";i:5;s:9:\"node_view\";i:6;s:15:\"taxonomy_term:4\";i:7;s:6:\"user:1\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1576079034.726,1,'config:core.entity_view_display.node.article.default config:filter.format.plain_text config:image.style.large file:15 node:16 node_view rendered taxonomy_term:4 user:1','19'),('entity_view:node:17:search_index:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=vue_js:[timezone]=UTC:[user.permissions]=9df6526d27602608874c4be7a44606b3615111688e40638477eb19d5e53ceb54','a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9249:\"<h1>Euismod Nisl Turpis</h1>\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--node--title--article.html.twig\n   x field--node--title.html.twig\n   * field--node--article.html.twig\n   * field--title.html.twig\n   * field--string.html.twig\n   * field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/field--node--title.html.twig\' -->\n<span property=\"schema:name\" class=\"field field--name-title field--type-string field--label-hidden\">Euismod Nisl Turpis</span>\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/field--node--title.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--node--field-image--article.html.twig\n   * field--node--field-image.html.twig\n   * field--node--article.html.twig\n   * field--field-image.html.twig\n   * field--image.html.twig\n   x field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/field.html.twig\' -->\n\n            <div class=\"field field--name-field-image field--type-image field--label-hidden field__item\">\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'image_formatter\' -->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/image-formatter.html.twig\' -->\n  \n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'image_style\' -->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/image-style.html.twig\' -->\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'image\' -->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/image.html.twig\' -->\n<img property=\"schema:image\" src=\"/sites/default/files/styles/large/public/2019-12/generateImage_67RPUm.jpeg?itok=0KxT8X85\" width=\"480\" height=\"148\" alt=\"Consequat genitus nutus rusticus sit.\" title=\"Abbas causa erat iriure luctus metuo quia quidem si virtus.\" typeof=\"foaf:Image\" class=\"image-style-large\" />\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/image.html.twig\' -->\n\n\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/image-style.html.twig\' -->\n\n\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/image-formatter.html.twig\' -->\n\n</div>\n      \n<!-- END OUTPUT from \'core/themes/classy/templates/field/field.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--node--body--article.html.twig\n   * field--node--body.html.twig\n   * field--node--article.html.twig\n   * field--body.html.twig\n   x field--text-with-summary.html.twig\n   * field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/field--text-with-summary.html.twig\' -->\n\n            <div property=\"schema:text\" class=\"clearfix text-formatted field field--name-body field--type-text-with-summary field--label-hidden field__item\"><p>Abbas decet et loquor ut. Cogo exerci ideo meus patria. Bene causa commodo eligo feugiat ille imputo modo utrum. Abluo causa imputo meus nimis sagaciter saluto sed singularis.</p>\n<p>Blandit cogo melior olim saluto sed uxor valde. Ea erat imputo macto quis ratis vicis. Ibidem loquor mauris metuo quia quis tego voco vulputate. Ea ex exerci gemino nulla scisco usitas vindico. Abdo elit esse modo verto.</p>\n<p>Comis feugiat lucidus praemitto tum. Blandit commodo decet letalis saepius. Amet camur eros esca lucidus nibh obruo saepius veniam. Ad augue ea elit exerci interdico macto singularis. Abico cogo euismod ludus minim pecus pneum premo ulciscor. Acsi damnum nostrud veniam. Abdo antehabeo esse facilisi hendrerit nibh occuro paratus. Autem quia sed. Abluo conventio ymo. Accumsan ex importunus incassum loquor macto modo quia turpis.</p>\n<p>Huic minim sed. Jumentum letalis nostrud obruo qui verto. Antehabeo consectetuer cui mauris oppeto os proprius secundum volutpat. Augue conventio iusto pecus pneum sino te utrum verto.</p>\n<p>Ad causa gravis hendrerit imputo interdico neque rusticus suscipit valetudo. Capto cui iusto paratus sed. Autem bene euismod obruo quia verto. Eros humo ut. Brevitas damnum importunus interdico modo sudo. Et lenis nisl vindico. Commoveo exputo nisl obruo rusticus sed. Aliquam appellatio decet diam dolore hos iustum nibh praesent tum. Cui esca esse facilisis lenis pecus roto.</p>\n<p>Ad cogo facilisi premo. At iustum odio quidne refero tation torqueo. Acsi consequat facilisi nimis occuro patria populus torqueo valde. Aptent haero iustum melior patria populus suscipere voco vulputate. Consectetuer huic qui saluto scisco uxor. Brevitas hendrerit imputo qui quia ulciscor ullamcorper volutpat. Commoveo damnum ibidem immitto luptatum quadrum validus verto. Adipiscing esca ille letalis minim mos ratis refoveo typicus utinam.</p>\n<p>Ille in laoreet pala similis. Augue inhibeo minim occuro premo suscipere ut. Acsi nibh nostrud sudo ulciscor verto virtus ymo. Appellatio paulatim proprius sino. At ille nobis nostrud nulla pagus populus vero.</p>\n<p>Amet bene defui ea esse melior oppeto pala usitas vero. Laoreet praesent quadrum typicus veniam. Acsi camur causa ibidem luptatum modo probo vero vulpes. Abico loquor nobis nulla persto quibus sudo valde. Dignissim esca iaceo melior obruo paratus venio. Antehabeo elit exerci ideo sit sudo usitas vindico virtus ymo.</p>\n<p>Commoveo dolore ea facilisi iriure suscipere typicus ulciscor vindico. Abdo abluo eligo elit eum plaga probo refero valetudo. Augue commodo exerci roto singularis sudo turpis utrum. Dolus imputo pala proprius quidem roto valetudo. Defui eu gilvus gravis hos mauris quis similis tincidunt validus.</p>\n<p>Acsi neque typicus. In meus tincidunt uxor. Iusto lenis pertineo torqueo vereor. Luctus odio valetudo velit. Enim luctus similis suscipere ulciscor ut vulpes. Capto quae singularis valde. Accumsan brevitas camur et iustum premo. Abigo augue secundum tincidunt verto.</p>\n<p>Antehabeo fere ibidem nulla vicis volutpat. Duis esca ex iaceo os proprius scisco sit utinam. Distineo fere ille lenis mos. Caecus facilisi lenis macto nostrud nutus tego ullamcorper. Duis patria pertineo refoveo. Caecus eros modo sit. Aptent augue distineo dolor importunus incassum iusto iustum tamen utinam. Damnum facilisis ille interdico luptatum macto mos uxor. Bene dolor enim laoreet letalis macto magna nimis sed.</p>\n<p>Adipiscing illum suscipit vel. Dignissim mos pala voco vulpes. Accumsan capto commodo iaceo meus similis tincidunt valetudo. Autem commoveo consequat decet esse gemino luctus si wisi. Augue nostrud saepius. Abdo ea volutpat. Diam imputo lobortis patria zelus.</p>\n</div>\n      \n<!-- END OUTPUT from \'core/themes/classy/templates/field/field--text-with-summary.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--node--uid--article.html.twig\n   x field--node--uid.html.twig\n   * field--node--article.html.twig\n   * field--uid.html.twig\n   * field--entity-reference.html.twig\n   * field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/field--node--uid.html.twig\' -->\n<span rel=\"schema:author\" class=\"field field--name-uid field--type-entity-reference field--label-hidden\">\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'username\' -->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/user/username.html.twig\' -->\n<span lang=\"\" about=\"/user/1\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">admin</span>\n<!-- END OUTPUT from \'core/themes/classy/templates/user/username.html.twig\' -->\n\n</span>\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/field--node--uid.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--node--created--article.html.twig\n   x field--node--created.html.twig\n   * field--node--article.html.twig\n   * field--created.html.twig\n   * field--created.html.twig\n   * field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/field--node--created.html.twig\' -->\n<span property=\"schema:dateCreated\" content=\"2019-12-04T16:42:57+00:00\" class=\"field field--name-created field--type-created field--label-hidden\">Wed, 12/04/2019 - 16:42</span>\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/field--node--created.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--node--field-tags--article.html.twig\n   x field--node--field-tags.html.twig\n   * field--node--article.html.twig\n   * field--field-tags.html.twig\n   * field--entity-reference.html.twig\n   * field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/bartik/templates/field--node--field-tags.html.twig\' -->\n<div class=\"field field--name-field-tags field--type-entity-reference field--label-hidden clearfix\">\n    <ul class=\"links field__items\">\n          <li><a href=\"/brevitas-caecus-commodo-decet-fere-verto.\" property=\"schema:about\" hreflang=\"en\">molikaclibicladriclawronavekispuchespusparebrustouifritrisastitisidrotrimaclurocr</a></li>\n      </ul>\n</div>\n\n<!-- END OUTPUT from \'core/themes/bartik/templates/field--node--field-tags.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'links__node\' -->\n<!-- FILE NAME SUGGESTIONS:\n   x links--node.html.twig\n   x links--node.html.twig\n   * links.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/content/links--node.html.twig\' -->\n\n<!-- END OUTPUT from \'core/themes/classy/templates/content/links--node.html.twig\' -->\n\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:31:\"route.name.is_layout_builder_ui\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:9:{i:0;s:52:\"config:core.entity_view_display.node.article.default\";i:1;s:31:\"config:filter.format.plain_text\";i:2;s:24:\"config:image.style.large\";i:3;s:7:\"file:16\";i:4;s:7:\"node:17\";i:5;s:9:\"node_view\";i:6;s:15:\"taxonomy_term:2\";i:7;s:15:\"taxonomy_term:3\";i:8;s:6:\"user:1\";}s:7:\"max-age\";i:-1;}}',-1,1576079035.506,1,'config:core.entity_view_display.node.article.default config:filter.format.plain_text config:image.style.large file:16 node:17 node_view rendered taxonomy_term:2 taxonomy_term:3 user:1','19'),('entity_view:node:17:search_index:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=vue_js:[user.permissions]=9df6526d27602608874c4be7a44606b3615111688e40638477eb19d5e53ceb54','a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:11:\"entity_view\";i:1;s:4:\"node\";i:2;s:2:\"17\";i:3;s:12:\"search_index\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:31:\"route.name.is_layout_builder_ui\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:9:{i:0;s:52:\"config:core.entity_view_display.node.article.default\";i:1;s:31:\"config:filter.format.plain_text\";i:2;s:24:\"config:image.style.large\";i:3;s:7:\"file:16\";i:4;s:7:\"node:17\";i:5;s:9:\"node_view\";i:6;s:15:\"taxonomy_term:2\";i:7;s:15:\"taxonomy_term:3\";i:8;s:6:\"user:1\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1576079035.497,1,'config:core.entity_view_display.node.article.default config:filter.format.plain_text config:image.style.large file:16 node:17 node_view rendered taxonomy_term:2 taxonomy_term:3 user:1','19'),('entity_view:node:18:search_index:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=vue_js:[timezone]=UTC:[user.permissions]=9df6526d27602608874c4be7a44606b3615111688e40638477eb19d5e53ceb54','a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8388:\"<h1>Bene Nostrud Tation Zelus</h1>\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--node--title--article.html.twig\n   x field--node--title.html.twig\n   * field--node--article.html.twig\n   * field--title.html.twig\n   * field--string.html.twig\n   * field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/field--node--title.html.twig\' -->\n<span property=\"schema:name\" class=\"field field--name-title field--type-string field--label-hidden\">Bene Nostrud Tation Zelus</span>\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/field--node--title.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--node--field-image--article.html.twig\n   * field--node--field-image.html.twig\n   * field--node--article.html.twig\n   * field--field-image.html.twig\n   * field--image.html.twig\n   x field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/field.html.twig\' -->\n\n            <div class=\"field field--name-field-image field--type-image field--label-hidden field__item\">\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'image_formatter\' -->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/image-formatter.html.twig\' -->\n  \n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'image_style\' -->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/image-style.html.twig\' -->\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'image\' -->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/image.html.twig\' -->\n<img property=\"schema:image\" src=\"/sites/default/files/styles/large/public/2019-12/generateImage_ZXDxWo.jpeg?itok=Fm0EX4Ht\" width=\"114\" height=\"283\" alt=\"Diam erat luptatum neo wisi.\" title=\"Autem caecus conventio ex metuo minim nisl obruo quae si.\" typeof=\"foaf:Image\" class=\"image-style-large\" />\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/image.html.twig\' -->\n\n\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/image-style.html.twig\' -->\n\n\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/image-formatter.html.twig\' -->\n\n</div>\n      \n<!-- END OUTPUT from \'core/themes/classy/templates/field/field.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--node--body--article.html.twig\n   * field--node--body.html.twig\n   * field--node--article.html.twig\n   * field--body.html.twig\n   x field--text-with-summary.html.twig\n   * field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/field--text-with-summary.html.twig\' -->\n\n            <div property=\"schema:text\" class=\"clearfix text-formatted field field--name-body field--type-text-with-summary field--label-hidden field__item\"><p>Illum importunus praesent premo sino. Abluo causa comis commoveo meus nulla nutus obruo singularis tation. Fere iaceo suscipere ut veniam. Euismod melior natu patria refero sudo. Cogo eros exputo fere feugiat luptatum magna mauris neque quia. Euismod gilvus quae valetudo. Ad augue duis et inhibeo os utrum. Abico bene luptatum nimis obruo sed si.</p>\n<p>Cui sed ut vulputate. Hos refero ut. Dignissim distineo jus letalis meus olim oppeto paulatim quadrum. Brevitas ex gemino ideo inhibeo paratus quadrum suscipit utinam. Aliquam inhibeo jugis lobortis quis. Aliquip ut vulpes. Abdo facilisis illum jugis. Dignissim eligo genitus valetudo virtus. Eu lenis occuro pala. Esse lucidus ulciscor.</p>\n<p>Damnum enim luptatum pertineo refero sed validus. Iustum pertineo ymo. Consequat eligo hos laoreet nulla paratus valetudo veniam. Distineo mauris premo valde. Causa consequat feugiat natu pala. Abdo causa luctus molior nostrud praemitto praesent premo probo voco. Dolore eu genitus lobortis populus utrum ymo. Gilvus immitto iriure suscipere. Adipiscing paulatim secundum sed tation velit venio verto virtus.</p>\n<p>Illum molior quidem utrum. Antehabeo capto dolore ideo letalis luctus premo valde. Brevitas cui enim ex iustum jugis pecus ulciscor veniam vereor. Caecus proprius refoveo similis venio. Antehabeo enim feugiat illum paratus pneum premo quia tation te. Aptent commodo facilisis jumentum jus. Elit enim hos minim nostrud pecus suscipit uxor.</p>\n<p>Accumsan adipiscing cui molior. Imputo occuro quia secundum sed turpis ulciscor. Et genitus humo meus neo nisl uxor veniam. Capto consequat conventio distineo dolore haero luptatum pala tincidunt.</p>\n<p>Blandit elit interdico jugis vicis. Augue bene consectetuer decet pagus plaga roto utrum. Euismod interdico jumentum ludus. Blandit capto eu fere haero jugis nutus. Blandit cogo hendrerit laoreet quis verto. Adipiscing exerci loquor pala praesent quidem validus. Caecus eum gravis hendrerit magna pala proprius ratis refoveo.</p>\n<p>Abico commodo cui distineo ibidem pagus proprius refoveo tincidunt ymo. Ea lenis lobortis voco. Accumsan amet eum facilisi iaceo imputo jumentum pertineo scisco similis.</p>\n<p>Antehabeo damnum eligo paratus praesent probo refero torqueo ullamcorper wisi. Luctus natu patria probo. Duis feugiat ideo pecus si. Caecus ex humo lucidus neque quadrum quae singularis vulputate ymo. Iaceo metuo paulatim refoveo sed vicis. Augue dolor haero interdico iriure neque nunc nutus praesent veniam. Accumsan gemino gilvus proprius saluto vulpes. Dignissim eros gravis nunc populus ratis secundum sit suscipit turpis.</p>\n<p>Abluo elit in iusto jus molior occuro pagus sed suscipere. Causa cogo dolus gemino illum sagaciter. Dignissim esse lobortis venio. Esca in loquor. Commoveo inhibeo proprius. Caecus immitto melior minim rusticus sed tincidunt zelus. Defui iriure melior minim refoveo tation utinam uxor.</p>\n<p>At iaceo quibus saepius secundum virtus voco. Bene eu quae. Ea eu humo meus quae quis sed. Interdico minim persto. Adipiscing commodo et hendrerit humo quae. Abdo ad bene inhibeo jumentum suscipere.</p>\n<p>Exerci refoveo singularis volutpat. Causa pecus tamen typicus. Defui dolus paulatim. Aliquip et exputo haero ibidem immitto imputo sed utrum. Consequat exerci imputo modo sino ut validus. Causa gilvus gravis jugis luctus praemitto qui. Abico diam gravis melior quae saepius sagaciter secundum si tum.</p>\n<p>Aliquam brevitas elit esse ludus natu persto secundum singularis. Abluo molior obruo velit. Erat exerci haero luctus molior nobis probo. Aliquip causa erat exerci huic nimis nunc pneum turpis veniam. Blandit caecus erat neque qui validus.</p>\n</div>\n      \n<!-- END OUTPUT from \'core/themes/classy/templates/field/field--text-with-summary.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--node--uid--article.html.twig\n   x field--node--uid.html.twig\n   * field--node--article.html.twig\n   * field--uid.html.twig\n   * field--entity-reference.html.twig\n   * field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/field--node--uid.html.twig\' -->\n<span rel=\"schema:author\" class=\"field field--name-uid field--type-entity-reference field--label-hidden\">\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'username\' -->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/user/username.html.twig\' -->\n<span lang=\"\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">Anonymous (not verified)</span>\n<!-- END OUTPUT from \'core/themes/classy/templates/user/username.html.twig\' -->\n\n</span>\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/field--node--uid.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--node--created--article.html.twig\n   x field--node--created.html.twig\n   * field--node--article.html.twig\n   * field--created.html.twig\n   * field--created.html.twig\n   * field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/field--node--created.html.twig\' -->\n<span property=\"schema:dateCreated\" content=\"2019-12-07T02:57:44+00:00\" class=\"field field--name-created field--type-created field--label-hidden\">Sat, 12/07/2019 - 02:57</span>\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/field--node--created.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'links__node\' -->\n<!-- FILE NAME SUGGESTIONS:\n   x links--node.html.twig\n   x links--node.html.twig\n   * links.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/content/links--node.html.twig\' -->\n\n<!-- END OUTPUT from \'core/themes/classy/templates/content/links--node.html.twig\' -->\n\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:31:\"route.name.is_layout_builder_ui\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:52:\"config:core.entity_view_display.node.article.default\";i:1;s:31:\"config:filter.format.plain_text\";i:2;s:24:\"config:image.style.large\";i:3;s:7:\"file:17\";i:4;s:7:\"node:18\";i:5;s:9:\"node_view\";i:6;s:15:\"taxonomy_term:1\";i:7;s:6:\"user:0\";}s:7:\"max-age\";i:-1;}}',-1,1576079036.293,1,'config:core.entity_view_display.node.article.default config:filter.format.plain_text config:image.style.large file:17 node:18 node_view rendered taxonomy_term:1 user:0','17'),('entity_view:node:18:search_index:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=vue_js:[user.permissions]=9df6526d27602608874c4be7a44606b3615111688e40638477eb19d5e53ceb54','a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:11:\"entity_view\";i:1;s:4:\"node\";i:2;s:2:\"18\";i:3;s:12:\"search_index\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:31:\"route.name.is_layout_builder_ui\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:52:\"config:core.entity_view_display.node.article.default\";i:1;s:31:\"config:filter.format.plain_text\";i:2;s:24:\"config:image.style.large\";i:3;s:7:\"file:17\";i:4;s:7:\"node:18\";i:5;s:9:\"node_view\";i:6;s:15:\"taxonomy_term:1\";i:7;s:6:\"user:0\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1576079036.290,1,'config:core.entity_view_display.node.article.default config:filter.format.plain_text config:image.style.large file:17 node:18 node_view rendered taxonomy_term:1 user:0','17'),('entity_view:node:19:search_index:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=vue_js:[timezone]=UTC:[user.permissions]=9df6526d27602608874c4be7a44606b3615111688e40638477eb19d5e53ceb54','a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9131:\"<h1>Cui Suscipere Virtus</h1>\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--node--title--article.html.twig\n   x field--node--title.html.twig\n   * field--node--article.html.twig\n   * field--title.html.twig\n   * field--string.html.twig\n   * field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/field--node--title.html.twig\' -->\n<span property=\"schema:name\" class=\"field field--name-title field--type-string field--label-hidden\">Cui Suscipere Virtus</span>\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/field--node--title.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--node--field-image--article.html.twig\n   * field--node--field-image.html.twig\n   * field--node--article.html.twig\n   * field--field-image.html.twig\n   * field--image.html.twig\n   x field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/field.html.twig\' -->\n\n            <div class=\"field field--name-field-image field--type-image field--label-hidden field__item\">\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'image_formatter\' -->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/image-formatter.html.twig\' -->\n  \n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'image_style\' -->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/image-style.html.twig\' -->\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'image\' -->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/image.html.twig\' -->\n<img property=\"schema:image\" src=\"/sites/default/files/styles/large/public/2019-12/generateImage_C9wLar.gif?itok=4VqZdr3H\" width=\"399\" height=\"480\" alt=\"Causa quae typicus utinam.\" title=\"Ad consequat facilisi molior os pala si ut volutpat vulputate.\" typeof=\"foaf:Image\" class=\"image-style-large\" />\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/image.html.twig\' -->\n\n\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/image-style.html.twig\' -->\n\n\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/image-formatter.html.twig\' -->\n\n</div>\n      \n<!-- END OUTPUT from \'core/themes/classy/templates/field/field.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--node--body--article.html.twig\n   * field--node--body.html.twig\n   * field--node--article.html.twig\n   * field--body.html.twig\n   x field--text-with-summary.html.twig\n   * field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/field--text-with-summary.html.twig\' -->\n\n            <div property=\"schema:text\" class=\"clearfix text-formatted field field--name-body field--type-text-with-summary field--label-hidden field__item\"><p>Aliquam ideo ille imputo molior tamen utrum verto. Caecus hos tego ymo. Ad humo interdico. Elit exputo genitus ibidem occuro praesent suscipit. Elit nimis pala pecus saluto venio. Autem inhibeo minim natu qui quidem refero ymo. Iusto venio vereor. Dignissim probo tum valde vel. Defui esca iriure occuro secundum si. Acsi antehabeo iusto vero voco vulputate. Abdo sino ulciscor.</p>\n<p>Camur cogo eligo imputo proprius uxor. Erat quae si tum vindico. Camur capto elit haero ibidem iriure sudo te turpis. Abdo diam dignissim jumentum patria vulputate. Adipiscing augue bene olim patria quia. Consectetuer hendrerit melior. Dignissim inhibeo ludus natu refero saepius scisco verto.</p>\n<p>Damnum genitus haero oppeto pneum quae roto ut volutpat. Odio praesent volutpat. Antehabeo dolor dolore enim quae quia roto si venio. Cogo facilisi tincidunt velit vereor.</p>\n<p>At gemino immitto imputo os paulatim wisi. Acsi et jugis lucidus os pala rusticus sino tincidunt zelus. Esse iaceo singularis usitas. Aliquam appellatio consequat et laoreet sagaciter zelus. Causa dolus ludus magna molior oppeto persto tego usitas. Acsi illum inhibeo. Blandit importunus jugis nutus paratus pertineo plaga.</p>\n<p>Dolore feugiat populus saluto turpis. Abbas cogo feugiat ideo mauris veniam vero virtus. Consectetuer defui dolus esca jugis jumentum secundum. Capto eros feugiat ideo lucidus occuro proprius refero. Lenis odio turpis voco.</p>\n<p>Aliquam comis esse eum facilisi iaceo in paulatim typicus usitas. Ideo nunc occuro ymo. Conventio fere inhibeo iusto nimis quidem tamen utinam uxor vindico. Comis magna natu nutus similis vulputate. Et eu ludus sagaciter ulciscor. Decet eu mos tincidunt. Autem natu neo. Commodo defui elit haero interdico luptatum si tation utrum. Abbas elit haero meus.</p>\n<p>Blandit eum quadrum suscipit tum veniam zelus. Aliquip causa lobortis pecus plaga qui ulciscor vereor. Nimis nostrud paulatim populus ulciscor zelus. Accumsan et iusto nutus paratus secundum torqueo vicis zelus. Brevitas minim neque obruo plaga saluto tation virtus. Accumsan acsi caecus defui diam hos natu sino torqueo.</p>\n<p>Abdo brevitas neo oppeto singularis tego. Metuo molior uxor valetudo. Cogo facilisi fere ille paratus vicis. Gemino hendrerit ideo incassum olim refoveo suscipit. Erat mauris nostrud nunc nutus saepius tation. Accumsan at euismod feugiat haero jus pertineo rusticus sagaciter. Facilisis torqueo valde. Ad erat occuro saluto. Abbas utrum uxor. Obruo refoveo valetudo.</p>\n<p>Eum roto ut ymo. Eu eum gravis iriure nibh. Acsi blandit defui ea gravis jugis oppeto populus secundum verto. Accumsan causa iusto metuo paratus refoveo venio verto.</p>\n<p>Causa commoveo gilvus jugis metuo nibh odio saluto. Metuo nisl sagaciter valetudo. Antehabeo elit gravis hendrerit ymo. Acsi appellatio cogo eu incassum lenis vero.</p>\n<p>Et genitus refero. Bene imputo ludus natu premo. Duis exerci turpis. Abigo aliquip distineo euismod natu premo quidem suscipit utrum. Abluo aliquip amet dignissim importunus jus neo proprius verto vindico.</p>\n<p>Comis erat fere olim quibus quidem voco. Secundum similis ullamcorper. Enim oppeto quis roto torqueo. Importunus melior minim modo. Abbas ibidem macto metuo nulla oppeto qui sino typicus vereor. Accumsan amet cogo consequat ratis. Ad cui decet defui elit eum letalis nunc tego utrum. Aliquip cui dolus letalis quis sit typicus.</p>\n</div>\n      \n<!-- END OUTPUT from \'core/themes/classy/templates/field/field--text-with-summary.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--node--uid--article.html.twig\n   x field--node--uid.html.twig\n   * field--node--article.html.twig\n   * field--uid.html.twig\n   * field--entity-reference.html.twig\n   * field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/field--node--uid.html.twig\' -->\n<span rel=\"schema:author\" class=\"field field--name-uid field--type-entity-reference field--label-hidden\">\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'username\' -->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/user/username.html.twig\' -->\n<span lang=\"\" about=\"/user/1\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">admin</span>\n<!-- END OUTPUT from \'core/themes/classy/templates/user/username.html.twig\' -->\n\n</span>\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/field--node--uid.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--node--created--article.html.twig\n   x field--node--created.html.twig\n   * field--node--article.html.twig\n   * field--created.html.twig\n   * field--created.html.twig\n   * field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/field--node--created.html.twig\' -->\n<span property=\"schema:dateCreated\" content=\"2019-12-06T06:31:22+00:00\" class=\"field field--name-created field--type-created field--label-hidden\">Fri, 12/06/2019 - 06:31</span>\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/field--node--created.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--node--field-tags--article.html.twig\n   x field--node--field-tags.html.twig\n   * field--node--article.html.twig\n   * field--field-tags.html.twig\n   * field--entity-reference.html.twig\n   * field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/bartik/templates/field--node--field-tags.html.twig\' -->\n<div class=\"field field--name-field-tags field--type-entity-reference field--label-hidden clearfix\">\n    <ul class=\"links field__items\">\n          <li><a href=\"/brevitas-caecus-commodo-decet-fere-verto.\" property=\"schema:about\" hreflang=\"en\">molikaclibicladriclawronavekispuchespusparebrustouifritrisastitisidrotrimaclurocr</a></li>\n          <li><a href=\"/brevitas-caecus-commodo-decet-fere-verto.\" property=\"schema:about\" hreflang=\"en\">molikaclibicladriclawronavekispuchespusparebrustouifritrisastitisidrotrimaclurocr</a></li>\n      </ul>\n</div>\n\n<!-- END OUTPUT from \'core/themes/bartik/templates/field--node--field-tags.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'links__node\' -->\n<!-- FILE NAME SUGGESTIONS:\n   x links--node.html.twig\n   x links--node.html.twig\n   * links.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/content/links--node.html.twig\' -->\n\n<!-- END OUTPUT from \'core/themes/classy/templates/content/links--node.html.twig\' -->\n\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:31:\"route.name.is_layout_builder_ui\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:9:{i:0;s:52:\"config:core.entity_view_display.node.article.default\";i:1;s:31:\"config:filter.format.plain_text\";i:2;s:24:\"config:image.style.large\";i:3;s:7:\"file:18\";i:4;s:7:\"node:19\";i:5;s:9:\"node_view\";i:6;s:15:\"taxonomy_term:3\";i:7;s:15:\"taxonomy_term:4\";i:8;s:6:\"user:1\";}s:7:\"max-age\";i:-1;}}',-1,1576079037.042,1,'config:core.entity_view_display.node.article.default config:filter.format.plain_text config:image.style.large file:18 node:19 node_view rendered taxonomy_term:3 taxonomy_term:4 user:1','19'),('entity_view:node:19:search_index:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=vue_js:[user.permissions]=9df6526d27602608874c4be7a44606b3615111688e40638477eb19d5e53ceb54','a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:11:\"entity_view\";i:1;s:4:\"node\";i:2;s:2:\"19\";i:3;s:12:\"search_index\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:31:\"route.name.is_layout_builder_ui\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:9:{i:0;s:52:\"config:core.entity_view_display.node.article.default\";i:1;s:31:\"config:filter.format.plain_text\";i:2;s:24:\"config:image.style.large\";i:3;s:7:\"file:18\";i:4;s:7:\"node:19\";i:5;s:9:\"node_view\";i:6;s:15:\"taxonomy_term:3\";i:7;s:15:\"taxonomy_term:4\";i:8;s:6:\"user:1\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1576079037.038,1,'config:core.entity_view_display.node.article.default config:filter.format.plain_text config:image.style.large file:18 node:19 node_view rendered taxonomy_term:3 taxonomy_term:4 user:1','19'),('entity_view:node:1:full:[languages:language_content]=en:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=vue_js:[timezone]=UTC:[url.site]=http://drupal-vue.docksa1D820PpIqr5xv1txxEGG_8D35OHg6YgT0S2Q0w6ZGgI','a:5:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22487:\"\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'node\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * node--1--full.html.twig\n   * node--1.html.twig\n   * node--page--full.html.twig\n   * node--page.html.twig\n   * node--full.html.twig\n   x node.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/bartik/templates/node.html.twig\' -->\n\n<article data-history-node-id=\"1\" role=\"article\" about=\"/home\" typeof=\"schema:WebPage\" class=\"node node__page node__page__view_mode_full node--type-page node--view-mode-full clearfix\">\n  <header>\n    \n          \n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'rdf_metadata\' -->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/misc/rdf-metadata.html.twig\' -->\n  <span property=\"schema:name\" content=\"Home\" class=\"rdf-meta hidden\"></span>\n\n<!-- END OUTPUT from \'core/themes/classy/templates/misc/rdf-metadata.html.twig\' -->\n\n\n      </header>\n  <div class=\"node__content clearfix\">\n    \n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'layout__onecol\' -->\n<!-- FILE NAME SUGGESTIONS:\n   x layout--onecol.html.twig\n   x layout--onecol.html.twig\n   * layout.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/stable/templates/layout/layout--onecol.html.twig\' -->\n  <div class=\"layout layout--onecol\">\n    <div  class=\"layout__region layout__region--content\">\n      \n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'block\' -->\n<!-- FILE NAME SUGGESTIONS:\n   x block--inline-block--collapsible-vue.html.twig\n   * block--inline-block.html.twig\n   * block--layout-builder.html.twig\n   * block.html.twig\n-->\n<!-- BEGIN OUTPUT from \'themes/custom/vue_js/src/templates/block/block--inline-block--collapsible-vue.html.twig\' -->\n<div class=\"block block-layout-builder block-inline-blockcollapsible-vue\">\n  \n  \n      <div class=\"content\">\n      \n\n<div class=\"collapsible collapsible-vue\">\n  <div class=\"title\" @click=\"toggleBody\">\n    <h2>Collapsible Vue 1</h2>\n  </div>\n  <div class=\"body\" v-if=\"showBody\">\n    \n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--block-content--body--collapsible-vue.html.twig\n   * field--block-content--body.html.twig\n   * field--block-content--collapsible-vue.html.twig\n   * field--body.html.twig\n   x field--text-with-summary.html.twig\n   * field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/field--text-with-summary.html.twig\' -->\n\n            <div class=\"clearfix text-formatted field field--name-body field--type-text-with-summary field--label-hidden field__item\"><p>Explicabo fuga impedit et. Esse consequatur voluptas amet aliquam fugit pariatur. Tempora iure deleniti molestias adipisci quo quis qui. Et et natus sed illo. Nobis dolores ullam mollitia et itaque tempora necessitatibus laborum. Autem corrupti atque veniam id et dolores.</p>\n\n<p>Recusandae ea fugit omnis exercitationem. Sed odio reprehenderit recusandae consequatur est. Vitae rerum totam molestias consequatur. Tempora omnis ut alias dolorem voluptatem enim consectetur dolores. Est repellat velit in sapiente aut ut necessitatibus perspiciatis. Quam vel voluptatem nihil quisquam magnam dicta minima eius.</p></div>\n      \n<!-- END OUTPUT from \'core/themes/classy/templates/field/field--text-with-summary.html.twig\' -->\n\n\n  </div>\n</div>\n    </div>\n  </div>\n\n<!-- END OUTPUT from \'themes/custom/vue_js/src/templates/block/block--inline-block--collapsible-vue.html.twig\' -->\n\n\n    </div>\n  </div>\n\n<!-- END OUTPUT from \'core/themes/stable/templates/layout/layout--onecol.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'layout__onecol\' -->\n<!-- FILE NAME SUGGESTIONS:\n   x layout--onecol.html.twig\n   x layout--onecol.html.twig\n   * layout.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/stable/templates/layout/layout--onecol.html.twig\' -->\n  <div class=\"layout layout--onecol\">\n    <div  class=\"layout__region layout__region--content\">\n      \n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'block\' -->\n<!-- FILE NAME SUGGESTIONS:\n   x block--inline-block--collapsible.html.twig\n   * block--inline-block.html.twig\n   * block--layout-builder.html.twig\n   * block.html.twig\n-->\n<!-- BEGIN OUTPUT from \'themes/custom/vue_js/src/templates/block/block--inline-block--collapsible.html.twig\' -->\n<div class=\"block block-layout-builder block-inline-blockcollapsible\">\n  \n  \n      <div class=\"content\">\n      \n\n<div class=\"collapsible collapsible-non-vue closed\">\n  <div class=\"title\">\n    <h2>Collapsible</h2>\n  </div>\n  <div class=\"body\">\n    \n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--block-content--body--collapsible.html.twig\n   * field--block-content--body.html.twig\n   * field--block-content--collapsible.html.twig\n   * field--body.html.twig\n   x field--text-with-summary.html.twig\n   * field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/field--text-with-summary.html.twig\' -->\n\n            <div class=\"clearfix text-formatted field field--name-body field--type-text-with-summary field--label-hidden field__item\"><p>Explicabo fuga impedit et. Esse consequatur voluptas amet aliquam fugit pariatur. Tempora iure deleniti molestias adipisci quo quis qui. Et et natus sed illo. Nobis dolores ullam mollitia et itaque tempora necessitatibus laborum. Autem corrupti atque veniam id et dolores.</p>\n\n<p>Recusandae ea fugit omnis exercitationem. Sed odio reprehenderit recusandae consequatur est. Vitae rerum totam molestias consequatur. Tempora omnis ut alias dolorem voluptatem enim consectetur dolores. Est repellat velit in sapiente aut ut necessitatibus perspiciatis. Quam vel voluptatem nihil quisquam magnam dicta minima eius.</p></div>\n      \n<!-- END OUTPUT from \'core/themes/classy/templates/field/field--text-with-summary.html.twig\' -->\n\n\n  </div>\n</div>\n    </div>\n  </div>\n\n<!-- END OUTPUT from \'themes/custom/vue_js/src/templates/block/block--inline-block--collapsible.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'block\' -->\n<!-- FILE NAME SUGGESTIONS:\n   x block--inline-block--collapsible.html.twig\n   * block--inline-block.html.twig\n   * block--layout-builder.html.twig\n   * block.html.twig\n-->\n<!-- BEGIN OUTPUT from \'themes/custom/vue_js/src/templates/block/block--inline-block--collapsible.html.twig\' -->\n<div class=\"block block-layout-builder block-inline-blockcollapsible\">\n  \n  \n      <div class=\"content\">\n      \n\n<div class=\"collapsible collapsible-non-vue closed\">\n  <div class=\"title\">\n    <h2>Collapsible 2</h2>\n  </div>\n  <div class=\"body\">\n    \n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--block-content--body--collapsible.html.twig\n   * field--block-content--body.html.twig\n   * field--block-content--collapsible.html.twig\n   * field--body.html.twig\n   x field--text-with-summary.html.twig\n   * field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/field--text-with-summary.html.twig\' -->\n\n            <div class=\"clearfix text-formatted field field--name-body field--type-text-with-summary field--label-hidden field__item\"><p>Explicabo fuga impedit et. Esse consequatur voluptas amet aliquam fugit pariatur. Tempora iure deleniti molestias adipisci quo quis qui. Et et natus sed illo. Nobis dolores ullam mollitia et itaque tempora necessitatibus laborum. Autem corrupti atque veniam id et dolores.</p>\n\n<p>Recusandae ea fugit omnis exercitationem. Sed odio reprehenderit recusandae consequatur est. Vitae rerum totam molestias consequatur. Tempora omnis ut alias dolorem voluptatem enim consectetur dolores. Est repellat velit in sapiente aut ut necessitatibus perspiciatis. Quam vel voluptatem nihil quisquam magnam dicta minima eius.</p></div>\n      \n<!-- END OUTPUT from \'core/themes/classy/templates/field/field--text-with-summary.html.twig\' -->\n\n\n  </div>\n</div>\n    </div>\n  </div>\n\n<!-- END OUTPUT from \'themes/custom/vue_js/src/templates/block/block--inline-block--collapsible.html.twig\' -->\n\n\n    </div>\n  </div>\n\n<!-- END OUTPUT from \'core/themes/stable/templates/layout/layout--onecol.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'layout__onecol\' -->\n<!-- FILE NAME SUGGESTIONS:\n   x layout--onecol.html.twig\n   x layout--onecol.html.twig\n   * layout.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/stable/templates/layout/layout--onecol.html.twig\' -->\n  <div class=\"layout layout--onecol\">\n    <div  class=\"layout__region layout__region--content\">\n      \n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'block\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * block--extra-field-block--node--page--links.html.twig\n   * block--extra-field-block--node--page.html.twig\n   * block--extra-field-block--node.html.twig\n   * block--extra-field-block.html.twig\n   * block--layout-builder.html.twig\n   x block.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/bartik/templates/block.html.twig\' -->\n<div class=\"block block-layout-builder block-extra-field-blocknodepagelinks\">\n  \n    \n      <div class=\"content\">\n      \n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'links__node\' -->\n<!-- FILE NAME SUGGESTIONS:\n   x links--node.html.twig\n   x links--node.html.twig\n   * links.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/content/links--node.html.twig\' -->\n\n<!-- END OUTPUT from \'core/themes/classy/templates/content/links--node.html.twig\' -->\n\n\n    </div>\n  </div>\n\n<!-- END OUTPUT from \'core/themes/bartik/templates/block.html.twig\' -->\n\n\n    </div>\n  </div>\n\n<!-- END OUTPUT from \'core/themes/stable/templates/layout/layout--onecol.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'layout__onecol\' -->\n<!-- FILE NAME SUGGESTIONS:\n   x layout--onecol.html.twig\n   x layout--onecol.html.twig\n   * layout.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/stable/templates/layout/layout--onecol.html.twig\' -->\n  <div class=\"layout layout--onecol\">\n    <div  class=\"layout__region layout__region--content\">\n      \n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'block\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * block--views-block--article-titles-block-1.html.twig\n   * block--views-block.html.twig\n   * block--views.html.twig\n   x block.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/bartik/templates/block.html.twig\' -->\n<div class=\"block block-views block-views-blockarticle-titles-block-1\">\n  \n      <h2>Article Titles</h2>\n    \n      <div class=\"content\">\n      \n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'container\' -->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/form/container.html.twig\' -->\n<div class=\"views-element-container\">\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'views_view\' -->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/views/views-view.html.twig\' -->\n<div class=\"view view-article-titles view-id-article_titles view-display-id-block_1 js-view-dom-id-58ba9dfaa9e97556b41de6af241d8d94a10dcb13a9c14bbf9a6abe6be8fba2a4\">\n  \n    \n      \n      <div class=\"view-content\">\n      \n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'views_view_unformatted\' -->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/views/views-view-unformatted.html.twig\' -->\n    <div class=\"views-row\">\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'views_view_fields\' -->\n<!-- BEGIN OUTPUT from \'core/themes/stable/templates/views/views-view-fields.html.twig\' -->\n<div class=\"views-field views-field-title\"><span class=\"field-content\">\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'views_view_field\' -->\n<!-- BEGIN OUTPUT from \'core/themes/stable/templates/views/views-view-field.html.twig\' -->\n<a href=\"/article/amet-eum\" hreflang=\"en\">Amet Eum</a>\n<!-- END OUTPUT from \'core/themes/stable/templates/views/views-view-field.html.twig\' -->\n\n</span></div>\n<!-- END OUTPUT from \'core/themes/stable/templates/views/views-view-fields.html.twig\' -->\n\n</div>\n    <div class=\"views-row\">\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'views_view_fields\' -->\n<!-- BEGIN OUTPUT from \'core/themes/stable/templates/views/views-view-fields.html.twig\' -->\n<div class=\"views-field views-field-title\"><span class=\"field-content\">\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'views_view_field\' -->\n<!-- BEGIN OUTPUT from \'core/themes/stable/templates/views/views-view-field.html.twig\' -->\n<a href=\"/article/imputo-singularis\" hreflang=\"en\">Imputo Singularis</a>\n<!-- END OUTPUT from \'core/themes/stable/templates/views/views-view-field.html.twig\' -->\n\n</span></div>\n<!-- END OUTPUT from \'core/themes/stable/templates/views/views-view-fields.html.twig\' -->\n\n</div>\n    <div class=\"views-row\">\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'views_view_fields\' -->\n<!-- BEGIN OUTPUT from \'core/themes/stable/templates/views/views-view-fields.html.twig\' -->\n<div class=\"views-field views-field-title\"><span class=\"field-content\">\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'views_view_field\' -->\n<!-- BEGIN OUTPUT from \'core/themes/stable/templates/views/views-view-field.html.twig\' -->\n<a href=\"/article/appellatio\" hreflang=\"en\">Appellatio</a>\n<!-- END OUTPUT from \'core/themes/stable/templates/views/views-view-field.html.twig\' -->\n\n</span></div>\n<!-- END OUTPUT from \'core/themes/stable/templates/views/views-view-fields.html.twig\' -->\n\n</div>\n    <div class=\"views-row\">\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'views_view_fields\' -->\n<!-- BEGIN OUTPUT from \'core/themes/stable/templates/views/views-view-fields.html.twig\' -->\n<div class=\"views-field views-field-title\"><span class=\"field-content\">\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'views_view_field\' -->\n<!-- BEGIN OUTPUT from \'core/themes/stable/templates/views/views-view-field.html.twig\' -->\n<a href=\"/article/abluo-illum\" hreflang=\"en\">Abluo Illum</a>\n<!-- END OUTPUT from \'core/themes/stable/templates/views/views-view-field.html.twig\' -->\n\n</span></div>\n<!-- END OUTPUT from \'core/themes/stable/templates/views/views-view-fields.html.twig\' -->\n\n</div>\n    <div class=\"views-row\">\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'views_view_fields\' -->\n<!-- BEGIN OUTPUT from \'core/themes/stable/templates/views/views-view-fields.html.twig\' -->\n<div class=\"views-field views-field-title\"><span class=\"field-content\">\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'views_view_field\' -->\n<!-- BEGIN OUTPUT from \'core/themes/stable/templates/views/views-view-field.html.twig\' -->\n<a href=\"/article/brevitas-eum-ibidem-mauris\" hreflang=\"en\">Brevitas Eum Ibidem Mauris</a>\n<!-- END OUTPUT from \'core/themes/stable/templates/views/views-view-field.html.twig\' -->\n\n</span></div>\n<!-- END OUTPUT from \'core/themes/stable/templates/views/views-view-fields.html.twig\' -->\n\n</div>\n    <div class=\"views-row\">\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'views_view_fields\' -->\n<!-- BEGIN OUTPUT from \'core/themes/stable/templates/views/views-view-fields.html.twig\' -->\n<div class=\"views-field views-field-title\"><span class=\"field-content\">\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'views_view_field\' -->\n<!-- BEGIN OUTPUT from \'core/themes/stable/templates/views/views-view-field.html.twig\' -->\n<a href=\"/article/haero-molior\" hreflang=\"en\">Haero Molior</a>\n<!-- END OUTPUT from \'core/themes/stable/templates/views/views-view-field.html.twig\' -->\n\n</span></div>\n<!-- END OUTPUT from \'core/themes/stable/templates/views/views-view-fields.html.twig\' -->\n\n</div>\n    <div class=\"views-row\">\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'views_view_fields\' -->\n<!-- BEGIN OUTPUT from \'core/themes/stable/templates/views/views-view-fields.html.twig\' -->\n<div class=\"views-field views-field-title\"><span class=\"field-content\">\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'views_view_field\' -->\n<!-- BEGIN OUTPUT from \'core/themes/stable/templates/views/views-view-field.html.twig\' -->\n<a href=\"/article/immitto-incassum-jumentum\" hreflang=\"en\">Immitto Incassum Jumentum</a>\n<!-- END OUTPUT from \'core/themes/stable/templates/views/views-view-field.html.twig\' -->\n\n</span></div>\n<!-- END OUTPUT from \'core/themes/stable/templates/views/views-view-fields.html.twig\' -->\n\n</div>\n    <div class=\"views-row\">\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'views_view_fields\' -->\n<!-- BEGIN OUTPUT from \'core/themes/stable/templates/views/views-view-fields.html.twig\' -->\n<div class=\"views-field views-field-title\"><span class=\"field-content\">\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'views_view_field\' -->\n<!-- BEGIN OUTPUT from \'core/themes/stable/templates/views/views-view-field.html.twig\' -->\n<a href=\"/article/abbas-sagaciter-ulciscor\" hreflang=\"en\">Abbas Sagaciter Ulciscor</a>\n<!-- END OUTPUT from \'core/themes/stable/templates/views/views-view-field.html.twig\' -->\n\n</span></div>\n<!-- END OUTPUT from \'core/themes/stable/templates/views/views-view-fields.html.twig\' -->\n\n</div>\n    <div class=\"views-row\">\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'views_view_fields\' -->\n<!-- BEGIN OUTPUT from \'core/themes/stable/templates/views/views-view-fields.html.twig\' -->\n<div class=\"views-field views-field-title\"><span class=\"field-content\">\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'views_view_field\' -->\n<!-- BEGIN OUTPUT from \'core/themes/stable/templates/views/views-view-field.html.twig\' -->\n<a href=\"/article/eligo-iustum-paulatim\" hreflang=\"en\">Eligo In Iustum Paulatim</a>\n<!-- END OUTPUT from \'core/themes/stable/templates/views/views-view-field.html.twig\' -->\n\n</span></div>\n<!-- END OUTPUT from \'core/themes/stable/templates/views/views-view-fields.html.twig\' -->\n\n</div>\n    <div class=\"views-row\">\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'views_view_fields\' -->\n<!-- BEGIN OUTPUT from \'core/themes/stable/templates/views/views-view-fields.html.twig\' -->\n<div class=\"views-field views-field-title\"><span class=\"field-content\">\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'views_view_field\' -->\n<!-- BEGIN OUTPUT from \'core/themes/stable/templates/views/views-view-field.html.twig\' -->\n<a href=\"/article/antehabeo-tation\" hreflang=\"en\">Antehabeo Tation</a>\n<!-- END OUTPUT from \'core/themes/stable/templates/views/views-view-field.html.twig\' -->\n\n</span></div>\n<!-- END OUTPUT from \'core/themes/stable/templates/views/views-view-fields.html.twig\' -->\n\n</div>\n    <div class=\"views-row\">\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'views_view_fields\' -->\n<!-- BEGIN OUTPUT from \'core/themes/stable/templates/views/views-view-fields.html.twig\' -->\n<div class=\"views-field views-field-title\"><span class=\"field-content\">\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'views_view_field\' -->\n<!-- BEGIN OUTPUT from \'core/themes/stable/templates/views/views-view-field.html.twig\' -->\n<a href=\"/article/lenis-odio-secundum\" hreflang=\"en\">Lenis Odio Secundum</a>\n<!-- END OUTPUT from \'core/themes/stable/templates/views/views-view-field.html.twig\' -->\n\n</span></div>\n<!-- END OUTPUT from \'core/themes/stable/templates/views/views-view-fields.html.twig\' -->\n\n</div>\n    <div class=\"views-row\">\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'views_view_fields\' -->\n<!-- BEGIN OUTPUT from \'core/themes/stable/templates/views/views-view-fields.html.twig\' -->\n<div class=\"views-field views-field-title\"><span class=\"field-content\">\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'views_view_field\' -->\n<!-- BEGIN OUTPUT from \'core/themes/stable/templates/views/views-view-field.html.twig\' -->\n<a href=\"/article/sit\" hreflang=\"en\">Sit</a>\n<!-- END OUTPUT from \'core/themes/stable/templates/views/views-view-field.html.twig\' -->\n\n</span></div>\n<!-- END OUTPUT from \'core/themes/stable/templates/views/views-view-fields.html.twig\' -->\n\n</div>\n    <div class=\"views-row\">\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'views_view_fields\' -->\n<!-- BEGIN OUTPUT from \'core/themes/stable/templates/views/views-view-fields.html.twig\' -->\n<div class=\"views-field views-field-title\"><span class=\"field-content\">\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'views_view_field\' -->\n<!-- BEGIN OUTPUT from \'core/themes/stable/templates/views/views-view-field.html.twig\' -->\n<a href=\"/article/utrum\" hreflang=\"en\">Utrum</a>\n<!-- END OUTPUT from \'core/themes/stable/templates/views/views-view-field.html.twig\' -->\n\n</span></div>\n<!-- END OUTPUT from \'core/themes/stable/templates/views/views-view-fields.html.twig\' -->\n\n</div>\n    <div class=\"views-row\">\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'views_view_fields\' -->\n<!-- BEGIN OUTPUT from \'core/themes/stable/templates/views/views-view-fields.html.twig\' -->\n<div class=\"views-field views-field-title\"><span class=\"field-content\">\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'views_view_field\' -->\n<!-- BEGIN OUTPUT from \'core/themes/stable/templates/views/views-view-field.html.twig\' -->\n<a href=\"/article/abluo-tation\" hreflang=\"en\">Abluo Tation</a>\n<!-- END OUTPUT from \'core/themes/stable/templates/views/views-view-field.html.twig\' -->\n\n</span></div>\n<!-- END OUTPUT from \'core/themes/stable/templates/views/views-view-fields.html.twig\' -->\n\n</div>\n    <div class=\"views-row\">\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'views_view_fields\' -->\n<!-- BEGIN OUTPUT from \'core/themes/stable/templates/views/views-view-fields.html.twig\' -->\n<div class=\"views-field views-field-title\"><span class=\"field-content\">\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'views_view_field\' -->\n<!-- BEGIN OUTPUT from \'core/themes/stable/templates/views/views-view-field.html.twig\' -->\n<a href=\"/article/dignissim-vulpes\" hreflang=\"en\">At Dignissim In Vulpes</a>\n<!-- END OUTPUT from \'core/themes/stable/templates/views/views-view-field.html.twig\' -->\n\n</span></div>\n<!-- END OUTPUT from \'core/themes/stable/templates/views/views-view-fields.html.twig\' -->\n\n</div>\n\n<!-- END OUTPUT from \'core/themes/classy/templates/views/views-view-unformatted.html.twig\' -->\n\n\n    </div>\n  \n          </div>\n\n<!-- END OUTPUT from \'core/themes/classy/templates/views/views-view.html.twig\' -->\n\n</div>\n\n<!-- END OUTPUT from \'core/themes/classy/templates/form/container.html.twig\' -->\n\n\n    </div>\n  </div>\n\n<!-- END OUTPUT from \'core/themes/bartik/templates/block.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'block\' -->\n<!-- FILE NAME SUGGESTIONS:\n   x block--vue-articles-block.html.twig\n   * block--vue-js-example.html.twig\n   * block.html.twig\n-->\n<!-- BEGIN OUTPUT from \'themes/custom/vue_js/src/templates/block/block--vue-articles-block.html.twig\' -->\n\n<div  class=\"block block-vue-js-example block-vue-articles-block\">\n  \n  <h2>Article Titles Vue</h2>\n  \n      <div id=\"vue-articles\">\n      \n        <div class=\"articles\" v-for=\"article in articles\">\n          <div class=\"article\">\n            <a :href=\"article.attributes.path.alias\">{{ article.attributes.title }}</a>\n          </div>\n        </div>\n      \n    </div>\n  </div>\n\n<!-- END OUTPUT from \'themes/custom/vue_js/src/templates/block/block--vue-articles-block.html.twig\' -->\n\n\n    </div>\n  </div>\n\n<!-- END OUTPUT from \'core/themes/stable/templates/layout/layout--onecol.html.twig\' -->\n\n\n  </div>\n</article>\n\n<!-- END OUTPUT from \'core/themes/bartik/templates/node.html.twig\' -->\n\n\";}s:9:\"#attached\";a:3:{s:14:\"html_head_link\";a:3:{i:0;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:30:\"http://drupal-vue.docksal/home\";}i:1;b:1;}i:1;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:32:\"http://drupal-vue.docksal/node/1\";}i:1;b:1;}i:2;a:2:{i:0;a:2:{s:3:\"rel\";s:8:\"revision\";s:4:\"href\";s:30:\"http://drupal-vue.docksal/home\";}i:1;b:1;}}s:7:\"library\";a:14:{i:0;s:23:\"layout_discovery/onecol\";i:1;s:15:\"vue_js/articles\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:23:\"layout_discovery/onecol\";i:5;s:23:\"layout_discovery/onecol\";i:6;s:26:\"vue_js/collapsible-non-vue\";i:7;s:18:\"vue_js/collapsible\";i:8;s:26:\"vue_js/collapsible-non-vue\";i:9;s:18:\"vue_js/collapsible\";i:10;s:23:\"layout_discovery/onecol\";i:11;s:22:\"vue_js/collapsible-vue\";i:12;s:18:\"vue_js/collapsible\";i:13;s:11:\"classy/node\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:10:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:31:\"route.name.is_layout_builder_ui\";i:3;s:5:\"theme\";i:4;s:8:\"timezone\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";i:8;s:20:\"user.roles:anonymous\";i:9;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:25:{i:0;s:15:\"block_content:1\";i:1;s:15:\"block_content:3\";i:2;s:15:\"block_content:4\";i:3;s:49:\"config:core.entity_view_display.node.page.default\";i:4;s:31:\"config:filter.format.basic_html\";i:5;s:32:\"config:views.view.article_titles\";i:6;s:6:\"node:1\";i:7;s:7:\"node:11\";i:8;s:7:\"node:15\";i:9;s:7:\"node:22\";i:10;s:7:\"node:23\";i:11;s:7:\"node:24\";i:12;s:7:\"node:25\";i:13;s:7:\"node:32\";i:14;s:7:\"node:37\";i:15;s:7:\"node:38\";i:16;s:7:\"node:46\";i:17;s:7:\"node:49\";i:18;s:6:\"node:5\";i:19;s:7:\"node:51\";i:20;s:6:\"node:7\";i:21;s:6:\"node:9\";i:22;s:9:\"node_list\";i:23;s:9:\"node_view\";i:24;s:6:\"user:1\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:6:\"#title\";}s:6:\"#title\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:567:\"\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--node--title--page.html.twig\n   x field--node--title.html.twig\n   * field--node--page.html.twig\n   * field--title.html.twig\n   * field--string.html.twig\n   * field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/field--node--title.html.twig\' -->\n<span property=\"schema:name\" class=\"field field--name-title field--type-string field--label-hidden\">Home</span>\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/field--node--title.html.twig\' -->\n\n\";}}',-1,1576074376.860,1,'block_content:1 block_content:3 block_content:4 config:core.entity_view_display.node.page.default config:filter.format.basic_html config:views.view.article_titles node:1 node:11 node:15 node:22 node:23 node:24 node:25 node:32 node:37 node:38 node:46 node:49 node:5 node:51 node:7 node:9 node_list node_view rendered user:1','32'),('entity_view:node:1:full:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=vue_js:[url.site]=http://drupal-vue.docksal:[user.permissions]=9df6526d27602608874c4be7a4EjDwsU4_udYkWNpIXyc_TjJSfz1J47XXqmAcdPG420k','a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:11:\"entity_view\";i:1;s:4:\"node\";i:2;s:1:\"1\";i:3;s:4:\"full\";}s:8:\"contexts\";a:10:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:31:\"route.name.is_layout_builder_ui\";i:3;s:5:\"theme\";i:4;s:8:\"timezone\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";i:8;s:20:\"user.roles:anonymous\";i:9;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:25:{i:0;s:15:\"block_content:1\";i:1;s:15:\"block_content:3\";i:2;s:15:\"block_content:4\";i:3;s:49:\"config:core.entity_view_display.node.page.default\";i:4;s:31:\"config:filter.format.basic_html\";i:5;s:32:\"config:views.view.article_titles\";i:6;s:6:\"node:1\";i:7;s:7:\"node:11\";i:8;s:7:\"node:15\";i:9;s:7:\"node:22\";i:10;s:7:\"node:23\";i:11;s:7:\"node:24\";i:12;s:7:\"node:25\";i:13;s:7:\"node:32\";i:14;s:7:\"node:37\";i:15;s:7:\"node:38\";i:16;s:7:\"node:46\";i:17;s:7:\"node:49\";i:18;s:6:\"node:5\";i:19;s:7:\"node:51\";i:20;s:6:\"node:7\";i:21;s:6:\"node:9\";i:22;s:9:\"node_list\";i:23;s:9:\"node_view\";i:24;s:6:\"user:1\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1576074376.853,1,'block_content:1 block_content:3 block_content:4 config:core.entity_view_display.node.page.default config:filter.format.basic_html config:views.view.article_titles node:1 node:11 node:15 node:22 node:23 node:24 node:25 node:32 node:37 node:38 node:46 node:49 node:5 node:51 node:7 node:9 node_list node_view rendered user:1','32'),('entity_view:node:1:search_index:[languages:language_content]=en:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=vue_js:[timezone]=UTC:[user.node_grants:view]=vieKLpcHrmN_5RWQHdglgAYJziHz5Az_J9SB6FApBbnTnc','a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23610:\"<h1>Home</h1>\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--node--title--page.html.twig\n   x field--node--title.html.twig\n   * field--node--page.html.twig\n   * field--title.html.twig\n   * field--string.html.twig\n   * field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/field--node--title.html.twig\' -->\n<span property=\"schema:name\" class=\"field field--name-title field--type-string field--label-hidden\">Home</span>\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/field--node--title.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--node--uid--page.html.twig\n   x field--node--uid.html.twig\n   * field--node--page.html.twig\n   * field--uid.html.twig\n   * field--entity-reference.html.twig\n   * field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/field--node--uid.html.twig\' -->\n<span rel=\"schema:author\" class=\"field field--name-uid field--type-entity-reference field--label-hidden\">\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'username\' -->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/user/username.html.twig\' -->\n<span lang=\"\" about=\"/user/1\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">admin</span>\n<!-- END OUTPUT from \'core/themes/classy/templates/user/username.html.twig\' -->\n\n</span>\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/field--node--uid.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--node--created--page.html.twig\n   x field--node--created.html.twig\n   * field--node--page.html.twig\n   * field--created.html.twig\n   * field--created.html.twig\n   * field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/field--node--created.html.twig\' -->\n<span property=\"schema:dateCreated\" content=\"2019-12-11T05:48:35+00:00\" class=\"field field--name-created field--type-created field--label-hidden\">Wed, 12/11/2019 - 05:48</span>\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/field--node--created.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'layout__onecol\' -->\n<!-- FILE NAME SUGGESTIONS:\n   x layout--onecol.html.twig\n   x layout--onecol.html.twig\n   * layout.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/stable/templates/layout/layout--onecol.html.twig\' -->\n  <div class=\"layout layout--onecol\">\n    <div  class=\"layout__region layout__region--content\">\n      \n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'block\' -->\n<!-- FILE NAME SUGGESTIONS:\n   x block--inline-block--collapsible-vue.html.twig\n   * block--inline-block.html.twig\n   * block--layout-builder.html.twig\n   * block.html.twig\n-->\n<!-- BEGIN OUTPUT from \'themes/custom/vue_js/src/templates/block/block--inline-block--collapsible-vue.html.twig\' -->\n<div class=\"block block-layout-builder block-inline-blockcollapsible-vue\">\n  \n  \n      <div class=\"content\">\n      \n\n<div class=\"collapsible collapsible-vue\">\n  <div class=\"title\" @click=\"toggleBody\">\n    <h2>Collapsible Vue 1</h2>\n  </div>\n  <div class=\"body\" v-if=\"showBody\">\n    \n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--block-content--body--collapsible-vue.html.twig\n   * field--block-content--body.html.twig\n   * field--block-content--collapsible-vue.html.twig\n   * field--body.html.twig\n   x field--text-with-summary.html.twig\n   * field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/field--text-with-summary.html.twig\' -->\n\n            <div class=\"clearfix text-formatted field field--name-body field--type-text-with-summary field--label-hidden field__item\"><p>Explicabo fuga impedit et. Esse consequatur voluptas amet aliquam fugit pariatur. Tempora iure deleniti molestias adipisci quo quis qui. Et et natus sed illo. Nobis dolores ullam mollitia et itaque tempora necessitatibus laborum. Autem corrupti atque veniam id et dolores.</p>\n\n<p>Recusandae ea fugit omnis exercitationem. Sed odio reprehenderit recusandae consequatur est. Vitae rerum totam molestias consequatur. Tempora omnis ut alias dolorem voluptatem enim consectetur dolores. Est repellat velit in sapiente aut ut necessitatibus perspiciatis. Quam vel voluptatem nihil quisquam magnam dicta minima eius.</p></div>\n      \n<!-- END OUTPUT from \'core/themes/classy/templates/field/field--text-with-summary.html.twig\' -->\n\n\n  </div>\n</div>\n    </div>\n  </div>\n\n<!-- END OUTPUT from \'themes/custom/vue_js/src/templates/block/block--inline-block--collapsible-vue.html.twig\' -->\n\n\n    </div>\n  </div>\n\n<!-- END OUTPUT from \'core/themes/stable/templates/layout/layout--onecol.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'layout__onecol\' -->\n<!-- FILE NAME SUGGESTIONS:\n   x layout--onecol.html.twig\n   x layout--onecol.html.twig\n   * layout.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/stable/templates/layout/layout--onecol.html.twig\' -->\n  <div class=\"layout layout--onecol\">\n    <div  class=\"layout__region layout__region--content\">\n      \n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'block\' -->\n<!-- FILE NAME SUGGESTIONS:\n   x block--inline-block--collapsible.html.twig\n   * block--inline-block.html.twig\n   * block--layout-builder.html.twig\n   * block.html.twig\n-->\n<!-- BEGIN OUTPUT from \'themes/custom/vue_js/src/templates/block/block--inline-block--collapsible.html.twig\' -->\n<div class=\"block block-layout-builder block-inline-blockcollapsible\">\n  \n  \n      <div class=\"content\">\n      \n\n<div class=\"collapsible collapsible-non-vue closed\">\n  <div class=\"title\">\n    <h2>Collapsible</h2>\n  </div>\n  <div class=\"body\">\n    \n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--block-content--body--collapsible.html.twig\n   * field--block-content--body.html.twig\n   * field--block-content--collapsible.html.twig\n   * field--body.html.twig\n   x field--text-with-summary.html.twig\n   * field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/field--text-with-summary.html.twig\' -->\n\n            <div class=\"clearfix text-formatted field field--name-body field--type-text-with-summary field--label-hidden field__item\"><p>Explicabo fuga impedit et. Esse consequatur voluptas amet aliquam fugit pariatur. Tempora iure deleniti molestias adipisci quo quis qui. Et et natus sed illo. Nobis dolores ullam mollitia et itaque tempora necessitatibus laborum. Autem corrupti atque veniam id et dolores.</p>\n\n<p>Recusandae ea fugit omnis exercitationem. Sed odio reprehenderit recusandae consequatur est. Vitae rerum totam molestias consequatur. Tempora omnis ut alias dolorem voluptatem enim consectetur dolores. Est repellat velit in sapiente aut ut necessitatibus perspiciatis. Quam vel voluptatem nihil quisquam magnam dicta minima eius.</p></div>\n      \n<!-- END OUTPUT from \'core/themes/classy/templates/field/field--text-with-summary.html.twig\' -->\n\n\n  </div>\n</div>\n    </div>\n  </div>\n\n<!-- END OUTPUT from \'themes/custom/vue_js/src/templates/block/block--inline-block--collapsible.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'block\' -->\n<!-- FILE NAME SUGGESTIONS:\n   x block--inline-block--collapsible.html.twig\n   * block--inline-block.html.twig\n   * block--layout-builder.html.twig\n   * block.html.twig\n-->\n<!-- BEGIN OUTPUT from \'themes/custom/vue_js/src/templates/block/block--inline-block--collapsible.html.twig\' -->\n<div class=\"block block-layout-builder block-inline-blockcollapsible\">\n  \n  \n      <div class=\"content\">\n      \n\n<div class=\"collapsible collapsible-non-vue closed\">\n  <div class=\"title\">\n    <h2>Collapsible 2</h2>\n  </div>\n  <div class=\"body\">\n    \n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--block-content--body--collapsible.html.twig\n   * field--block-content--body.html.twig\n   * field--block-content--collapsible.html.twig\n   * field--body.html.twig\n   x field--text-with-summary.html.twig\n   * field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/field--text-with-summary.html.twig\' -->\n\n            <div class=\"clearfix text-formatted field field--name-body field--type-text-with-summary field--label-hidden field__item\"><p>Explicabo fuga impedit et. Esse consequatur voluptas amet aliquam fugit pariatur. Tempora iure deleniti molestias adipisci quo quis qui. Et et natus sed illo. Nobis dolores ullam mollitia et itaque tempora necessitatibus laborum. Autem corrupti atque veniam id et dolores.</p>\n\n<p>Recusandae ea fugit omnis exercitationem. Sed odio reprehenderit recusandae consequatur est. Vitae rerum totam molestias consequatur. Tempora omnis ut alias dolorem voluptatem enim consectetur dolores. Est repellat velit in sapiente aut ut necessitatibus perspiciatis. Quam vel voluptatem nihil quisquam magnam dicta minima eius.</p></div>\n      \n<!-- END OUTPUT from \'core/themes/classy/templates/field/field--text-with-summary.html.twig\' -->\n\n\n  </div>\n</div>\n    </div>\n  </div>\n\n<!-- END OUTPUT from \'themes/custom/vue_js/src/templates/block/block--inline-block--collapsible.html.twig\' -->\n\n\n    </div>\n  </div>\n\n<!-- END OUTPUT from \'core/themes/stable/templates/layout/layout--onecol.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'layout__onecol\' -->\n<!-- FILE NAME SUGGESTIONS:\n   x layout--onecol.html.twig\n   x layout--onecol.html.twig\n   * layout.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/stable/templates/layout/layout--onecol.html.twig\' -->\n  <div class=\"layout layout--onecol\">\n    <div  class=\"layout__region layout__region--content\">\n      \n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'block\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * block--extra-field-block--node--page--links.html.twig\n   * block--extra-field-block--node--page.html.twig\n   * block--extra-field-block--node.html.twig\n   * block--extra-field-block.html.twig\n   * block--layout-builder.html.twig\n   x block.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/bartik/templates/block.html.twig\' -->\n<div class=\"block block-layout-builder block-extra-field-blocknodepagelinks\">\n  \n    \n      <div class=\"content\">\n      \n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'links__node\' -->\n<!-- FILE NAME SUGGESTIONS:\n   x links--node.html.twig\n   x links--node.html.twig\n   * links.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/content/links--node.html.twig\' -->\n\n<!-- END OUTPUT from \'core/themes/classy/templates/content/links--node.html.twig\' -->\n\n\n    </div>\n  </div>\n\n<!-- END OUTPUT from \'core/themes/bartik/templates/block.html.twig\' -->\n\n\n    </div>\n  </div>\n\n<!-- END OUTPUT from \'core/themes/stable/templates/layout/layout--onecol.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'layout__onecol\' -->\n<!-- FILE NAME SUGGESTIONS:\n   x layout--onecol.html.twig\n   x layout--onecol.html.twig\n   * layout.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/stable/templates/layout/layout--onecol.html.twig\' -->\n  <div class=\"layout layout--onecol\">\n    <div  class=\"layout__region layout__region--content\">\n      \n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'block\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * block--views-block--article-titles-block-1.html.twig\n   * block--views-block.html.twig\n   * block--views.html.twig\n   x block.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/bartik/templates/block.html.twig\' -->\n<div class=\"block block-views block-views-blockarticle-titles-block-1\">\n  \n      <h2>Article Titles</h2>\n    \n      <div class=\"content\">\n      \n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'container\' -->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/form/container.html.twig\' -->\n<div class=\"views-element-container\">\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'views_view\' -->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/views/views-view.html.twig\' -->\n<div class=\"view view-article-titles view-id-article_titles view-display-id-block_1 js-view-dom-id-8e74e5c9105f0b9ab7c69a6dca72f3bdb5233a23927d643fb2f6ea7a9d2f35c7\">\n  \n    \n      \n      <div class=\"view-content\">\n      \n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'views_view_unformatted\' -->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/views/views-view-unformatted.html.twig\' -->\n    <div class=\"views-row\">\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'views_view_fields\' -->\n<!-- BEGIN OUTPUT from \'core/themes/stable/templates/views/views-view-fields.html.twig\' -->\n<div class=\"views-field views-field-title\"><span class=\"field-content\">\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'views_view_field\' -->\n<!-- BEGIN OUTPUT from \'core/themes/stable/templates/views/views-view-field.html.twig\' -->\n<a href=\"/article/amet-eum\" hreflang=\"en\">Amet Eum</a>\n<!-- END OUTPUT from \'core/themes/stable/templates/views/views-view-field.html.twig\' -->\n\n</span></div>\n<!-- END OUTPUT from \'core/themes/stable/templates/views/views-view-fields.html.twig\' -->\n\n</div>\n    <div class=\"views-row\">\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'views_view_fields\' -->\n<!-- BEGIN OUTPUT from \'core/themes/stable/templates/views/views-view-fields.html.twig\' -->\n<div class=\"views-field views-field-title\"><span class=\"field-content\">\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'views_view_field\' -->\n<!-- BEGIN OUTPUT from \'core/themes/stable/templates/views/views-view-field.html.twig\' -->\n<a href=\"/article/imputo-singularis\" hreflang=\"en\">Imputo Singularis</a>\n<!-- END OUTPUT from \'core/themes/stable/templates/views/views-view-field.html.twig\' -->\n\n</span></div>\n<!-- END OUTPUT from \'core/themes/stable/templates/views/views-view-fields.html.twig\' -->\n\n</div>\n    <div class=\"views-row\">\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'views_view_fields\' -->\n<!-- BEGIN OUTPUT from \'core/themes/stable/templates/views/views-view-fields.html.twig\' -->\n<div class=\"views-field views-field-title\"><span class=\"field-content\">\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'views_view_field\' -->\n<!-- BEGIN OUTPUT from \'core/themes/stable/templates/views/views-view-field.html.twig\' -->\n<a href=\"/article/appellatio\" hreflang=\"en\">Appellatio</a>\n<!-- END OUTPUT from \'core/themes/stable/templates/views/views-view-field.html.twig\' -->\n\n</span></div>\n<!-- END OUTPUT from \'core/themes/stable/templates/views/views-view-fields.html.twig\' -->\n\n</div>\n    <div class=\"views-row\">\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'views_view_fields\' -->\n<!-- BEGIN OUTPUT from \'core/themes/stable/templates/views/views-view-fields.html.twig\' -->\n<div class=\"views-field views-field-title\"><span class=\"field-content\">\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'views_view_field\' -->\n<!-- BEGIN OUTPUT from \'core/themes/stable/templates/views/views-view-field.html.twig\' -->\n<a href=\"/article/abluo-illum\" hreflang=\"en\">Abluo Illum</a>\n<!-- END OUTPUT from \'core/themes/stable/templates/views/views-view-field.html.twig\' -->\n\n</span></div>\n<!-- END OUTPUT from \'core/themes/stable/templates/views/views-view-fields.html.twig\' -->\n\n</div>\n    <div class=\"views-row\">\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'views_view_fields\' -->\n<!-- BEGIN OUTPUT from \'core/themes/stable/templates/views/views-view-fields.html.twig\' -->\n<div class=\"views-field views-field-title\"><span class=\"field-content\">\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'views_view_field\' -->\n<!-- BEGIN OUTPUT from \'core/themes/stable/templates/views/views-view-field.html.twig\' -->\n<a href=\"/article/brevitas-eum-ibidem-mauris\" hreflang=\"en\">Brevitas Eum Ibidem Mauris</a>\n<!-- END OUTPUT from \'core/themes/stable/templates/views/views-view-field.html.twig\' -->\n\n</span></div>\n<!-- END OUTPUT from \'core/themes/stable/templates/views/views-view-fields.html.twig\' -->\n\n</div>\n    <div class=\"views-row\">\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'views_view_fields\' -->\n<!-- BEGIN OUTPUT from \'core/themes/stable/templates/views/views-view-fields.html.twig\' -->\n<div class=\"views-field views-field-title\"><span class=\"field-content\">\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'views_view_field\' -->\n<!-- BEGIN OUTPUT from \'core/themes/stable/templates/views/views-view-field.html.twig\' -->\n<a href=\"/article/haero-molior\" hreflang=\"en\">Haero Molior</a>\n<!-- END OUTPUT from \'core/themes/stable/templates/views/views-view-field.html.twig\' -->\n\n</span></div>\n<!-- END OUTPUT from \'core/themes/stable/templates/views/views-view-fields.html.twig\' -->\n\n</div>\n    <div class=\"views-row\">\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'views_view_fields\' -->\n<!-- BEGIN OUTPUT from \'core/themes/stable/templates/views/views-view-fields.html.twig\' -->\n<div class=\"views-field views-field-title\"><span class=\"field-content\">\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'views_view_field\' -->\n<!-- BEGIN OUTPUT from \'core/themes/stable/templates/views/views-view-field.html.twig\' -->\n<a href=\"/article/immitto-incassum-jumentum\" hreflang=\"en\">Immitto Incassum Jumentum</a>\n<!-- END OUTPUT from \'core/themes/stable/templates/views/views-view-field.html.twig\' -->\n\n</span></div>\n<!-- END OUTPUT from \'core/themes/stable/templates/views/views-view-fields.html.twig\' -->\n\n</div>\n    <div class=\"views-row\">\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'views_view_fields\' -->\n<!-- BEGIN OUTPUT from \'core/themes/stable/templates/views/views-view-fields.html.twig\' -->\n<div class=\"views-field views-field-title\"><span class=\"field-content\">\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'views_view_field\' -->\n<!-- BEGIN OUTPUT from \'core/themes/stable/templates/views/views-view-field.html.twig\' -->\n<a href=\"/article/abbas-sagaciter-ulciscor\" hreflang=\"en\">Abbas Sagaciter Ulciscor</a>\n<!-- END OUTPUT from \'core/themes/stable/templates/views/views-view-field.html.twig\' -->\n\n</span></div>\n<!-- END OUTPUT from \'core/themes/stable/templates/views/views-view-fields.html.twig\' -->\n\n</div>\n    <div class=\"views-row\">\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'views_view_fields\' -->\n<!-- BEGIN OUTPUT from \'core/themes/stable/templates/views/views-view-fields.html.twig\' -->\n<div class=\"views-field views-field-title\"><span class=\"field-content\">\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'views_view_field\' -->\n<!-- BEGIN OUTPUT from \'core/themes/stable/templates/views/views-view-field.html.twig\' -->\n<a href=\"/article/eligo-iustum-paulatim\" hreflang=\"en\">Eligo In Iustum Paulatim</a>\n<!-- END OUTPUT from \'core/themes/stable/templates/views/views-view-field.html.twig\' -->\n\n</span></div>\n<!-- END OUTPUT from \'core/themes/stable/templates/views/views-view-fields.html.twig\' -->\n\n</div>\n    <div class=\"views-row\">\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'views_view_fields\' -->\n<!-- BEGIN OUTPUT from \'core/themes/stable/templates/views/views-view-fields.html.twig\' -->\n<div class=\"views-field views-field-title\"><span class=\"field-content\">\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'views_view_field\' -->\n<!-- BEGIN OUTPUT from \'core/themes/stable/templates/views/views-view-field.html.twig\' -->\n<a href=\"/article/antehabeo-tation\" hreflang=\"en\">Antehabeo Tation</a>\n<!-- END OUTPUT from \'core/themes/stable/templates/views/views-view-field.html.twig\' -->\n\n</span></div>\n<!-- END OUTPUT from \'core/themes/stable/templates/views/views-view-fields.html.twig\' -->\n\n</div>\n    <div class=\"views-row\">\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'views_view_fields\' -->\n<!-- BEGIN OUTPUT from \'core/themes/stable/templates/views/views-view-fields.html.twig\' -->\n<div class=\"views-field views-field-title\"><span class=\"field-content\">\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'views_view_field\' -->\n<!-- BEGIN OUTPUT from \'core/themes/stable/templates/views/views-view-field.html.twig\' -->\n<a href=\"/article/lenis-odio-secundum\" hreflang=\"en\">Lenis Odio Secundum</a>\n<!-- END OUTPUT from \'core/themes/stable/templates/views/views-view-field.html.twig\' -->\n\n</span></div>\n<!-- END OUTPUT from \'core/themes/stable/templates/views/views-view-fields.html.twig\' -->\n\n</div>\n    <div class=\"views-row\">\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'views_view_fields\' -->\n<!-- BEGIN OUTPUT from \'core/themes/stable/templates/views/views-view-fields.html.twig\' -->\n<div class=\"views-field views-field-title\"><span class=\"field-content\">\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'views_view_field\' -->\n<!-- BEGIN OUTPUT from \'core/themes/stable/templates/views/views-view-field.html.twig\' -->\n<a href=\"/article/sit\" hreflang=\"en\">Sit</a>\n<!-- END OUTPUT from \'core/themes/stable/templates/views/views-view-field.html.twig\' -->\n\n</span></div>\n<!-- END OUTPUT from \'core/themes/stable/templates/views/views-view-fields.html.twig\' -->\n\n</div>\n    <div class=\"views-row\">\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'views_view_fields\' -->\n<!-- BEGIN OUTPUT from \'core/themes/stable/templates/views/views-view-fields.html.twig\' -->\n<div class=\"views-field views-field-title\"><span class=\"field-content\">\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'views_view_field\' -->\n<!-- BEGIN OUTPUT from \'core/themes/stable/templates/views/views-view-field.html.twig\' -->\n<a href=\"/article/utrum\" hreflang=\"en\">Utrum</a>\n<!-- END OUTPUT from \'core/themes/stable/templates/views/views-view-field.html.twig\' -->\n\n</span></div>\n<!-- END OUTPUT from \'core/themes/stable/templates/views/views-view-fields.html.twig\' -->\n\n</div>\n    <div class=\"views-row\">\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'views_view_fields\' -->\n<!-- BEGIN OUTPUT from \'core/themes/stable/templates/views/views-view-fields.html.twig\' -->\n<div class=\"views-field views-field-title\"><span class=\"field-content\">\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'views_view_field\' -->\n<!-- BEGIN OUTPUT from \'core/themes/stable/templates/views/views-view-field.html.twig\' -->\n<a href=\"/article/abluo-tation\" hreflang=\"en\">Abluo Tation</a>\n<!-- END OUTPUT from \'core/themes/stable/templates/views/views-view-field.html.twig\' -->\n\n</span></div>\n<!-- END OUTPUT from \'core/themes/stable/templates/views/views-view-fields.html.twig\' -->\n\n</div>\n    <div class=\"views-row\">\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'views_view_fields\' -->\n<!-- BEGIN OUTPUT from \'core/themes/stable/templates/views/views-view-fields.html.twig\' -->\n<div class=\"views-field views-field-title\"><span class=\"field-content\">\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'views_view_field\' -->\n<!-- BEGIN OUTPUT from \'core/themes/stable/templates/views/views-view-field.html.twig\' -->\n<a href=\"/article/dignissim-vulpes\" hreflang=\"en\">At Dignissim In Vulpes</a>\n<!-- END OUTPUT from \'core/themes/stable/templates/views/views-view-field.html.twig\' -->\n\n</span></div>\n<!-- END OUTPUT from \'core/themes/stable/templates/views/views-view-fields.html.twig\' -->\n\n</div>\n\n<!-- END OUTPUT from \'core/themes/classy/templates/views/views-view-unformatted.html.twig\' -->\n\n\n    </div>\n  \n          </div>\n\n<!-- END OUTPUT from \'core/themes/classy/templates/views/views-view.html.twig\' -->\n\n</div>\n\n<!-- END OUTPUT from \'core/themes/classy/templates/form/container.html.twig\' -->\n\n\n    </div>\n  </div>\n\n<!-- END OUTPUT from \'core/themes/bartik/templates/block.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'block\' -->\n<!-- FILE NAME SUGGESTIONS:\n   x block--vue-articles-block.html.twig\n   * block--vue-js-example.html.twig\n   * block.html.twig\n-->\n<!-- BEGIN OUTPUT from \'themes/custom/vue_js/src/templates/block/block--vue-articles-block.html.twig\' -->\n\n<div  class=\"block block-vue-js-example block-vue-articles-block\">\n  \n  <h2>Article Titles Vue</h2>\n  \n      <div id=\"vue-articles\">\n      \n        <div class=\"articles\" v-for=\"article in articles\">\n          <div class=\"article\">\n            <a :href=\"article.attributes.path.alias\">{{ article.attributes.title }}</a>\n          </div>\n        </div>\n      \n    </div>\n  </div>\n\n<!-- END OUTPUT from \'themes/custom/vue_js/src/templates/block/block--vue-articles-block.html.twig\' -->\n\n\n    </div>\n  </div>\n\n<!-- END OUTPUT from \'core/themes/stable/templates/layout/layout--onecol.html.twig\' -->\n\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:13:{i:0;s:23:\"layout_discovery/onecol\";i:1;s:15:\"vue_js/articles\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:23:\"layout_discovery/onecol\";i:5;s:23:\"layout_discovery/onecol\";i:6;s:26:\"vue_js/collapsible-non-vue\";i:7;s:18:\"vue_js/collapsible\";i:8;s:26:\"vue_js/collapsible-non-vue\";i:9;s:18:\"vue_js/collapsible\";i:10;s:23:\"layout_discovery/onecol\";i:11;s:22:\"vue_js/collapsible-vue\";i:12;s:18:\"vue_js/collapsible\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:31:\"route.name.is_layout_builder_ui\";i:3;s:5:\"theme\";i:4;s:8:\"timezone\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:25:{i:0;s:15:\"block_content:1\";i:1;s:15:\"block_content:3\";i:2;s:15:\"block_content:4\";i:3;s:49:\"config:core.entity_view_display.node.page.default\";i:4;s:31:\"config:filter.format.basic_html\";i:5;s:32:\"config:views.view.article_titles\";i:6;s:6:\"node:1\";i:7;s:7:\"node:11\";i:8;s:7:\"node:15\";i:9;s:7:\"node:22\";i:10;s:7:\"node:23\";i:11;s:7:\"node:24\";i:12;s:7:\"node:25\";i:13;s:7:\"node:32\";i:14;s:7:\"node:37\";i:15;s:7:\"node:38\";i:16;s:7:\"node:46\";i:17;s:7:\"node:49\";i:18;s:6:\"node:5\";i:19;s:7:\"node:51\";i:20;s:6:\"node:7\";i:21;s:6:\"node:9\";i:22;s:9:\"node_list\";i:23;s:9:\"node_view\";i:24;s:6:\"user:1\";}s:7:\"max-age\";i:-1;}}',-1,1576079061.604,1,'block_content:1 block_content:3 block_content:4 config:core.entity_view_display.node.page.default config:filter.format.basic_html config:views.view.article_titles node:1 node:11 node:15 node:22 node:23 node:24 node:25 node:32 node:37 node:38 node:46 node:49 node:5 node:51 node:7 node:9 node_list node_view rendered user:1','32'),('entity_view:node:1:search_index:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=vue_js:[user.permissions]=9df6526d27602608874c4be7a44606b3615111688e40638477eb19d5e53ceb54','a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:11:\"entity_view\";i:1;s:4:\"node\";i:2;s:1:\"1\";i:3;s:12:\"search_index\";}s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:31:\"route.name.is_layout_builder_ui\";i:3;s:5:\"theme\";i:4;s:8:\"timezone\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:25:{i:0;s:15:\"block_content:1\";i:1;s:15:\"block_content:3\";i:2;s:15:\"block_content:4\";i:3;s:49:\"config:core.entity_view_display.node.page.default\";i:4;s:31:\"config:filter.format.basic_html\";i:5;s:32:\"config:views.view.article_titles\";i:6;s:6:\"node:1\";i:7;s:7:\"node:11\";i:8;s:7:\"node:15\";i:9;s:7:\"node:22\";i:10;s:7:\"node:23\";i:11;s:7:\"node:24\";i:12;s:7:\"node:25\";i:13;s:7:\"node:32\";i:14;s:7:\"node:37\";i:15;s:7:\"node:38\";i:16;s:7:\"node:46\";i:17;s:7:\"node:49\";i:18;s:6:\"node:5\";i:19;s:7:\"node:51\";i:20;s:6:\"node:7\";i:21;s:6:\"node:9\";i:22;s:9:\"node_list\";i:23;s:9:\"node_view\";i:24;s:6:\"user:1\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1576079061.600,1,'block_content:1 block_content:3 block_content:4 config:core.entity_view_display.node.page.default config:filter.format.basic_html config:views.view.article_titles node:1 node:11 node:15 node:22 node:23 node:24 node:25 node:32 node:37 node:38 node:46 node:49 node:5 node:51 node:7 node:9 node_list node_view rendered user:1','32'),('entity_view:node:20:search_index:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=vue_js:[timezone]=UTC:[user.permissions]=9df6526d27602608874c4be7a44606b3615111688e40638477eb19d5e53ceb54','a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8430:\"<h1>Abluo Gemino</h1>\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--node--title--article.html.twig\n   x field--node--title.html.twig\n   * field--node--article.html.twig\n   * field--title.html.twig\n   * field--string.html.twig\n   * field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/field--node--title.html.twig\' -->\n<span property=\"schema:name\" class=\"field field--name-title field--type-string field--label-hidden\">Abluo Gemino</span>\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/field--node--title.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--node--field-image--article.html.twig\n   * field--node--field-image.html.twig\n   * field--node--article.html.twig\n   * field--field-image.html.twig\n   * field--image.html.twig\n   x field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/field.html.twig\' -->\n\n            <div class=\"field field--name-field-image field--type-image field--label-hidden field__item\">\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'image_formatter\' -->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/image-formatter.html.twig\' -->\n  \n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'image_style\' -->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/image-style.html.twig\' -->\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'image\' -->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/image.html.twig\' -->\n<img property=\"schema:image\" src=\"/sites/default/files/styles/large/public/2019-12/generateImage_ZXDxWo.jpeg?itok=Fm0EX4Ht\" width=\"114\" height=\"283\" alt=\"Accumsan blandit causa dolor ludus nimis obruo roto ulciscor.\" title=\"Cui defui ex in praemitto ratis ullamcorper vereor.\" typeof=\"foaf:Image\" class=\"image-style-large\" />\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/image.html.twig\' -->\n\n\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/image-style.html.twig\' -->\n\n\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/image-formatter.html.twig\' -->\n\n</div>\n      \n<!-- END OUTPUT from \'core/themes/classy/templates/field/field.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--node--body--article.html.twig\n   * field--node--body.html.twig\n   * field--node--article.html.twig\n   * field--body.html.twig\n   x field--text-with-summary.html.twig\n   * field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/field--text-with-summary.html.twig\' -->\n\n            <div property=\"schema:text\" class=\"clearfix text-formatted field field--name-body field--type-text-with-summary field--label-hidden field__item\"><p>Ad ea hos ille sagaciter. Caecus consequat facilisis pagus si wisi. Adipiscing et eu interdico jumentum nunc pecus populus si ymo. Aptent augue caecus conventio dolor ex nobis odio populus quibus. Abbas facilisis pneum probo tamen vicis. Abbas consequat diam nisl patria plaga sino suscipere ymo. Esca imputo luptatum olim quidne suscipere tum utrum. Blandit macto quidem roto.</p>\n<p>Capto damnum importunus odio suscipit tego veniam. Cui dolore jugis proprius quae turpis. Damnum haero quis. Aliquip damnum dignissim duis nulla pagus qui roto voco. Abbas abigo acsi comis duis gilvus nisl nutus zelus. Nutus sudo suscipere veniam volutpat. Gravis suscipit volutpat. Autem defui torqueo zelus. Abigo capto importunus sudo.</p>\n<p>Dignissim exerci illum immitto incassum lenis quibus ratis virtus. Appellatio facilisis in nunc. Eros lenis saepius tum. Ille molior quadrum quae turpis utrum ymo. Accumsan amet commodo conventio defui elit feugiat lobortis quae rusticus.</p>\n<p>Abdo dolore facilisi gilvus nobis. Cui facilisi gemino in persto saluto suscipit utinam vereor virtus. Appellatio praesent quibus quidem secundum. Ea facilisis saepius utinam voco. Capto decet nobis pneum sudo suscipit utinam valetudo validus. Genitus lenis nunc tation utinam velit wisi.</p>\n<p>Caecus hos ille quibus. Brevitas decet enim magna olim quadrum. Abdo accumsan iriure singularis typicus. Dolore et lucidus sino. Distineo humo laoreet nunc roto typicus veniam. Aliquam dolore exerci gilvus illum inhibeo. Eum secundum utrum vicis. Lobortis sit tego. Feugiat letalis ludus modo tamen torqueo. Acsi commodo huic minim modo neo quis tincidunt vulputate.</p>\n<p>Aliquip euismod iaceo olim. Appellatio cui dolor esca molior neo saepius saluto venio ymo. Esca euismod huic loquor occuro premo utinam vereor ymo. Duis importunus jugis persto scisco si sudo validus. Abico cui dignissim gemino haero molior neo scisco.</p>\n<p>Augue dolus jumentum letalis luctus natu tincidunt valetudo. Consequat conventio eros ille praemitto. Inhibeo lobortis obruo paratus persto sagaciter tego valde venio verto. Adipiscing aliquam aptent comis immitto quis tincidunt. Bene eros ibidem lenis os patria populus vindico. Ille paratus populus saluto ut valde. Abigo adipiscing antehabeo decet macto paulatim praemitto si tum.</p>\n<p>Mauris pagus populus. Aptent bene dolor eum modo nutus refoveo similis suscipere suscipit. Cogo distineo erat eu hos magna refero. Ad cui esse paulatim premo.</p>\n<p>Duis gemino haero incassum uxor valde. Amet antehabeo iriure neque utrum. Neo nisl plaga vicis. Caecus commodo neque nutus sino ulciscor. Erat iriure iustum lucidus macto paratus patria ratis tum veniam.</p>\n<p>Esse eu iustum laoreet oppeto te turpis utrum vereor. Aliquip commodo dignissim gemino occuro quidne refoveo tation. Humo imputo plaga quidne rusticus saepius sed velit. Blandit ideo lucidus nulla pertineo quadrum tamen. Blandit consequat conventio ex gilvus illum quidne saluto.</p>\n<p>Melior pertineo praesent quidem turpis. In paratus persto sino. Aliquip antehabeo commodo eros hendrerit modo nobis pagus patria quidne. Dolus esca humo immitto os singularis torqueo vindico wisi. Gemino incassum luctus pertineo vereor. Capto damnum facilisis laoreet molior olim praesent ullamcorper vindico. Comis dolore turpis verto. Abico augue defui huic jumentum patria.</p>\n<p>Esca illum ut. Aliquam commodo conventio humo iustum molior roto. Appellatio blandit distineo mos occuro. Antehabeo ea hos immitto suscipere vereor virtus. Abico bene caecus eligo jugis natu qui singularis venio. Aliquip capto jugis patria rusticus sino uxor vereor zelus. Importunus olim valetudo. Aliquam cogo cui defui exputo ibidem sino venio vereor.</p>\n</div>\n      \n<!-- END OUTPUT from \'core/themes/classy/templates/field/field--text-with-summary.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--node--uid--article.html.twig\n   x field--node--uid.html.twig\n   * field--node--article.html.twig\n   * field--uid.html.twig\n   * field--entity-reference.html.twig\n   * field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/field--node--uid.html.twig\' -->\n<span rel=\"schema:author\" class=\"field field--name-uid field--type-entity-reference field--label-hidden\">\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'username\' -->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/user/username.html.twig\' -->\n<span lang=\"\" about=\"/user/1\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">admin</span>\n<!-- END OUTPUT from \'core/themes/classy/templates/user/username.html.twig\' -->\n\n</span>\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/field--node--uid.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--node--created--article.html.twig\n   x field--node--created.html.twig\n   * field--node--article.html.twig\n   * field--created.html.twig\n   * field--created.html.twig\n   * field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/field--node--created.html.twig\' -->\n<span property=\"schema:dateCreated\" content=\"2019-12-09T14:47:15+00:00\" class=\"field field--name-created field--type-created field--label-hidden\">Mon, 12/09/2019 - 14:47</span>\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/field--node--created.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'links__node\' -->\n<!-- FILE NAME SUGGESTIONS:\n   x links--node.html.twig\n   x links--node.html.twig\n   * links.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/content/links--node.html.twig\' -->\n\n<!-- END OUTPUT from \'core/themes/classy/templates/content/links--node.html.twig\' -->\n\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:31:\"route.name.is_layout_builder_ui\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:52:\"config:core.entity_view_display.node.article.default\";i:1;s:31:\"config:filter.format.plain_text\";i:2;s:24:\"config:image.style.large\";i:3;s:7:\"file:17\";i:4;s:7:\"node:20\";i:5;s:9:\"node_view\";i:6;s:15:\"taxonomy_term:4\";i:7;s:6:\"user:1\";}s:7:\"max-age\";i:-1;}}',-1,1576079037.777,1,'config:core.entity_view_display.node.article.default config:filter.format.plain_text config:image.style.large file:17 node:20 node_view rendered taxonomy_term:4 user:1','19'),('entity_view:node:20:search_index:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=vue_js:[user.permissions]=9df6526d27602608874c4be7a44606b3615111688e40638477eb19d5e53ceb54','a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:11:\"entity_view\";i:1;s:4:\"node\";i:2;s:2:\"20\";i:3;s:12:\"search_index\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:31:\"route.name.is_layout_builder_ui\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:52:\"config:core.entity_view_display.node.article.default\";i:1;s:31:\"config:filter.format.plain_text\";i:2;s:24:\"config:image.style.large\";i:3;s:7:\"file:17\";i:4;s:7:\"node:20\";i:5;s:9:\"node_view\";i:6;s:15:\"taxonomy_term:4\";i:7;s:6:\"user:1\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1576079037.774,1,'config:core.entity_view_display.node.article.default config:filter.format.plain_text config:image.style.large file:17 node:20 node_view rendered taxonomy_term:4 user:1','19'),('entity_view:node:21:search_index:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=vue_js:[timezone]=UTC:[user.permissions]=9df6526d27602608874c4be7a44606b3615111688e40638477eb19d5e53ceb54','a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9210:\"<h1>Aptent Dignissim Sagaciter</h1>\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--node--title--article.html.twig\n   x field--node--title.html.twig\n   * field--node--article.html.twig\n   * field--title.html.twig\n   * field--string.html.twig\n   * field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/field--node--title.html.twig\' -->\n<span property=\"schema:name\" class=\"field field--name-title field--type-string field--label-hidden\">Aptent Dignissim Sagaciter</span>\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/field--node--title.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--node--field-image--article.html.twig\n   * field--node--field-image.html.twig\n   * field--node--article.html.twig\n   * field--field-image.html.twig\n   * field--image.html.twig\n   x field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/field.html.twig\' -->\n\n            <div class=\"field field--name-field-image field--type-image field--label-hidden field__item\">\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'image_formatter\' -->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/image-formatter.html.twig\' -->\n  \n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'image_style\' -->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/image-style.html.twig\' -->\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'image\' -->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/image.html.twig\' -->\n<img property=\"schema:image\" src=\"/sites/default/files/styles/large/public/2019-12/generateImage_HvA3Kt.png?itok=mds6ZFPx\" width=\"480\" height=\"137\" alt=\"Acsi brevitas commodo hendrerit magna refoveo sudo voco.\" title=\"Abigo commodo dolor exerci nobis quis velit.\" typeof=\"foaf:Image\" class=\"image-style-large\" />\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/image.html.twig\' -->\n\n\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/image-style.html.twig\' -->\n\n\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/image-formatter.html.twig\' -->\n\n</div>\n      \n<!-- END OUTPUT from \'core/themes/classy/templates/field/field.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--node--body--article.html.twig\n   * field--node--body.html.twig\n   * field--node--article.html.twig\n   * field--body.html.twig\n   x field--text-with-summary.html.twig\n   * field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/field--text-with-summary.html.twig\' -->\n\n            <div property=\"schema:text\" class=\"clearfix text-formatted field field--name-body field--type-text-with-summary field--label-hidden field__item\"><p>Antehabeo bene humo patria praesent venio vero zelus. Cogo commoveo ideo oppeto proprius. Iaceo quae secundum zelus. Dolus gemino jumentum modo paulatim pertineo typicus utinam velit verto. Capto gemino ideo illum incassum iriure premo. Abico appellatio pertineo proprius sed usitas validus venio vulpes ymo. Dignissim quia tego ut valde. Appellatio dolor hos immitto interdico nobis paulatim similis utrum wisi.</p>\n<p>Autem hos pertineo singularis utrum vicis. Nibh nisl ratis. Dolus jus refero scisco volutpat. Esse et huic magna nimis scisco secundum vindico. Abico ad aliquam capto eum occuro odio refoveo. Conventio cui usitas. Comis dolor gemino letalis neo veniam. Appellatio cogo dignissim suscipit.</p>\n<p>Abico comis quidne saluto venio verto. Incassum loquor modo paratus quidem sit typicus usitas ymo. Iriure neo utinam. Erat et haero nostrud quae singularis. Gemino hos imputo jumentum lenis metuo. Acsi brevitas euismod lobortis nisl patria singularis te tum vulpes.</p>\n<p>Antehabeo dolore minim paulatim. Eum fere molior natu quidne secundum sed suscipit tum ullamcorper. Aptent exerci modo nutus patria sagaciter torqueo veniam. Appellatio cui ea enim humo neo sino vereor vindico zelus. Magna nunc paratus quidem. Comis humo pagus. Ibidem lenis nisl nutus. At hos imputo letalis nibh sino ulciscor ut.</p>\n<p>Ea imputo pala verto. Consectetuer ille sagaciter. Bene hos veniam. Diam esse et gemino jumentum te vereor. Autem brevitas feugiat immitto luctus meus nunc. Abbas camur causa illum. Dolore olim quae ullamcorper. At augue dolore sed. Blandit euismod incassum jugis jus magna premo validus vel. Bene commodo commoveo exputo magna vulpes. Nulla nunc suscipit tation ulciscor usitas vulputate.</p>\n<p>Ibidem uxor verto voco. Consequat eu natu oppeto ut vulpes. Capto euismod eum exputo gilvus in luptatum molior populus tum. Mauris tation uxor zelus. Ad dolus luctus minim refoveo.</p>\n<p>Abigo gilvus proprius quidem. Abdo distineo incassum torqueo ut. Ad capto euismod exerci facilisi sino vel vulpes. Hendrerit iaceo pecus. Luctus olim quadrum.</p>\n<p>Commodo lucidus ratis ymo. Tation ullamcorper vulpes. Damnum decet haero imputo modo nisl refoveo. Amet dignissim illum nostrud plaga premo valetudo velit. Abigo antehabeo sagaciter sed si valetudo vero verto wisi. Dignissim pala praemitto sed. Esse haero letalis ludus modo neque paulatim qui valetudo. Abbas facilisi hos quadrum. Enim eum letalis meus quis sudo voco wisi zelus.</p>\n<p>Abluo gravis huic ideo quidne si ullamcorper velit vero wisi. Roto utinam velit. At blandit commoveo pneum proprius saepius. Amet commoveo eros neo pneum refero saepius.</p>\n<p>Caecus eu eum ex humo populus praemitto proprius suscipere. Camur conventio exputo haero incassum metuo pertineo suscipere turpis vindico. Aliquip gravis illum inhibeo nibh valde. Aliquip damnum imputo lucidus nibh probo scisco sed. Aliquip enim haero letalis proprius quia.</p>\n<p>Distineo populus tincidunt. Comis damnum enim incassum laoreet patria qui sagaciter. Comis et facilisi ideo incassum si utinam velit. Camur saepius ullamcorper. Damnum eu ratis secundum. Huic lucidus os. Aptent macto nobis refoveo sino. Dolus et iaceo imputo interdico lobortis pecus venio.</p>\n<p>Distineo dolus euismod iusto letalis sudo tego utinam validus velit. Huic illum iriure modo nibh. Duis ea mos tation ymo. Consectetuer enim luctus nostrud patria refero similis te vulpes. Molior nostrud quadrum vulputate. Abigo commodo dignissim gilvus lenis luctus nulla utinam. Antehabeo et wisi. At capto eros gilvus letalis populus sagaciter sino te. Abdo appellatio bene caecus damnum imputo natu.</p>\n</div>\n      \n<!-- END OUTPUT from \'core/themes/classy/templates/field/field--text-with-summary.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--node--uid--article.html.twig\n   x field--node--uid.html.twig\n   * field--node--article.html.twig\n   * field--uid.html.twig\n   * field--entity-reference.html.twig\n   * field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/field--node--uid.html.twig\' -->\n<span rel=\"schema:author\" class=\"field field--name-uid field--type-entity-reference field--label-hidden\">\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'username\' -->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/user/username.html.twig\' -->\n<span lang=\"\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">Anonymous (not verified)</span>\n<!-- END OUTPUT from \'core/themes/classy/templates/user/username.html.twig\' -->\n\n</span>\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/field--node--uid.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--node--created--article.html.twig\n   x field--node--created.html.twig\n   * field--node--article.html.twig\n   * field--created.html.twig\n   * field--created.html.twig\n   * field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/field--node--created.html.twig\' -->\n<span property=\"schema:dateCreated\" content=\"2019-12-06T20:38:08+00:00\" class=\"field field--name-created field--type-created field--label-hidden\">Fri, 12/06/2019 - 20:38</span>\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/field--node--created.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--node--field-tags--article.html.twig\n   x field--node--field-tags.html.twig\n   * field--node--article.html.twig\n   * field--field-tags.html.twig\n   * field--entity-reference.html.twig\n   * field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/bartik/templates/field--node--field-tags.html.twig\' -->\n<div class=\"field field--name-field-tags field--type-entity-reference field--label-hidden clearfix\">\n    <ul class=\"links field__items\">\n          <li><a href=\"/brevitas-caecus-commodo-decet-fere-verto.\" property=\"schema:about\" hreflang=\"en\">molikaclibicladriclawronavekispuchespusparebrustouifritrisastitisidrotrimaclurocr</a></li>\n      </ul>\n</div>\n\n<!-- END OUTPUT from \'core/themes/bartik/templates/field--node--field-tags.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'links__node\' -->\n<!-- FILE NAME SUGGESTIONS:\n   x links--node.html.twig\n   x links--node.html.twig\n   * links.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/content/links--node.html.twig\' -->\n\n<!-- END OUTPUT from \'core/themes/classy/templates/content/links--node.html.twig\' -->\n\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:31:\"route.name.is_layout_builder_ui\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:9:{i:0;s:52:\"config:core.entity_view_display.node.article.default\";i:1;s:31:\"config:filter.format.plain_text\";i:2;s:24:\"config:image.style.large\";i:3;s:7:\"file:19\";i:4;s:7:\"node:21\";i:5;s:9:\"node_view\";i:6;s:15:\"taxonomy_term:1\";i:7;s:15:\"taxonomy_term:3\";i:8;s:6:\"user:0\";}s:7:\"max-age\";i:-1;}}',-1,1576079038.527,1,'config:core.entity_view_display.node.article.default config:filter.format.plain_text config:image.style.large file:19 node:21 node_view rendered taxonomy_term:1 taxonomy_term:3 user:0','17'),('entity_view:node:21:search_index:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=vue_js:[user.permissions]=9df6526d27602608874c4be7a44606b3615111688e40638477eb19d5e53ceb54','a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:11:\"entity_view\";i:1;s:4:\"node\";i:2;s:2:\"21\";i:3;s:12:\"search_index\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:31:\"route.name.is_layout_builder_ui\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:9:{i:0;s:52:\"config:core.entity_view_display.node.article.default\";i:1;s:31:\"config:filter.format.plain_text\";i:2;s:24:\"config:image.style.large\";i:3;s:7:\"file:19\";i:4;s:7:\"node:21\";i:5;s:9:\"node_view\";i:6;s:15:\"taxonomy_term:1\";i:7;s:15:\"taxonomy_term:3\";i:8;s:6:\"user:0\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1576079038.524,1,'config:core.entity_view_display.node.article.default config:filter.format.plain_text config:image.style.large file:19 node:21 node_view rendered taxonomy_term:1 taxonomy_term:3 user:0','17'),('entity_view:node:22:search_index:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=vue_js:[timezone]=UTC:[user.permissions]=9df6526d27602608874c4be7a44606b3615111688e40638477eb19d5e53ceb54','a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8714:\"<h1>Sit</h1>\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--node--title--article.html.twig\n   x field--node--title.html.twig\n   * field--node--article.html.twig\n   * field--title.html.twig\n   * field--string.html.twig\n   * field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/field--node--title.html.twig\' -->\n<span property=\"schema:name\" class=\"field field--name-title field--type-string field--label-hidden\">Sit</span>\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/field--node--title.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--node--field-image--article.html.twig\n   * field--node--field-image.html.twig\n   * field--node--article.html.twig\n   * field--field-image.html.twig\n   * field--image.html.twig\n   x field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/field.html.twig\' -->\n\n            <div class=\"field field--name-field-image field--type-image field--label-hidden field__item\">\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'image_formatter\' -->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/image-formatter.html.twig\' -->\n  \n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'image_style\' -->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/image-style.html.twig\' -->\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'image\' -->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/image.html.twig\' -->\n<img property=\"schema:image\" src=\"/sites/default/files/styles/large/public/2019-12/generateImage_UrEgAw.gif?itok=1km-we08\" width=\"323\" height=\"324\" alt=\"Euismod exerci mos ullamcorper vero.\" title=\"Abluo cui enim ille suscipit.\" typeof=\"foaf:Image\" class=\"image-style-large\" />\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/image.html.twig\' -->\n\n\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/image-style.html.twig\' -->\n\n\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/image-formatter.html.twig\' -->\n\n</div>\n      \n<!-- END OUTPUT from \'core/themes/classy/templates/field/field.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--node--body--article.html.twig\n   * field--node--body.html.twig\n   * field--node--article.html.twig\n   * field--body.html.twig\n   x field--text-with-summary.html.twig\n   * field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/field--text-with-summary.html.twig\' -->\n\n            <div property=\"schema:text\" class=\"clearfix text-formatted field field--name-body field--type-text-with-summary field--label-hidden field__item\"><p>Appellatio ibidem ille lobortis metuo meus sino. Comis commoveo ea. Abico cui loquor melior roto tego ulciscor veniam zelus. Luctus olim qui refoveo veniam. Commoveo defui dolor.</p>\n<p>Abigo accumsan esse macto si tincidunt velit veniam vulpes. Dolus exputo inhibeo paratus refero voco. Blandit duis hendrerit incassum quadrum turpis. Appellatio consectetuer gravis importunus iustum tamen veniam. Brevitas elit eu ideo melior rusticus ullamcorper valetudo validus.</p>\n<p>Augue causa consectetuer eligo natu os similis sudo volutpat. Commodo dolor haero ille illum quae. Dignissim eum jugis ludus quae. At augue camur causa defui fere lenis saluto virtus ymo.</p>\n<p>Et huic iusto lucidus refero veniam. Distineo ibidem neo os pagus tego virtus vulputate. Acsi dolus ex ludus odio populus refero. Eligo hendrerit in natu neo. Olim pertineo si. Aliquip at capto jumentum lenis odio pertineo populus quibus vereor.</p>\n<p>Dolor exerci lenis nobis pala sagaciter ulciscor veniam vindico. Capto saluto utinam vel. Augue commodo distineo in incassum laoreet neo nibh sit vulpes. Abigo accumsan at commoveo si. Abigo camur distineo eligo ille letalis nulla occuro saepius ulciscor. Damnum feugiat meus molior tation tum. Cogo gilvus vereor. Ibidem pagus pertineo quidem saluto valetudo.</p>\n<p>Amet diam euismod exputo occuro scisco ut. Amet appellatio dolus esse oppeto pertineo scisco. Amet gravis huic lenis macto patria pecus torqueo. Consequat jus modo pecus.</p>\n<p>Cui immitto importunus ut velit. Esca imputo iusto magna tation. Consectetuer cui eros facilisi ideo imputo nutus occuro pagus. Hendrerit jugis lucidus paratus quibus uxor verto wisi.</p>\n<p>Gravis refero ut vel. Modo pecus tamen tego voco. Accumsan brevitas mauris. Augue commodo cui ibidem iriure mos premo secundum. Ad eum gemino neo tego virtus. Jumentum neo quia sit velit. Adipiscing distineo eligo elit et nulla quadrum quia valetudo.</p>\n<p>Esse ex imputo interdico natu quidne sino suscipere torqueo. Antehabeo blandit comis iaceo natu nulla occuro populus sino. Ad decet enim letalis modo molior qui ullamcorper velit vereor.</p>\n<p>Nunc premo te valde volutpat. Euismod ille tamen valetudo virtus vulputate. Facilisis lobortis natu pala vel. Quis suscipere venio. Esse ibidem letalis modo nibh. Facilisis imputo luctus saepius saluto sudo tation typicus. Importunus iriure rusticus. Aptent dolore erat.</p>\n<p>Ideo plaga suscipere. Ludus saepius sudo vulputate. Cui diam nulla pecus. Abluo antehabeo facilisi jumentum ratis. Appellatio gemino hos occuro rusticus tation. Defui dolor dolore iriure modo nulla turpis. Bene ea lobortis sit volutpat. Comis eum exputo imputo iusto magna quidne vicis. Abluo decet ex immitto nimis nobis refero similis usitas veniam. At capto defui dolus exputo laoreet praemitto vel.</p>\n<p>Blandit conventio esse exputo feugiat jugis rusticus suscipere. In iriure modo os pertineo quae rusticus. Commodo dolus exerci illum nimis praesent tego. Dolor gemino haero in iustum letalis quidne vereor volutpat zelus. Abbas dolus loquor nostrud secundum. Aliquip ideo persto saluto. Hos lobortis oppeto quae tego velit vindico. Appellatio autem elit imputo incassum iriure lenis quadrum tincidunt ullamcorper.</p>\n</div>\n      \n<!-- END OUTPUT from \'core/themes/classy/templates/field/field--text-with-summary.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--node--uid--article.html.twig\n   x field--node--uid.html.twig\n   * field--node--article.html.twig\n   * field--uid.html.twig\n   * field--entity-reference.html.twig\n   * field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/field--node--uid.html.twig\' -->\n<span rel=\"schema:author\" class=\"field field--name-uid field--type-entity-reference field--label-hidden\">\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'username\' -->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/user/username.html.twig\' -->\n<span lang=\"\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">Anonymous (not verified)</span>\n<!-- END OUTPUT from \'core/themes/classy/templates/user/username.html.twig\' -->\n\n</span>\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/field--node--uid.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--node--created--article.html.twig\n   x field--node--created.html.twig\n   * field--node--article.html.twig\n   * field--created.html.twig\n   * field--created.html.twig\n   * field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/field--node--created.html.twig\' -->\n<span property=\"schema:dateCreated\" content=\"2019-12-10T02:51:48+00:00\" class=\"field field--name-created field--type-created field--label-hidden\">Tue, 12/10/2019 - 02:51</span>\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/field--node--created.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--node--field-tags--article.html.twig\n   x field--node--field-tags.html.twig\n   * field--node--article.html.twig\n   * field--field-tags.html.twig\n   * field--entity-reference.html.twig\n   * field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/bartik/templates/field--node--field-tags.html.twig\' -->\n<div class=\"field field--name-field-tags field--type-entity-reference field--label-hidden clearfix\">\n    <ul class=\"links field__items\">\n          <li><a href=\"/brevitas-caecus-commodo-decet-fere-verto.\" property=\"schema:about\" hreflang=\"en\">molikaclibicladriclawronavekispuchespusparebrustouifritrisastitisidrotrimaclurocr</a></li>\n      </ul>\n</div>\n\n<!-- END OUTPUT from \'core/themes/bartik/templates/field--node--field-tags.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'links__node\' -->\n<!-- FILE NAME SUGGESTIONS:\n   x links--node.html.twig\n   x links--node.html.twig\n   * links.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/content/links--node.html.twig\' -->\n\n<!-- END OUTPUT from \'core/themes/classy/templates/content/links--node.html.twig\' -->\n\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:31:\"route.name.is_layout_builder_ui\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:9:{i:0;s:52:\"config:core.entity_view_display.node.article.default\";i:1;s:31:\"config:filter.format.plain_text\";i:2;s:24:\"config:image.style.large\";i:3;s:7:\"file:20\";i:4;s:7:\"node:22\";i:5;s:9:\"node_view\";i:6;s:15:\"taxonomy_term:2\";i:7;s:15:\"taxonomy_term:3\";i:8;s:6:\"user:0\";}s:7:\"max-age\";i:-1;}}',-1,1576079039.256,1,'config:core.entity_view_display.node.article.default config:filter.format.plain_text config:image.style.large file:20 node:22 node_view rendered taxonomy_term:2 taxonomy_term:3 user:0','17'),('entity_view:node:22:search_index:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=vue_js:[user.permissions]=9df6526d27602608874c4be7a44606b3615111688e40638477eb19d5e53ceb54','a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:11:\"entity_view\";i:1;s:4:\"node\";i:2;s:2:\"22\";i:3;s:12:\"search_index\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:31:\"route.name.is_layout_builder_ui\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:9:{i:0;s:52:\"config:core.entity_view_display.node.article.default\";i:1;s:31:\"config:filter.format.plain_text\";i:2;s:24:\"config:image.style.large\";i:3;s:7:\"file:20\";i:4;s:7:\"node:22\";i:5;s:9:\"node_view\";i:6;s:15:\"taxonomy_term:2\";i:7;s:15:\"taxonomy_term:3\";i:8;s:6:\"user:0\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1576079039.253,1,'config:core.entity_view_display.node.article.default config:filter.format.plain_text config:image.style.large file:20 node:22 node_view rendered taxonomy_term:2 taxonomy_term:3 user:0','17'),('entity_view:node:23:search_index:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=vue_js:[timezone]=UTC:[user.permissions]=9df6526d27602608874c4be7a44606b3615111688e40638477eb19d5e53ceb54','a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9345:\"<h1>Appellatio</h1>\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--node--title--article.html.twig\n   x field--node--title.html.twig\n   * field--node--article.html.twig\n   * field--title.html.twig\n   * field--string.html.twig\n   * field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/field--node--title.html.twig\' -->\n<span property=\"schema:name\" class=\"field field--name-title field--type-string field--label-hidden\">Appellatio</span>\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/field--node--title.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--node--field-image--article.html.twig\n   * field--node--field-image.html.twig\n   * field--node--article.html.twig\n   * field--field-image.html.twig\n   * field--image.html.twig\n   x field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/field.html.twig\' -->\n\n            <div class=\"field field--name-field-image field--type-image field--label-hidden field__item\">\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'image_formatter\' -->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/image-formatter.html.twig\' -->\n  \n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'image_style\' -->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/image-style.html.twig\' -->\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'image\' -->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/image.html.twig\' -->\n<img property=\"schema:image\" src=\"/sites/default/files/styles/large/public/2019-12/generateImage_HWyhDz.gif?itok=Ahj3muRe\" width=\"480\" height=\"131\" alt=\"Conventio eum immitto letalis nibh praemitto quis valde vero.\" title=\"Brevitas eros huic mos ulciscor vicis.\" typeof=\"foaf:Image\" class=\"image-style-large\" />\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/image.html.twig\' -->\n\n\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/image-style.html.twig\' -->\n\n\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/image-formatter.html.twig\' -->\n\n</div>\n      \n<!-- END OUTPUT from \'core/themes/classy/templates/field/field.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--node--body--article.html.twig\n   * field--node--body.html.twig\n   * field--node--article.html.twig\n   * field--body.html.twig\n   x field--text-with-summary.html.twig\n   * field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/field--text-with-summary.html.twig\' -->\n\n            <div property=\"schema:text\" class=\"clearfix text-formatted field field--name-body field--type-text-with-summary field--label-hidden field__item\"><p>Blandit esse fere plaga utinam vel wisi. Et huic ille letalis pala refero tum typicus. Aliquip amet at et incassum loquor nulla singularis vicis. Bene cogo feugiat genitus jugis neo nostrud similis volutpat. Abigo ea eu pecus persto roto zelus. Iustum patria tincidunt vero. Abbas aptent brevitas conventio elit eros esca humo meus populus.</p>\n<p>Et inhibeo interdico nimis nisl paulatim verto virtus. Abico causa dolor fere ibidem nobis rusticus suscipit ulciscor validus. Abdo adipiscing commodo defui gilvus importunus quis ratis secundum. Acsi cui fere paulatim similis sudo tamen.</p>\n<p>Aliquam cui erat lobortis nostrud quibus vulpes. At dignissim fere luptatum. Adipiscing facilisi in nobis obruo os quidem valde. Nimis quidem volutpat. Adipiscing bene genitus jus singularis sudo ut uxor vel vereor. Erat incassum lobortis loquor nobis tamen. Interdico praemitto praesent ratis vero voco. Causa cui illum nunc vindico. Antehabeo cogo elit si typicus ymo.</p>\n<p>Decet exerci iusto valetudo vereor volutpat. Appellatio enim et gilvus tincidunt. Aliquip caecus comis laoreet roto suscipere zelus. Ibidem qui sino wisi. Camur esca genitus gravis luptatum metuo usitas uxor. Consectetuer dignissim dolore duis hendrerit obruo paratus praemitto refero vindico. Importunus quidne sudo suscipere te wisi.</p>\n<p>Commodo eum hendrerit loquor tation. Commoveo illum jus refero sino. Damnum nulla plaga probo ut. Eu facilisis pertineo valde venio. Consequat enim exerci hendrerit ibidem nisl usitas vicis. Et proprius sagaciter.</p>\n<p>Accumsan dolore illum lucidus luptatum nibh pecus roto. Adipiscing commodo eligo genitus importunus jugis meus valetudo. Antehabeo immitto jumentum luctus nobis saepius uxor venio. Abluo dolor hendrerit ibidem ille quis veniam. Comis gravis hendrerit ludus tamen. Erat oppeto si tum. Abluo adipiscing esca gravis meus pecus. Bene haero modo odio pagus scisco. Occuro os validus. Augue esca gilvus imputo metuo pecus sed utrum vindico.</p>\n<p>Aliquip augue causa commoveo facilisis iaceo scisco. Dignissim sed tation ut vindico ymo. Inhibeo odio quadrum turpis vindico virtus. Ideo iriure iustum jumentum pneum tum.</p>\n<p>Pagus pertineo roto. Antehabeo euismod jumentum melior quibus secundum tincidunt vero. Camur euismod neo. At augue causa eros in letalis roto similis sit ullamcorper.</p>\n<p>Conventio esca gemino lenis ulciscor utrum vel. Eros ille nutus voco. Abico ea ludus macto natu pertineo torqueo. Molior nibh pala paulatim verto wisi. Abigo hos macto sudo te utinam valetudo vero. Dolus enim genitus lenis pala sino suscipit venio. Abigo consequat nunc. Appellatio consectetuer dolor nibh persto pertineo ullamcorper. Decet fere iaceo tego vindico. Amet conventio dignissim ille in lucidus secundum sino vereor vulpes.</p>\n<p>Abdo elit iaceo laoreet neo paratus persto quadrum utrum. Abigo brevitas neque suscipere. Aliquam commoveo damnum huic laoreet plaga premo quae valetudo.</p>\n<p>Luptatum praesent tincidunt. Caecus euismod illum jus lobortis odio patria probo quae velit. Bene causa ille iustum qui. Appellatio iaceo pala praesent rusticus uxor. Distineo ille quidne refoveo. Exerci nimis nutus quis sit ullamcorper ut. Adipiscing conventio eum illum in neque si typicus venio. Abluo causa erat lucidus pala ratis similis sino. Esse euismod gilvus iaceo inhibeo pala venio.</p>\n<p>Abluo caecus enim in nunc nutus odio quidem vicis voco. Abluo aliquam eros facilisis illum immitto interdico loquor refoveo validus. Commoveo ea et ludus nobis pertineo proprius ut. Abigo cui hendrerit incassum vel. Abdo augue decet erat luctus sudo valetudo venio. Augue bene euismod luptatum minim molior secundum sed venio vulputate. Augue magna neque nimis praemitto venio vero. Abigo enim erat et macto molior paulatim saepius.</p>\n</div>\n      \n<!-- END OUTPUT from \'core/themes/classy/templates/field/field--text-with-summary.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--node--uid--article.html.twig\n   x field--node--uid.html.twig\n   * field--node--article.html.twig\n   * field--uid.html.twig\n   * field--entity-reference.html.twig\n   * field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/field--node--uid.html.twig\' -->\n<span rel=\"schema:author\" class=\"field field--name-uid field--type-entity-reference field--label-hidden\">\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'username\' -->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/user/username.html.twig\' -->\n<span lang=\"\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">Anonymous (not verified)</span>\n<!-- END OUTPUT from \'core/themes/classy/templates/user/username.html.twig\' -->\n\n</span>\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/field--node--uid.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--node--created--article.html.twig\n   x field--node--created.html.twig\n   * field--node--article.html.twig\n   * field--created.html.twig\n   * field--created.html.twig\n   * field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/field--node--created.html.twig\' -->\n<span property=\"schema:dateCreated\" content=\"2019-12-10T19:27:42+00:00\" class=\"field field--name-created field--type-created field--label-hidden\">Tue, 12/10/2019 - 19:27</span>\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/field--node--created.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--node--field-tags--article.html.twig\n   x field--node--field-tags.html.twig\n   * field--node--article.html.twig\n   * field--field-tags.html.twig\n   * field--entity-reference.html.twig\n   * field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/bartik/templates/field--node--field-tags.html.twig\' -->\n<div class=\"field field--name-field-tags field--type-entity-reference field--label-hidden clearfix\">\n    <ul class=\"links field__items\">\n          <li property=\"schema:about\"><a href=\"/brevitas-caecus-commodo-decet-fere-verto.\" property=\"schema:about\" hreflang=\"en\">molikaclibicladriclawronavekispuchespusparebrustouifritrisastitisidrotrimaclurocr</a></li>\n      </ul>\n</div>\n\n<!-- END OUTPUT from \'core/themes/bartik/templates/field--node--field-tags.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'links__node\' -->\n<!-- FILE NAME SUGGESTIONS:\n   x links--node.html.twig\n   x links--node.html.twig\n   * links.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/content/links--node.html.twig\' -->\n\n<!-- END OUTPUT from \'core/themes/classy/templates/content/links--node.html.twig\' -->\n\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:31:\"route.name.is_layout_builder_ui\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:9:{i:0;s:52:\"config:core.entity_view_display.node.article.default\";i:1;s:31:\"config:filter.format.plain_text\";i:2;s:24:\"config:image.style.large\";i:3;s:7:\"file:21\";i:4;s:7:\"node:23\";i:5;s:9:\"node_view\";i:6;s:15:\"taxonomy_term:3\";i:7;s:15:\"taxonomy_term:4\";i:8;s:6:\"user:0\";}s:7:\"max-age\";i:-1;}}',-1,1576079039.982,1,'config:core.entity_view_display.node.article.default config:filter.format.plain_text config:image.style.large file:21 node:23 node_view rendered taxonomy_term:3 taxonomy_term:4 user:0','17'),('entity_view:node:23:search_index:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=vue_js:[user.permissions]=9df6526d27602608874c4be7a44606b3615111688e40638477eb19d5e53ceb54','a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:11:\"entity_view\";i:1;s:4:\"node\";i:2;s:2:\"23\";i:3;s:12:\"search_index\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:31:\"route.name.is_layout_builder_ui\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:9:{i:0;s:52:\"config:core.entity_view_display.node.article.default\";i:1;s:31:\"config:filter.format.plain_text\";i:2;s:24:\"config:image.style.large\";i:3;s:7:\"file:21\";i:4;s:7:\"node:23\";i:5;s:9:\"node_view\";i:6;s:15:\"taxonomy_term:3\";i:7;s:15:\"taxonomy_term:4\";i:8;s:6:\"user:0\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1576079039.979,1,'config:core.entity_view_display.node.article.default config:filter.format.plain_text config:image.style.large file:21 node:23 node_view rendered taxonomy_term:3 taxonomy_term:4 user:0','17'),('entity_view:node:24:search_index:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=vue_js:[timezone]=UTC:[user.permissions]=9df6526d27602608874c4be7a44606b3615111688e40638477eb19d5e53ceb54','a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7520:\"<h1>Haero Molior</h1>\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--node--title--article.html.twig\n   x field--node--title.html.twig\n   * field--node--article.html.twig\n   * field--title.html.twig\n   * field--string.html.twig\n   * field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/field--node--title.html.twig\' -->\n<span property=\"schema:name\" class=\"field field--name-title field--type-string field--label-hidden\">Haero Molior</span>\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/field--node--title.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--node--field-image--article.html.twig\n   * field--node--field-image.html.twig\n   * field--node--article.html.twig\n   * field--field-image.html.twig\n   * field--image.html.twig\n   x field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/field.html.twig\' -->\n\n            <div class=\"field field--name-field-image field--type-image field--label-hidden field__item\">\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'image_formatter\' -->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/image-formatter.html.twig\' -->\n  \n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'image_style\' -->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/image-style.html.twig\' -->\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'image\' -->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/image.html.twig\' -->\n<img property=\"schema:image\" src=\"/sites/default/files/styles/large/public/2019-12/generateImage_sS9TKi.jpeg?itok=nULA9rTG\" width=\"480\" height=\"343\" alt=\"Abigo exerci ideo importunus melior premo si sit turpis vereor.\" title=\"Brevitas commodo cui neque refoveo.\" typeof=\"foaf:Image\" class=\"image-style-large\" />\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/image.html.twig\' -->\n\n\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/image-style.html.twig\' -->\n\n\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/image-formatter.html.twig\' -->\n\n</div>\n      \n<!-- END OUTPUT from \'core/themes/classy/templates/field/field.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--node--body--article.html.twig\n   * field--node--body.html.twig\n   * field--node--article.html.twig\n   * field--body.html.twig\n   x field--text-with-summary.html.twig\n   * field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/field--text-with-summary.html.twig\' -->\n\n            <div property=\"schema:text\" class=\"clearfix text-formatted field field--name-body field--type-text-with-summary field--label-hidden field__item\"><p>Eligo et haero nutus paulatim saluto venio. Brevitas defui facilisis hendrerit inhibeo melior neque nulla. Aliquam comis ibidem meus molior quia sed tation verto vindico.</p>\n<p>Ad autem consequat immitto jugis jus neque nimis torqueo ulciscor. Iusto nimis persto populus quis scisco tincidunt veniam. Acsi caecus dolore iaceo in lobortis pneum saepius sed validus.</p>\n<p>Aptent autem duis incassum occuro paratus scisco volutpat. Natu probo valetudo. Dolore ideo luptatum refoveo. Bene jugis jumentum mos olim persto praemitto saluto utinam veniam. Causa defui nutus patria praemitto praesent suscipit utinam uxor venio.</p>\n<p>Ad macto nibh nimis nisl paratus singularis sit suscipere utinam. Causa ex utrum. Abluo comis commoveo inhibeo nimis occuro sagaciter singularis verto. Abigo blandit gravis validus voco.</p>\n<p>Autem hendrerit jus modo ratis. Euismod exputo hendrerit metuo minim nunc proprius. Acsi amet appellatio ex iriure neo pertineo refoveo verto. Facilisi persto tamen vicis. Conventio esca nulla quae singularis verto. Illum lenis nutus populus sudo. Adipiscing exputo iusto natu quidem sino sit usitas. Abigo aliquip decet erat gravis mauris. Abdo pertineo uxor.</p>\n<p>Abico antehabeo ibidem incassum jumentum meus occuro olim similis ulciscor. Consequat macto probo. Autem facilisis humo patria quidem si tation vicis vindico. Probo ratis velit. Bene capto diam eros genitus huic macto paulatim praemitto.</p>\n<p>At camur commoveo enim sino sit suscipere venio vereor. Antehabeo hendrerit jumentum saluto sino. Adipiscing causa diam iriure molior pneum quae vero virtus.</p>\n<p>Antehabeo consectetuer ideo iustum lenis pala pecus pneum quia veniam. Autem eros incassum ludus nutus quia saluto suscipere vereor. Qui quibus ulciscor. Adipiscing consectetuer conventio humo paratus typicus utinam volutpat zelus. Augue autem dolore. Blandit commoveo cui gilvus humo ludus nulla velit. At decet huic lobortis luctus quia quidne similis vulputate ymo. Conventio haero qui ratis rusticus.</p>\n<p>Dolus illum mos os pertineo pneum valetudo. Commoveo elit haero iusto nostrud probo proprius uxor vereor. Brevitas huic interdico neque nisl refero sit.</p>\n<p>Ad comis inhibeo neo. Appellatio causa loquor pagus populus. Acsi appellatio conventio gilvus loquor olim plaga quibus suscipere. Abigo iaceo nostrud. Consectetuer duis feugiat ibidem macto probo roto sed. Conventio modo premo quibus.</p>\n<p>Ad commoveo imputo jus modo premo voco. Consectetuer exputo fere imputo iusto melior pagus si usitas. Conventio gemino pala praesent roto vulputate. Acsi at ideo macto sino utinam voco.</p>\n<p>Causa commodo haero vulputate. Bene humo lenis lobortis praesent premo tum velit. Nutus tation vel. Abico nutus pneum probo. Abico abigo acsi ideo immitto interdico iriure iustum lenis vulpes.</p>\n</div>\n      \n<!-- END OUTPUT from \'core/themes/classy/templates/field/field--text-with-summary.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--node--uid--article.html.twig\n   x field--node--uid.html.twig\n   * field--node--article.html.twig\n   * field--uid.html.twig\n   * field--entity-reference.html.twig\n   * field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/field--node--uid.html.twig\' -->\n<span rel=\"schema:author\" class=\"field field--name-uid field--type-entity-reference field--label-hidden\">\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'username\' -->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/user/username.html.twig\' -->\n<span lang=\"\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">Anonymous (not verified)</span>\n<!-- END OUTPUT from \'core/themes/classy/templates/user/username.html.twig\' -->\n\n</span>\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/field--node--uid.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--node--created--article.html.twig\n   x field--node--created.html.twig\n   * field--node--article.html.twig\n   * field--created.html.twig\n   * field--created.html.twig\n   * field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/field--node--created.html.twig\' -->\n<span property=\"schema:dateCreated\" content=\"2019-12-10T14:20:02+00:00\" class=\"field field--name-created field--type-created field--label-hidden\">Tue, 12/10/2019 - 14:20</span>\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/field--node--created.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'links__node\' -->\n<!-- FILE NAME SUGGESTIONS:\n   x links--node.html.twig\n   x links--node.html.twig\n   * links.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/content/links--node.html.twig\' -->\n\n<!-- END OUTPUT from \'core/themes/classy/templates/content/links--node.html.twig\' -->\n\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:31:\"route.name.is_layout_builder_ui\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:9:{i:0;s:52:\"config:core.entity_view_display.node.article.default\";i:1;s:31:\"config:filter.format.plain_text\";i:2;s:24:\"config:image.style.large\";i:3;s:6:\"file:2\";i:4;s:7:\"node:24\";i:5;s:9:\"node_view\";i:6;s:15:\"taxonomy_term:1\";i:7;s:15:\"taxonomy_term:2\";i:8;s:6:\"user:0\";}s:7:\"max-age\";i:-1;}}',-1,1576079040.721,1,'config:core.entity_view_display.node.article.default config:filter.format.plain_text config:image.style.large file:2 node:24 node_view rendered taxonomy_term:1 taxonomy_term:2 user:0','17'),('entity_view:node:24:search_index:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=vue_js:[user.permissions]=9df6526d27602608874c4be7a44606b3615111688e40638477eb19d5e53ceb54','a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:11:\"entity_view\";i:1;s:4:\"node\";i:2;s:2:\"24\";i:3;s:12:\"search_index\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:31:\"route.name.is_layout_builder_ui\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:9:{i:0;s:52:\"config:core.entity_view_display.node.article.default\";i:1;s:31:\"config:filter.format.plain_text\";i:2;s:24:\"config:image.style.large\";i:3;s:6:\"file:2\";i:4;s:7:\"node:24\";i:5;s:9:\"node_view\";i:6;s:15:\"taxonomy_term:1\";i:7;s:15:\"taxonomy_term:2\";i:8;s:6:\"user:0\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1576079040.718,1,'config:core.entity_view_display.node.article.default config:filter.format.plain_text config:image.style.large file:2 node:24 node_view rendered taxonomy_term:1 taxonomy_term:2 user:0','17'),('entity_view:node:25:search_index:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=vue_js:[timezone]=UTC:[user.permissions]=9df6526d27602608874c4be7a44606b3615111688e40638477eb19d5e53ceb54','a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9279:\"<h1>Imputo Singularis</h1>\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--node--title--article.html.twig\n   x field--node--title.html.twig\n   * field--node--article.html.twig\n   * field--title.html.twig\n   * field--string.html.twig\n   * field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/field--node--title.html.twig\' -->\n<span property=\"schema:name\" class=\"field field--name-title field--type-string field--label-hidden\">Imputo Singularis</span>\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/field--node--title.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--node--field-image--article.html.twig\n   * field--node--field-image.html.twig\n   * field--node--article.html.twig\n   * field--field-image.html.twig\n   * field--image.html.twig\n   x field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/field.html.twig\' -->\n\n            <div class=\"field field--name-field-image field--type-image field--label-hidden field__item\">\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'image_formatter\' -->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/image-formatter.html.twig\' -->\n  \n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'image_style\' -->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/image-style.html.twig\' -->\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'image\' -->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/image.html.twig\' -->\n<img property=\"schema:image\" src=\"/sites/default/files/styles/large/public/2019-12/generateImage_0xtv2C.jpg?itok=D6SqF2SV\" width=\"480\" height=\"442\" alt=\"Autem commodo consectetuer hos voco.\" title=\"Eu iustum jus secundum singularis sit ullamcorper.\" typeof=\"foaf:Image\" class=\"image-style-large\" />\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/image.html.twig\' -->\n\n\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/image-style.html.twig\' -->\n\n\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/image-formatter.html.twig\' -->\n\n</div>\n      \n<!-- END OUTPUT from \'core/themes/classy/templates/field/field.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--node--body--article.html.twig\n   * field--node--body.html.twig\n   * field--node--article.html.twig\n   * field--body.html.twig\n   x field--text-with-summary.html.twig\n   * field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/field--text-with-summary.html.twig\' -->\n\n            <div property=\"schema:text\" class=\"clearfix text-formatted field field--name-body field--type-text-with-summary field--label-hidden field__item\"><p>Ille quidem quidne saepius ut. Eum iaceo luctus patria rusticus vulputate. At mauris qui. Acsi damnum lucidus mauris minim praemitto quidne refoveo utinam venio.</p>\n<p>Letalis lobortis lucidus luctus nimis nunc olim utinam. Commodo diam erat gemino gravis nisl pneum praemitto te zelus. Commoveo incassum paratus paulatim quibus turpis. Facilisis letalis neo. Lenis pagus paulatim quidne secundum torqueo utinam voco.</p>\n<p>Accumsan capto importunus pneum virtus volutpat. Ea ideo interdico saluto sino ulciscor venio. Humo illum nostrud nunc ratis sed sudo tum velit vindico. Acsi aliquam duis neque obruo. Comis laoreet mauris vulpes. Esse iusto minim odio olim quibus quis ullamcorper. Dignissim erat immitto loquor praesent quis vindico. Fere lenis lobortis usitas vulputate. Augue cogo duis eligo hos meus probo secundum sit utinam.</p>\n<p>Consectetuer exerci melior. Blandit cogo eros facilisi laoreet lobortis molior nutus verto voco. Abbas metuo nimis tation ut. Acsi bene damnum esca in iustum melior quidem si turpis.</p>\n<p>Accumsan ad enim gravis lobortis macto nimis ut. Accumsan at fere lucidus pala. Haero ille lucidus metuo neque plaga volutpat wisi. Commodo exputo nimis olim utrum venio vulpes. Eligo euismod haero iusto luctus meus nostrud sino. Aliquip appellatio consectetuer importunus persto quis roto similis.</p>\n<p>Fere te ut voco. Acsi aliquip nibh probo si torqueo. Accumsan antehabeo incassum lobortis paulatim quae tation. Accumsan capto duis eum exputo tamen ullamcorper utinam. Ideo nisl nobis pala patria suscipere validus. Abbas accumsan dolor enim genitus neo nobis populus premo tego. Abico aliquam conventio exputo lenis mos obruo sudo.</p>\n<p>Commoveo cui dolor et natu praesent refoveo vindico vulputate. Autem brevitas molior probo quis ratis vereor zelus. Decet dignissim quidem tincidunt vereor verto. Interdico loquor pecus secundum. Causa diam duis paulatim quadrum refoveo voco. Pagus premo suscipere vulputate. Abico antehabeo jumentum paratus pertineo quidne.</p>\n<p>Amet ex gilvus humo paratus vicis vulpes ymo. Eu eum ludus patria praemitto. Eum ibidem iusto pneum quae quidem. Consequat ideo mauris pertineo quidem saluto tation utinam. Capto saluto sino usitas. Abdo erat mos. Iusto nibh nostrud vindico. Capto defui dolus gemino ille occuro wisi. Aptent decet modo neo praemitto sit usitas utrum.</p>\n<p>Conventio defui diam hos inhibeo singularis ymo. Brevitas consectetuer defui eu immitto quibus. Gilvus ideo metuo quibus singularis valetudo zelus. Dolor humo ibidem rusticus vindico. Ideo oppeto pertineo. Abdo fere macto metuo tation. Caecus dignissim eligo feugiat gilvus minim nisl qui. Aptent causa dignissim erat veniam voco. Aliquam diam ibidem in iusto plaga.</p>\n<p>Diam ex fere gravis in nobis oppeto quidne volutpat. Consequat luctus natu premo tamen validus. Consectetuer ullamcorper voco. Acsi illum nibh. Accumsan adipiscing aliquip eligo mauris neque roto saluto similis. Abluo consequat decet facilisis jus loquor metuo quis vero. Caecus defui illum melior nutus odio ratis si ullamcorper verto.</p>\n<p>Adipiscing dolor duis hendrerit macto metuo vindico voco wisi. Duis huic luctus populus singularis usitas. Commodo pertineo plaga rusticus tamen vero. Appellatio camur capto eu haero paulatim vereor. Usitas venio vulputate.</p>\n<p>Caecus comis dolus imputo natu nulla obruo oppeto tincidunt volutpat. Aliquip commodo hendrerit iaceo lenis os quibus validus venio. Adipiscing lucidus patria refoveo. Conventio diam iaceo immitto ulciscor. Facilisi nutus odio quidne zelus. Cogo comis pala wisi. Capto esse hendrerit premo. Abluo diam eum fere iustum lucidus rusticus sit ullamcorper. Aptent defui ex exputo genitus incassum melior pneum ulciscor vicis.</p>\n</div>\n      \n<!-- END OUTPUT from \'core/themes/classy/templates/field/field--text-with-summary.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--node--uid--article.html.twig\n   x field--node--uid.html.twig\n   * field--node--article.html.twig\n   * field--uid.html.twig\n   * field--entity-reference.html.twig\n   * field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/field--node--uid.html.twig\' -->\n<span rel=\"schema:author\" class=\"field field--name-uid field--type-entity-reference field--label-hidden\">\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'username\' -->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/user/username.html.twig\' -->\n<span lang=\"\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">Anonymous (not verified)</span>\n<!-- END OUTPUT from \'core/themes/classy/templates/user/username.html.twig\' -->\n\n</span>\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/field--node--uid.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--node--created--article.html.twig\n   x field--node--created.html.twig\n   * field--node--article.html.twig\n   * field--created.html.twig\n   * field--created.html.twig\n   * field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/field--node--created.html.twig\' -->\n<span property=\"schema:dateCreated\" content=\"2019-12-11T13:04:06+00:00\" class=\"field field--name-created field--type-created field--label-hidden\">Wed, 12/11/2019 - 13:04</span>\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/field--node--created.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--node--field-tags--article.html.twig\n   x field--node--field-tags.html.twig\n   * field--node--article.html.twig\n   * field--field-tags.html.twig\n   * field--entity-reference.html.twig\n   * field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/bartik/templates/field--node--field-tags.html.twig\' -->\n<div class=\"field field--name-field-tags field--type-entity-reference field--label-hidden clearfix\">\n    <ul class=\"links field__items\">\n          <li><a href=\"/brevitas-caecus-commodo-decet-fere-verto.\" property=\"schema:about\" hreflang=\"en\">molikaclibicladriclawronavekispuchespusparebrustouifritrisastitisidrotrimaclurocr</a></li>\n      </ul>\n</div>\n\n<!-- END OUTPUT from \'core/themes/bartik/templates/field--node--field-tags.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'links__node\' -->\n<!-- FILE NAME SUGGESTIONS:\n   x links--node.html.twig\n   x links--node.html.twig\n   * links.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/content/links--node.html.twig\' -->\n\n<!-- END OUTPUT from \'core/themes/classy/templates/content/links--node.html.twig\' -->\n\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:31:\"route.name.is_layout_builder_ui\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:52:\"config:core.entity_view_display.node.article.default\";i:1;s:31:\"config:filter.format.plain_text\";i:2;s:24:\"config:image.style.large\";i:3;s:7:\"file:22\";i:4;s:7:\"node:25\";i:5;s:9:\"node_view\";i:6;s:15:\"taxonomy_term:3\";i:7;s:6:\"user:0\";}s:7:\"max-age\";i:-1;}}',-1,1576079041.432,1,'config:core.entity_view_display.node.article.default config:filter.format.plain_text config:image.style.large file:22 node:25 node_view rendered taxonomy_term:3 user:0','17'),('entity_view:node:25:search_index:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=vue_js:[user.permissions]=9df6526d27602608874c4be7a44606b3615111688e40638477eb19d5e53ceb54','a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:11:\"entity_view\";i:1;s:4:\"node\";i:2;s:2:\"25\";i:3;s:12:\"search_index\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:31:\"route.name.is_layout_builder_ui\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:52:\"config:core.entity_view_display.node.article.default\";i:1;s:31:\"config:filter.format.plain_text\";i:2;s:24:\"config:image.style.large\";i:3;s:7:\"file:22\";i:4;s:7:\"node:25\";i:5;s:9:\"node_view\";i:6;s:15:\"taxonomy_term:3\";i:7;s:6:\"user:0\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1576079041.429,1,'config:core.entity_view_display.node.article.default config:filter.format.plain_text config:image.style.large file:22 node:25 node_view rendered taxonomy_term:3 user:0','17'),('entity_view:node:26:search_index:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=vue_js:[timezone]=UTC:[user.permissions]=9df6526d27602608874c4be7a44606b3615111688e40638477eb19d5e53ceb54','a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9018:\"<h1>Duis</h1>\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--node--title--article.html.twig\n   x field--node--title.html.twig\n   * field--node--article.html.twig\n   * field--title.html.twig\n   * field--string.html.twig\n   * field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/field--node--title.html.twig\' -->\n<span property=\"schema:name\" class=\"field field--name-title field--type-string field--label-hidden\">Duis</span>\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/field--node--title.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--node--field-image--article.html.twig\n   * field--node--field-image.html.twig\n   * field--node--article.html.twig\n   * field--field-image.html.twig\n   * field--image.html.twig\n   x field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/field.html.twig\' -->\n\n            <div class=\"field field--name-field-image field--type-image field--label-hidden field__item\">\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'image_formatter\' -->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/image-formatter.html.twig\' -->\n  \n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'image_style\' -->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/image-style.html.twig\' -->\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'image\' -->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/image.html.twig\' -->\n<img property=\"schema:image\" src=\"/sites/default/files/styles/large/public/2019-12/generateImage_HvA3Kt.png?itok=mds6ZFPx\" width=\"480\" height=\"137\" alt=\"Abigo augue blandit brevitas caecus conventio inhibeo iusto quae sed.\" title=\"Cogo elit minim persto venio virtus.\" typeof=\"foaf:Image\" class=\"image-style-large\" />\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/image.html.twig\' -->\n\n\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/image-style.html.twig\' -->\n\n\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/image-formatter.html.twig\' -->\n\n</div>\n      \n<!-- END OUTPUT from \'core/themes/classy/templates/field/field.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--node--body--article.html.twig\n   * field--node--body.html.twig\n   * field--node--article.html.twig\n   * field--body.html.twig\n   x field--text-with-summary.html.twig\n   * field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/field--text-with-summary.html.twig\' -->\n\n            <div property=\"schema:text\" class=\"clearfix text-formatted field field--name-body field--type-text-with-summary field--label-hidden field__item\"><p>Abluo appellatio conventio oppeto quibus tamen turpis valetudo ymo. Distineo eros ex letalis vero zelus. Dolor hos saepius sagaciter. Adipiscing ille loquor natu qui verto. Abigo antehabeo consectetuer luctus ulciscor. Abdo autem duis sed similis ulciscor ut virtus. Aliquip elit erat iaceo jugis nulla pala quibus. Esse immitto interdico modo nunc os qui ratis suscipit zelus.</p>\n<p>Consequat conventio exputo pecus sed. Caecus laoreet nunc singularis velit vero vulputate. Antehabeo capto gemino magna minim utinam vero. Aliquip cui distineo eros neo. Abico adipiscing magna paratus pneum quidem refero vero volutpat. Magna sed sit. Abbas antehabeo decet facilisi gemino interdico roto. Accumsan elit gemino lenis usitas valetudo.</p>\n<p>Comis metuo quis. Blandit commoveo dolor facilisi huic neo odio validus volutpat. Duis nisl nunc. Acsi adipiscing antehabeo hos. Abluo accumsan torqueo. Damnum dolor exputo facilisi magna nibh patria turpis uxor veniam.</p>\n<p>Ad aliquip conventio exputo hos humo odio pala turpis valetudo. Antehabeo ideo loquor modo si similis tation turpis. Ludus sagaciter torqueo utrum. Ille neque nulla os veniam vulputate wisi ymo. Erat euismod typicus. Loquor mos obruo patria sed te turpis venio.</p>\n<p>Ad cogo luctus oppeto praemitto. Causa duis eligo ibidem jumentum persto sed similis singularis tum. Aliquam facilisis immitto nimis odio torqueo ulciscor. Mos pneum refoveo secundum vero.</p>\n<p>Blandit duis hos ideo letalis macto. Adipiscing causa gilvus haero hendrerit iaceo jumentum lenis mos. Dignissim dolore pneum sit. Augue duis importunus imputo mauris paratus praesent proprius ut. Abdo aptent dignissim hendrerit lenis vel veniam. Decet defui dignissim dolore hos magna obruo sit ullamcorper validus. Importunus paratus refero wisi. Adipiscing ludus secundum.</p>\n<p>Aliquam fere immitto pneum quidem. Consectetuer decet dolus nobis zelus. Diam natu nimis. Abdo caecus commodo uxor. Bene commoveo fere incassum metuo olim quia suscipere veniam. Distineo hos secundum virtus. Abdo comis exerci jus neque odio qui quis sino uxor.</p>\n<p>Augue dolore jus loquor mos nobis refoveo roto ut vero. Adipiscing augue camur defui eros mos persto utrum. Incassum nimis refero sagaciter sit ulciscor vulputate. Antehabeo decet hendrerit huic obruo utinam wisi. Causa paulatim veniam vicis. Distineo enim exerci lucidus nunc praemitto proprius suscipere.</p>\n<p>Consequat ibidem mauris nisl quis wisi. Amet cui nisl os quibus saluto tamen vereor. Distineo letalis metuo. Enim jumentum sudo typicus. Capto dignissim distineo dolus feugiat modo neque sed volutpat. Adipiscing causa consectetuer ibidem lenis luctus odio valetudo volutpat ymo.</p>\n<p>At letalis magna probo quadrum quibus quidem quidne vulpes. Aliquam camur exputo luctus valde validus. Facilisi humo olim sino tego. Ea facilisi imputo natu neo. Consequat illum iriure modo natu persto ratis sagaciter. Blandit damnum nostrud premo sit vicis.</p>\n<p>Cui enim ex occuro suscipit. Commoveo esse huic patria paulatim pecus. Abigo damnum feugiat ludus nibh saepius si. Appellatio at decet euismod hos in quae sed torqueo vicis.</p>\n<p>Acsi interdico jumentum nutus singularis ut. Esse eum ludus odio saepius suscipit utinam venio. Autem capto distineo exerci genitus imputo melior neo typicus. Huic nutus pertineo veniam. Abigo dignissim enim iustum sino. Abdo commodo plaga sagaciter valetudo. Ibidem modo nobis paratus valde. Appellatio inhibeo suscipit.</p>\n</div>\n      \n<!-- END OUTPUT from \'core/themes/classy/templates/field/field--text-with-summary.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--node--uid--article.html.twig\n   x field--node--uid.html.twig\n   * field--node--article.html.twig\n   * field--uid.html.twig\n   * field--entity-reference.html.twig\n   * field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/field--node--uid.html.twig\' -->\n<span rel=\"schema:author\" class=\"field field--name-uid field--type-entity-reference field--label-hidden\">\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'username\' -->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/user/username.html.twig\' -->\n<span lang=\"\" about=\"/user/1\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">admin</span>\n<!-- END OUTPUT from \'core/themes/classy/templates/user/username.html.twig\' -->\n\n</span>\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/field--node--uid.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--node--created--article.html.twig\n   x field--node--created.html.twig\n   * field--node--article.html.twig\n   * field--created.html.twig\n   * field--created.html.twig\n   * field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/field--node--created.html.twig\' -->\n<span property=\"schema:dateCreated\" content=\"2019-12-08T11:54:23+00:00\" class=\"field field--name-created field--type-created field--label-hidden\">Sun, 12/08/2019 - 11:54</span>\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/field--node--created.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--node--field-tags--article.html.twig\n   x field--node--field-tags.html.twig\n   * field--node--article.html.twig\n   * field--field-tags.html.twig\n   * field--entity-reference.html.twig\n   * field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/bartik/templates/field--node--field-tags.html.twig\' -->\n<div class=\"field field--name-field-tags field--type-entity-reference field--label-hidden clearfix\">\n    <ul class=\"links field__items\">\n          <li property=\"schema:about\"><a href=\"/brevitas-caecus-commodo-decet-fere-verto.\" property=\"schema:about\" hreflang=\"en\">molikaclibicladriclawronavekispuchespusparebrustouifritrisastitisidrotrimaclurocr</a></li>\n      </ul>\n</div>\n\n<!-- END OUTPUT from \'core/themes/bartik/templates/field--node--field-tags.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'links__node\' -->\n<!-- FILE NAME SUGGESTIONS:\n   x links--node.html.twig\n   x links--node.html.twig\n   * links.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/content/links--node.html.twig\' -->\n\n<!-- END OUTPUT from \'core/themes/classy/templates/content/links--node.html.twig\' -->\n\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:31:\"route.name.is_layout_builder_ui\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:9:{i:0;s:52:\"config:core.entity_view_display.node.article.default\";i:1;s:31:\"config:filter.format.plain_text\";i:2;s:24:\"config:image.style.large\";i:3;s:7:\"file:19\";i:4;s:7:\"node:26\";i:5;s:9:\"node_view\";i:6;s:15:\"taxonomy_term:2\";i:7;s:15:\"taxonomy_term:3\";i:8;s:6:\"user:1\";}s:7:\"max-age\";i:-1;}}',-1,1576079042.167,1,'config:core.entity_view_display.node.article.default config:filter.format.plain_text config:image.style.large file:19 node:26 node_view rendered taxonomy_term:2 taxonomy_term:3 user:1','19'),('entity_view:node:26:search_index:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=vue_js:[user.permissions]=9df6526d27602608874c4be7a44606b3615111688e40638477eb19d5e53ceb54','a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:11:\"entity_view\";i:1;s:4:\"node\";i:2;s:2:\"26\";i:3;s:12:\"search_index\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:31:\"route.name.is_layout_builder_ui\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:9:{i:0;s:52:\"config:core.entity_view_display.node.article.default\";i:1;s:31:\"config:filter.format.plain_text\";i:2;s:24:\"config:image.style.large\";i:3;s:7:\"file:19\";i:4;s:7:\"node:26\";i:5;s:9:\"node_view\";i:6;s:15:\"taxonomy_term:2\";i:7;s:15:\"taxonomy_term:3\";i:8;s:6:\"user:1\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1576079042.163,1,'config:core.entity_view_display.node.article.default config:filter.format.plain_text config:image.style.large file:19 node:26 node_view rendered taxonomy_term:2 taxonomy_term:3 user:1','19'),('entity_view:node:27:search_index:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=vue_js:[timezone]=UTC:[user.permissions]=9df6526d27602608874c4be7a44606b3615111688e40638477eb19d5e53ceb54','a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9222:\"<h1>Appellatio</h1>\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--node--title--article.html.twig\n   x field--node--title.html.twig\n   * field--node--article.html.twig\n   * field--title.html.twig\n   * field--string.html.twig\n   * field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/field--node--title.html.twig\' -->\n<span property=\"schema:name\" class=\"field field--name-title field--type-string field--label-hidden\">Appellatio</span>\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/field--node--title.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--node--field-image--article.html.twig\n   * field--node--field-image.html.twig\n   * field--node--article.html.twig\n   * field--field-image.html.twig\n   * field--image.html.twig\n   x field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/field.html.twig\' -->\n\n            <div class=\"field field--name-field-image field--type-image field--label-hidden field__item\">\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'image_formatter\' -->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/image-formatter.html.twig\' -->\n  \n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'image_style\' -->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/image-style.html.twig\' -->\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'image\' -->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/image.html.twig\' -->\n<img property=\"schema:image\" src=\"/sites/default/files/styles/large/public/2019-12/generateImage_BKzOOG.jpg?itok=0GdsGYkI\" width=\"480\" height=\"115\" alt=\"Ibidem inhibeo jumentum typicus.\" title=\"Autem consectetuer esca eu hos ille populus vel.\" typeof=\"foaf:Image\" class=\"image-style-large\" />\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/image.html.twig\' -->\n\n\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/image-style.html.twig\' -->\n\n\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/image-formatter.html.twig\' -->\n\n</div>\n      \n<!-- END OUTPUT from \'core/themes/classy/templates/field/field.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--node--body--article.html.twig\n   * field--node--body.html.twig\n   * field--node--article.html.twig\n   * field--body.html.twig\n   x field--text-with-summary.html.twig\n   * field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/field--text-with-summary.html.twig\' -->\n\n            <div property=\"schema:text\" class=\"clearfix text-formatted field field--name-body field--type-text-with-summary field--label-hidden field__item\"><p>Melior odio singularis tum. Cogo ex gilvus nimis olim pagus paulatim ut vel. Ludus macto magna. Decet dolus sudo vel. Distineo facilisis pala pecus quis sed valde wisi. Augue defui distineo eros esca exputo iusto qui volutpat zelus.</p>\n<p>Facilisis persto praesent vulpes ymo. Brevitas diam ea in utrum vindico. Abigo distineo duis macto mauris pala paulatim rusticus. Comis commoveo eum huic minim suscipere vel vindico. Ex sagaciter saluto utinam virtus volutpat. Aliquam esca et nimis. Consequat dolore paulatim quis. Haero luctus pneum sed zelus. Eligo laoreet pecus pertineo. Bene camur et in si ullamcorper validus voco vulpes.</p>\n<p>Distineo importunus natu occuro pala scisco sudo typicus virtus. Commodo consectetuer ille neo oppeto praesent refero. Autem camur distineo eros facilisis genitus mauris neo vero.</p>\n<p>Antehabeo at bene haero obruo valde venio. Autem jugis nutus suscipere uxor. Brevitas exputo pertineo populus validus vero. At erat ex haero refoveo roto sino uxor.</p>\n<p>Capto cui humo meus refero wisi. Commoveo jus premo quibus rusticus tamen. Dolore hendrerit mauris mos nibh occuro pala plaga tincidunt utrum. Consequat eros melior patria. Jus refero secundum valde veniam. Abbas capto elit secundum typicus vereor. Ad interdico pertineo quidem suscipere typicus. Augue causa lenis nulla pagus roto rusticus sino zelus.</p>\n<p>Enim populus sed vereor volutpat. Consectetuer elit modo nobis quadrum vulpes wisi. Dolore magna persto tego vel vicis. Duis immitto iusto lenis loquor obruo oppeto typicus. Abigo camur illum metuo pala pertineo plaga quidne secundum ullamcorper.</p>\n<p>Elit eum nisl. Abbas eu pneum roto typicus venio wisi. Camur capto magna olim quae zelus. Cui haero usitas. Huic lucidus mos premo refero sed sino. Jumentum lobortis luctus minim praemitto quidem saluto. Acsi aptent cui distineo dolore incassum lenis modo quae qui. Feugiat occuro tincidunt. Abluo aliquam conventio laoreet os paratus probo suscipere.</p>\n<p>Acsi bene incassum refero similis zelus. Ad causa lenis letalis nimis nunc pagus qui sudo tincidunt. Gemino praesent suscipere velit. Caecus facilisi iusto iustum jumentum modo nimis quidne. Decet dolus natu nimis pala paulatim pertineo ut valetudo ymo.</p>\n<p>Capto mos neque suscipere ut uxor vereor. Ad comis macto usitas. Ad autem causa commoveo ex melior. Damnum facilisis jugis persto proprius valde voco ymo. Ea esse letalis magna vero. Aptent distineo genitus hendrerit mos olim pneum populus sudo. At ex interdico metuo neque valde. Ad aptent eros huic os verto. Commodo pecus quia refero velit. Eligo hos ille interdico singularis suscipit velit.</p>\n<p>Accumsan acsi hos incassum ratis sit voco. Facilisi quidem quis tum ut uxor. Dolor ea euismod loquor luctus nimis os quis suscipit uxor. Aliquam cogo defui dignissim ex melior praemitto saluto tego. Aliquip augue jus minim molior premo. Immitto neo praemitto. Antehabeo eros ideo lobortis metuo meus refoveo secundum. Gemino haero hendrerit magna meus modo neo quibus ut volutpat. Adipiscing gravis oppeto utinam.</p>\n<p>Blandit ulciscor vero. Abigo aliquip olim qui ratis refoveo roto usitas utrum virtus. Dolore hos huic lucidus ulciscor utrum. Distineo illum molior refoveo tum volutpat. Abdo brevitas consequat nimis torqueo turpis uxor. Abdo abluo autem genitus gilvus mos premo refero voco.</p>\n<p>Esse exerci iustum natu nimis nostrud quibus quidne. Interdico nimis nisl nostrud praemitto torqueo utrum validus veniam wisi. Brevitas feugiat mauris valde veniam verto. Appellatio diam nunc occuro tego uxor. Amet decet inhibeo luptatum nutus os persto suscipere vel. Abbas aptent ea eros imputo. Ex facilisis inhibeo modo pagus quibus secundum tego.</p>\n</div>\n      \n<!-- END OUTPUT from \'core/themes/classy/templates/field/field--text-with-summary.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--node--uid--article.html.twig\n   x field--node--uid.html.twig\n   * field--node--article.html.twig\n   * field--uid.html.twig\n   * field--entity-reference.html.twig\n   * field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/field--node--uid.html.twig\' -->\n<span rel=\"schema:author\" class=\"field field--name-uid field--type-entity-reference field--label-hidden\">\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'username\' -->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/user/username.html.twig\' -->\n<span lang=\"\" about=\"/user/1\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">admin</span>\n<!-- END OUTPUT from \'core/themes/classy/templates/user/username.html.twig\' -->\n\n</span>\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/field--node--uid.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--node--created--article.html.twig\n   x field--node--created.html.twig\n   * field--node--article.html.twig\n   * field--created.html.twig\n   * field--created.html.twig\n   * field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/field--node--created.html.twig\' -->\n<span property=\"schema:dateCreated\" content=\"2019-12-06T00:39:33+00:00\" class=\"field field--name-created field--type-created field--label-hidden\">Fri, 12/06/2019 - 00:39</span>\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/field--node--created.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--node--field-tags--article.html.twig\n   x field--node--field-tags.html.twig\n   * field--node--article.html.twig\n   * field--field-tags.html.twig\n   * field--entity-reference.html.twig\n   * field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/bartik/templates/field--node--field-tags.html.twig\' -->\n<div class=\"field field--name-field-tags field--type-entity-reference field--label-hidden clearfix\">\n    <ul class=\"links field__items\">\n          <li><a href=\"/brevitas-caecus-commodo-decet-fere-verto.\" property=\"schema:about\" hreflang=\"en\">molikaclibicladriclawronavekispuchespusparebrustouifritrisastitisidrotrimaclurocr</a></li>\n      </ul>\n</div>\n\n<!-- END OUTPUT from \'core/themes/bartik/templates/field--node--field-tags.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'links__node\' -->\n<!-- FILE NAME SUGGESTIONS:\n   x links--node.html.twig\n   x links--node.html.twig\n   * links.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/content/links--node.html.twig\' -->\n\n<!-- END OUTPUT from \'core/themes/classy/templates/content/links--node.html.twig\' -->\n\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:31:\"route.name.is_layout_builder_ui\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:52:\"config:core.entity_view_display.node.article.default\";i:1;s:31:\"config:filter.format.plain_text\";i:2;s:24:\"config:image.style.large\";i:3;s:7:\"file:23\";i:4;s:7:\"node:27\";i:5;s:9:\"node_view\";i:6;s:15:\"taxonomy_term:3\";i:7;s:6:\"user:1\";}s:7:\"max-age\";i:-1;}}',-1,1576079042.954,1,'config:core.entity_view_display.node.article.default config:filter.format.plain_text config:image.style.large file:23 node:27 node_view rendered taxonomy_term:3 user:1','19'),('entity_view:node:27:search_index:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=vue_js:[user.permissions]=9df6526d27602608874c4be7a44606b3615111688e40638477eb19d5e53ceb54','a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:11:\"entity_view\";i:1;s:4:\"node\";i:2;s:2:\"27\";i:3;s:12:\"search_index\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:31:\"route.name.is_layout_builder_ui\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:52:\"config:core.entity_view_display.node.article.default\";i:1;s:31:\"config:filter.format.plain_text\";i:2;s:24:\"config:image.style.large\";i:3;s:7:\"file:23\";i:4;s:7:\"node:27\";i:5;s:9:\"node_view\";i:6;s:15:\"taxonomy_term:3\";i:7;s:6:\"user:1\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1576079042.950,1,'config:core.entity_view_display.node.article.default config:filter.format.plain_text config:image.style.large file:23 node:27 node_view rendered taxonomy_term:3 user:1','19'),('entity_view:node:28:search_index:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=vue_js:[timezone]=UTC:[user.permissions]=9df6526d27602608874c4be7a44606b3615111688e40638477eb19d5e53ceb54','a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9077:\"<h1>Esca Illum Letalis Luctus</h1>\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--node--title--article.html.twig\n   x field--node--title.html.twig\n   * field--node--article.html.twig\n   * field--title.html.twig\n   * field--string.html.twig\n   * field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/field--node--title.html.twig\' -->\n<span property=\"schema:name\" class=\"field field--name-title field--type-string field--label-hidden\">Esca Illum Letalis Luctus</span>\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/field--node--title.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--node--field-image--article.html.twig\n   * field--node--field-image.html.twig\n   * field--node--article.html.twig\n   * field--field-image.html.twig\n   * field--image.html.twig\n   x field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/field.html.twig\' -->\n\n            <div class=\"field field--name-field-image field--type-image field--label-hidden field__item\">\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'image_formatter\' -->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/image-formatter.html.twig\' -->\n  \n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'image_style\' -->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/image-style.html.twig\' -->\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'image\' -->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/image.html.twig\' -->\n<img property=\"schema:image\" src=\"/sites/default/files/styles/large/public/2019-12/generateImage_IxkhPK.jpg?itok=y0WUr-Hk\" width=\"310\" height=\"290\" alt=\"Cui ex oppeto paulatim te.\" title=\"Nibh plaga proprius roto rusticus.\" typeof=\"foaf:Image\" class=\"image-style-large\" />\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/image.html.twig\' -->\n\n\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/image-style.html.twig\' -->\n\n\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/image-formatter.html.twig\' -->\n\n</div>\n      \n<!-- END OUTPUT from \'core/themes/classy/templates/field/field.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--node--body--article.html.twig\n   * field--node--body.html.twig\n   * field--node--article.html.twig\n   * field--body.html.twig\n   x field--text-with-summary.html.twig\n   * field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/field--text-with-summary.html.twig\' -->\n\n            <div property=\"schema:text\" class=\"clearfix text-formatted field field--name-body field--type-text-with-summary field--label-hidden field__item\"><p>Augue cui feugiat melior meus nimis valetudo vereor voco. Hendrerit interdico ratis sit sudo te tego. Causa eros incassum loquor sino tation usitas. Elit hos nunc praemitto ullamcorper. Ad cui exputo metuo quidem quidne refoveo typicus validus volutpat. Dolor et oppeto utrum veniam. Diam nibh odio pala pertineo refoveo typicus validus. Aliquam eligo loquor nostrud populus probo vel.</p>\n<p>Abico decet esse et ibidem. Capto comis consequat diam ex nunc vindico. Camur loquor mos nisl os sino te. Abbas abico erat esca ex exputo huic incassum persto quia.</p>\n<p>Brevitas caecus commodo damnum humo ibidem macto sed utinam ymo. Damnum hos metuo. Ad bene magna ut utrum virtus. Antehabeo bene gravis illum qui sit validus vicis. Accumsan commoveo neque nutus patria proprius. Antehabeo defui iustum mos odio paulatim saepius te ymo. Adipiscing conventio feugiat iriure letalis patria saluto turpis. Incassum jus loquor odio os persto saluto secundum te torqueo.</p>\n<p>Capto dignissim patria si similis tation tincidunt verto. Commoveo dolore erat eros iriure lenis mauris premo vereor zelus. Ideo mos neque. In iriure lobortis molior nunc suscipit venio. Jumentum nunc quibus velit. Duis haero pala paulatim ullamcorper wisi. Adipiscing commoveo elit importunus iustum nisl paulatim populus quia. Distineo duis huic neque vel. Premo qui wisi. Conventio gemino ludus luptatum tincidunt.</p>\n<p>Dolore ex hendrerit iriure jugis lobortis odio pala patria tum. Dolor ideo persto. Distineo iusto meus plaga proprius. Abico ad scisco vicis. Autem capto defui duis ludus nostrud premo proprius ullamcorper vulputate. Consequat damnum ludus vel. Cui iaceo ille loquor meus olim pecus persto. Gravis metuo vero verto. Ad interdico nunc sino zelus.</p>\n<p>Autem metuo nulla paratus. Accumsan eros humo nutus obruo verto. Aliquam eu exerci lucidus mos saluto. Consectetuer huic imputo pertineo premo quidem utinam veniam. Comis defui gilvus in roto voco. Abdo accumsan ea facilisi immitto interdico lucidus sed utrum. Aptent diam occuro.</p>\n<p>Autem camur in nutus pertineo sed sudo virtus. Aptent elit eum iusto singularis. Ad augue commoveo metuo quidem quis wisi. Aliquam damnum elit importunus iustum pagus pneum virtus. Abico blandit brevitas commodo iusto iustum nunc occuro quis sino. Et ex exerci quis saluto sudo utrum. Exerci facilisis patria velit vero voco vulputate. Conventio haero huic jus nobis pertineo quis refero suscipit.</p>\n<p>Genitus ibidem in magna neo suscipit. Appellatio aptent bene defui esca exerci iaceo nulla olim premo. Minim molior nobis qui quia validus veniam vicis. Aptent dignissim dolus eligo fere nimis ulciscor volutpat wisi. Abbas antehabeo caecus camur feugiat iustum melior plaga pneum. At lucidus os quia vel vereor. Abbas bene commoveo gilvus lenis luptatum occuro. Ad camur jugis ludus nisl quia ulciscor vereor.</p>\n<p>Accumsan autem luctus minim premo usitas. Antehabeo jus nibh quae. Aliquam causa iaceo pagus paulatim roto sino suscipit tation. Autem brevitas loquor occuro. Metuo nutus quia si venio. Appellatio commodo erat jumentum mos pala pecus quae ut wisi. Augue immitto nostrud saluto tation. Adipiscing at exputo tego vereor. Aliquip brevitas mauris pneum.</p>\n<p>Diam quis sudo te tum. Ad et neque. Abigo abluo aliquam causa enim eros gilvus quibus verto voco. Dolor illum loquor oppeto roto. Dolor euismod jumentum lucidus mauris vero vindico. Causa consectetuer gravis macto modo nisl paratus. Abbas cui gravis luctus ludus paulatim volutpat wisi. Fere lenis lobortis nimis nulla occuro vulpes. Abico aliquip caecus decet occuro suscipit.</p>\n<p>Facilisis gravis occuro praesent typicus. Commoveo exerci gravis magna vicis voco. Augue letalis luctus saepius valde. Acsi dolor humo jus nimis pertineo quibus refoveo ulciscor validus. Dolus pagus paratus praesent secundum tincidunt tum vereor verto. Bene ibidem validus verto. Exerci incassum nulla. Abigo et neo paratus. Neo pecus secundum ut.</p>\n<p>Consequat nisl praemitto quis refoveo sit valetudo velit. Inhibeo magna refoveo. Abluo ille loquor nimis nulla sino velit. Causa eligo enim illum imputo occuro. Augue brevitas eligo exputo iaceo importunus interdico jumentum mos ut. Appellatio cogo eros occuro pala saepius scisco suscipit. Appellatio brevitas mos natu verto. Gemino genitus ille in sed sit suscipit. Ad conventio haero obruo odio scisco singularis.</p>\n</div>\n      \n<!-- END OUTPUT from \'core/themes/classy/templates/field/field--text-with-summary.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--node--uid--article.html.twig\n   x field--node--uid.html.twig\n   * field--node--article.html.twig\n   * field--uid.html.twig\n   * field--entity-reference.html.twig\n   * field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/field--node--uid.html.twig\' -->\n<span rel=\"schema:author\" class=\"field field--name-uid field--type-entity-reference field--label-hidden\">\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'username\' -->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/user/username.html.twig\' -->\n<span lang=\"\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">Anonymous (not verified)</span>\n<!-- END OUTPUT from \'core/themes/classy/templates/user/username.html.twig\' -->\n\n</span>\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/field--node--uid.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--node--created--article.html.twig\n   x field--node--created.html.twig\n   * field--node--article.html.twig\n   * field--created.html.twig\n   * field--created.html.twig\n   * field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/field--node--created.html.twig\' -->\n<span property=\"schema:dateCreated\" content=\"2019-12-07T17:37:24+00:00\" class=\"field field--name-created field--type-created field--label-hidden\">Sat, 12/07/2019 - 17:37</span>\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/field--node--created.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'links__node\' -->\n<!-- FILE NAME SUGGESTIONS:\n   x links--node.html.twig\n   x links--node.html.twig\n   * links.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/content/links--node.html.twig\' -->\n\n<!-- END OUTPUT from \'core/themes/classy/templates/content/links--node.html.twig\' -->\n\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:31:\"route.name.is_layout_builder_ui\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:52:\"config:core.entity_view_display.node.article.default\";i:1;s:31:\"config:filter.format.plain_text\";i:2;s:24:\"config:image.style.large\";i:3;s:7:\"file:24\";i:4;s:7:\"node:28\";i:5;s:9:\"node_view\";i:6;s:15:\"taxonomy_term:1\";i:7;s:6:\"user:0\";}s:7:\"max-age\";i:-1;}}',-1,1576079043.721,1,'config:core.entity_view_display.node.article.default config:filter.format.plain_text config:image.style.large file:24 node:28 node_view rendered taxonomy_term:1 user:0','17'),('entity_view:node:28:search_index:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=vue_js:[user.permissions]=9df6526d27602608874c4be7a44606b3615111688e40638477eb19d5e53ceb54','a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:11:\"entity_view\";i:1;s:4:\"node\";i:2;s:2:\"28\";i:3;s:12:\"search_index\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:31:\"route.name.is_layout_builder_ui\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:52:\"config:core.entity_view_display.node.article.default\";i:1;s:31:\"config:filter.format.plain_text\";i:2;s:24:\"config:image.style.large\";i:3;s:7:\"file:24\";i:4;s:7:\"node:28\";i:5;s:9:\"node_view\";i:6;s:15:\"taxonomy_term:1\";i:7;s:6:\"user:0\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1576079043.718,1,'config:core.entity_view_display.node.article.default config:filter.format.plain_text config:image.style.large file:24 node:28 node_view rendered taxonomy_term:1 user:0','17'),('entity_view:node:29:search_index:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=vue_js:[timezone]=UTC:[user.permissions]=9df6526d27602608874c4be7a44606b3615111688e40638477eb19d5e53ceb54','a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8289:\"<h1>Appellatio Ibidem Molior Qui</h1>\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--node--title--article.html.twig\n   x field--node--title.html.twig\n   * field--node--article.html.twig\n   * field--title.html.twig\n   * field--string.html.twig\n   * field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/field--node--title.html.twig\' -->\n<span property=\"schema:name\" class=\"field field--name-title field--type-string field--label-hidden\">Appellatio Ibidem Molior Qui</span>\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/field--node--title.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--node--field-image--article.html.twig\n   * field--node--field-image.html.twig\n   * field--node--article.html.twig\n   * field--field-image.html.twig\n   * field--image.html.twig\n   x field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/field.html.twig\' -->\n\n            <div class=\"field field--name-field-image field--type-image field--label-hidden field__item\">\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'image_formatter\' -->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/image-formatter.html.twig\' -->\n  \n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'image_style\' -->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/image-style.html.twig\' -->\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'image\' -->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/image.html.twig\' -->\n<img property=\"schema:image\" src=\"/sites/default/files/styles/large/public/2019-12/generateImage_67RPUm.jpeg?itok=0KxT8X85\" width=\"480\" height=\"148\" alt=\"Acsi nostrud voco. At imputo sed.\" title=\"Abdo blandit cogo dolor enim facilisi quadrum quidem ullamcorper ut.\" typeof=\"foaf:Image\" class=\"image-style-large\" />\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/image.html.twig\' -->\n\n\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/image-style.html.twig\' -->\n\n\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/image-formatter.html.twig\' -->\n\n</div>\n      \n<!-- END OUTPUT from \'core/themes/classy/templates/field/field.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--node--body--article.html.twig\n   * field--node--body.html.twig\n   * field--node--article.html.twig\n   * field--body.html.twig\n   x field--text-with-summary.html.twig\n   * field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/field--text-with-summary.html.twig\' -->\n\n            <div property=\"schema:text\" class=\"clearfix text-formatted field field--name-body field--type-text-with-summary field--label-hidden field__item\"><p>Ad autem distineo incassum pala quadrum quae venio. Ad causa cogo comis letalis pagus saluto uxor. Dolore ille probo sagaciter scisco vereor verto virtus. Distineo dolore incassum inhibeo lucidus oppeto paulatim suscipit venio. Abluo quidem tum. Cui laoreet probo ratis saepius veniam zelus. Mauris neo obruo pertineo probo rusticus singularis.</p>\n<p>Enim et eu jumentum laoreet oppeto paratus pertineo quidem. Abico eu gilvus macto. Abdo causa distineo euismod ibidem magna nobis sagaciter vereor virtus.</p>\n<p>Meus minim molior. Abbas commodo consequat conventio dignissim nunc quibus singularis ullamcorper zelus. Causa cui decet eligo iustum saepius. Amet antehabeo aptent commoveo tation. Amet immitto jumentum quis venio.</p>\n<p>Abbas causa importunus jus ludus vel virtus vulpes. Aliquip damnum in. Bene facilisis praemitto tego utinam vicis virtus. Blandit euismod gilvus imputo melior molior sed suscipit venio wisi. Duis ibidem jumentum lucidus vero. Gravis meus nostrud uxor. Elit exputo facilisi immitto quadrum venio. Humo laoreet meus qui turpis ut. Accumsan distineo gravis ideo paratus. Conventio ex exputo mos nulla paulatim persto tego.</p>\n<p>Decet praesent roto. Abdo acsi esca gravis illum paratus. Duis nulla oppeto pala rusticus ymo. Commodo feugiat gravis nibh quia roto ulciscor. Letalis magna praesent. Aliquam cogo dolor validus. Consectetuer defui enim genitus gilvus iustum meus pneum vereor.</p>\n<p>Eum iaceo immitto saluto. Hos ibidem jus paulatim rusticus. Aptent facilisis sit. Hendrerit hos nostrud quis ulciscor vicis zelus. Amet exerci lenis loquor melior singularis. Adipiscing dolus eum ex huic nisl quidne refero saepius tego. Abdo autem eros facilisi nibh nobis obruo olim.</p>\n<p>Caecus humo nutus quidne ut. Euismod importunus nobis praesent typicus. Ibidem interdico minim neque si. Aptent at damnum hendrerit pecus saluto ulciscor valetudo verto virtus. Inhibeo ratis turpis. Ea et ille magna olim paratus proprius vulputate ymo. Aliquam iusto volutpat. Conventio neo os. Eros metuo vereor vicis. Amet dignissim exputo meus nostrud persto tum veniam ymo. Accumsan aliquip ratis tego tum vicis.</p>\n<p>Letalis modo quidem verto. Laoreet utinam volutpat. Ad jus lenis meus populus wisi. Ille paratus pertineo. Aliquam appellatio ibidem importunus iriure lobortis occuro persto praesent ulciscor.</p>\n<p>Comis dolus eligo eu hos praesent saepius sino suscipere. Autem blandit consectetuer sagaciter saluto ulciscor usitas validus velit. Duis et hos metuo vindico. Aptent melior veniam wisi. Dignissim dolus ex facilisi iaceo os probo. Appellatio autem eros gravis ibidem inhibeo nisl sed si turpis.</p>\n<p>Diam erat hendrerit saluto. Accumsan commodo consequat dolor enim immitto lobortis pneum utinam vel. Consectetuer inhibeo neque nisl nutus roto vulputate. Augue comis iaceo jumentum molior. Causa dignissim ea esca genitus iusto minim oppeto populus singularis. Adipiscing at elit ille nulla. Ex exerci huic ideo incassum nutus vindico.</p>\n<p>Abigo dignissim enim facilisis ideo molior sed validus vel. Blandit brevitas elit natu odio tincidunt. Commoveo nimis pneum tation. Abico consectetuer gravis modo mos nutus. Abdo esca nimis. Aptent capto magna neque nibh singularis. At melior obruo usitas vicis. Cui minim quidem. Antehabeo dolus feugiat ideo jumentum qui tation utinam venio.</p>\n<p>Abbas abdo diam in interdico proprius refero sed sit venio. Dolor ullamcorper virtus. Decet huic nobis similis. Euismod luptatum probo rusticus. Ad aliquam aptent lucidus macto nunc utinam valde.</p>\n</div>\n      \n<!-- END OUTPUT from \'core/themes/classy/templates/field/field--text-with-summary.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--node--uid--article.html.twig\n   x field--node--uid.html.twig\n   * field--node--article.html.twig\n   * field--uid.html.twig\n   * field--entity-reference.html.twig\n   * field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/field--node--uid.html.twig\' -->\n<span rel=\"schema:author\" class=\"field field--name-uid field--type-entity-reference field--label-hidden\">\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'username\' -->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/user/username.html.twig\' -->\n<span lang=\"\" about=\"/user/1\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">admin</span>\n<!-- END OUTPUT from \'core/themes/classy/templates/user/username.html.twig\' -->\n\n</span>\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/field--node--uid.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--node--created--article.html.twig\n   x field--node--created.html.twig\n   * field--node--article.html.twig\n   * field--created.html.twig\n   * field--created.html.twig\n   * field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/field--node--created.html.twig\' -->\n<span property=\"schema:dateCreated\" content=\"2019-12-06T16:17:01+00:00\" class=\"field field--name-created field--type-created field--label-hidden\">Fri, 12/06/2019 - 16:17</span>\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/field--node--created.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'links__node\' -->\n<!-- FILE NAME SUGGESTIONS:\n   x links--node.html.twig\n   x links--node.html.twig\n   * links.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/content/links--node.html.twig\' -->\n\n<!-- END OUTPUT from \'core/themes/classy/templates/content/links--node.html.twig\' -->\n\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:31:\"route.name.is_layout_builder_ui\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:9:{i:0;s:52:\"config:core.entity_view_display.node.article.default\";i:1;s:31:\"config:filter.format.plain_text\";i:2;s:24:\"config:image.style.large\";i:3;s:7:\"file:16\";i:4;s:7:\"node:29\";i:5;s:9:\"node_view\";i:6;s:15:\"taxonomy_term:1\";i:7;s:15:\"taxonomy_term:4\";i:8;s:6:\"user:1\";}s:7:\"max-age\";i:-1;}}',-1,1576079044.535,1,'config:core.entity_view_display.node.article.default config:filter.format.plain_text config:image.style.large file:16 node:29 node_view rendered taxonomy_term:1 taxonomy_term:4 user:1','19'),('entity_view:node:29:search_index:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=vue_js:[user.permissions]=9df6526d27602608874c4be7a44606b3615111688e40638477eb19d5e53ceb54','a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:11:\"entity_view\";i:1;s:4:\"node\";i:2;s:2:\"29\";i:3;s:12:\"search_index\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:31:\"route.name.is_layout_builder_ui\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:9:{i:0;s:52:\"config:core.entity_view_display.node.article.default\";i:1;s:31:\"config:filter.format.plain_text\";i:2;s:24:\"config:image.style.large\";i:3;s:7:\"file:16\";i:4;s:7:\"node:29\";i:5;s:9:\"node_view\";i:6;s:15:\"taxonomy_term:1\";i:7;s:15:\"taxonomy_term:4\";i:8;s:6:\"user:1\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1576079044.532,1,'config:core.entity_view_display.node.article.default config:filter.format.plain_text config:image.style.large file:16 node:29 node_view rendered taxonomy_term:1 taxonomy_term:4 user:1','19'),('entity_view:node:2:search_index:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=vue_js:[timezone]=UTC:[user.permissions]=9df6526d27602608874c4be7a44606b3615111688e40638477eb19d5e53ceb54','a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8560:\"<h1>Virtus</h1>\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--node--title--article.html.twig\n   x field--node--title.html.twig\n   * field--node--article.html.twig\n   * field--title.html.twig\n   * field--string.html.twig\n   * field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/field--node--title.html.twig\' -->\n<span property=\"schema:name\" class=\"field field--name-title field--type-string field--label-hidden\">Virtus</span>\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/field--node--title.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--node--field-image--article.html.twig\n   * field--node--field-image.html.twig\n   * field--node--article.html.twig\n   * field--field-image.html.twig\n   * field--image.html.twig\n   x field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/field.html.twig\' -->\n\n            <div class=\"field field--name-field-image field--type-image field--label-hidden field__item\">\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'image_formatter\' -->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/image-formatter.html.twig\' -->\n  \n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'image_style\' -->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/image-style.html.twig\' -->\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'image\' -->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/image.html.twig\' -->\n<img property=\"schema:image\" src=\"/sites/default/files/styles/large/public/2019-12/generateImage_prUHjk.jpeg?itok=TV5uH1OK\" width=\"258\" height=\"113\" alt=\"Accumsan ludus metuo verto.\" title=\"Abico cui gilvus si.\" typeof=\"foaf:Image\" class=\"image-style-large\" />\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/image.html.twig\' -->\n\n\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/image-style.html.twig\' -->\n\n\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/image-formatter.html.twig\' -->\n\n</div>\n      \n<!-- END OUTPUT from \'core/themes/classy/templates/field/field.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--node--body--article.html.twig\n   * field--node--body.html.twig\n   * field--node--article.html.twig\n   * field--body.html.twig\n   x field--text-with-summary.html.twig\n   * field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/field--text-with-summary.html.twig\' -->\n\n            <div property=\"schema:text\" class=\"clearfix text-formatted field field--name-body field--type-text-with-summary field--label-hidden field__item\"><p>Acsi antehabeo appellatio dignissim humo torqueo turpis vero. At causa ille premo refero ymo. Camur commodo incassum nunc tamen. Abdo mos olim premo. Haero mos pertineo roto tincidunt tum ut vicis. Iriure lenis quadrum quis refoveo sino zelus. At luptatum oppeto.</p>\n<p>Eros eu haero lobortis ludus modo ullamcorper. Brevitas conventio gilvus ille mauris secundum venio vicis. Abdo decet huic modo obruo pala quae sudo. Iusto typicus zelus. Causa gravis haero iustum luctus neque quae te wisi.</p>\n<p>Immitto obruo quibus veniam. Brevitas iustum olim oppeto paulatim vereor verto zelus. Abluo autem jus paulatim ullamcorper utrum. Damnum mos populus saepius sit ut. Dolor iaceo modo nibh nulla occuro quia quidne suscipere tation. Dignissim hos letalis proprius sed utrum. Bene consectetuer eu iaceo importunus lucidus nutus quidne saepius valde.</p>\n<p>Antehabeo at commodo vero virtus. Appellatio elit eros ex facilisi jugis nibh paratus premo ullamcorper. Aliquip erat minim premo quibus. Caecus enim gemino quidem. Interdico nisl quidne. Consequat exerci mos quia. Comis dolor ea eros haero iustum populus tego velit. Accumsan esca facilisi genitus natu nutus obruo. Iriure paulatim sed similis. Causa neo singularis sudo suscipit.</p>\n<p>Diam facilisi pala tincidunt. Antehabeo distineo incassum iriure neo nisl nulla scisco tamen valde. Ideo interdico paratus. Aliquam iusto pecus secundum tego tincidunt.</p>\n<p>Ea nostrud verto voco. Appellatio aptent consectetuer esse jumentum modo nibh quis sino vicis. Abbas enim nimis praemitto typicus vereor vulpes. Eligo suscipere tamen tego venio vicis. Blandit ex facilisi nisl nostrud premo ratis si veniam voco. Abbas ad at erat humo ibidem illum meus os valde. Exputo ulciscor veniam. Antehabeo ea ille imputo quia te typicus. Bene iaceo interdico premo.</p>\n<p>Odio olim pala pertineo. Decet esca venio. Abluo blandit diam esse feugiat lucidus mos quadrum similis ullamcorper. Feugiat si validus. Erat genitus gilvus magna roto rusticus. Aliquip autem distineo fere ludus qui sudo. Aliquip consectetuer defui dolus iriure paulatim.</p>\n<p>Ludus nisl tation utinam zelus. At augue ea enim in iusto laoreet luptatum magna nulla. Consectetuer decet ideo letalis lobortis patria quae uxor. Abluo capto damnum imputo mauris oppeto secundum suscipere. Acsi augue bene ille illum importunus iustum. Ad brevitas et importunus loquor magna meus ratis refoveo typicus. Facilisis lobortis nutus os tation virtus vulpes.</p>\n<p>Accumsan ad at dolore nimis pala probo. Acsi decet hendrerit torqueo ullamcorper. Ad causa paratus utrum. Accumsan acsi cui ex exputo praesent si sudo wisi. Caecus eu nobis. Aliquip brevitas camur interdico nostrud quis sed tincidunt vicis. Decet hendrerit incassum natu neo oppeto refero torqueo vereor.</p>\n<p>Appellatio euismod illum iusto natu pneum venio. Ea humo meus natu paratus paulatim plaga rusticus torqueo. Brevitas os persto si utrum. Cogo esse exerci interdico vereor vicis. Augue nisl typicus utrum. Abico conventio hos lobortis macto nunc ut valde verto.</p>\n<p>At humo incassum macto proprius refero sagaciter utrum velit vereor. Augue iriure mauris populus quis suscipit tincidunt torqueo validus. Et gravis iustum melior odio velit. Elit gilvus iusto molior praesent quidne ulciscor. Augue damnum esca fere laoreet luptatum metuo utinam veniam. Aptent inhibeo mauris sagaciter. Camur fere gravis patria rusticus velit. Jumentum melior nisl secundum validus.</p>\n<p>Brevitas diam dignissim distineo luctus minim paulatim pertineo refoveo. Augue decet gemino interdico iriure modo nobis pertineo scisco velit. Aliquam cogo decet feugiat nisl pneum quae ulciscor. Dignissim loquor luctus melior metuo nisl nostrud quidem sudo. Interdico molior refero. Antehabeo hendrerit importunus lenis loquor oppeto scisco tation volutpat. Aliquam commoveo consequat euismod olim refero valetudo. Commoveo neo plaga praesent velit.</p>\n</div>\n      \n<!-- END OUTPUT from \'core/themes/classy/templates/field/field--text-with-summary.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--node--uid--article.html.twig\n   x field--node--uid.html.twig\n   * field--node--article.html.twig\n   * field--uid.html.twig\n   * field--entity-reference.html.twig\n   * field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/field--node--uid.html.twig\' -->\n<span rel=\"schema:author\" class=\"field field--name-uid field--type-entity-reference field--label-hidden\">\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'username\' -->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/user/username.html.twig\' -->\n<span lang=\"\" about=\"/user/1\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">admin</span>\n<!-- END OUTPUT from \'core/themes/classy/templates/user/username.html.twig\' -->\n\n</span>\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/field--node--uid.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--node--created--article.html.twig\n   x field--node--created.html.twig\n   * field--node--article.html.twig\n   * field--created.html.twig\n   * field--created.html.twig\n   * field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/field--node--created.html.twig\' -->\n<span property=\"schema:dateCreated\" content=\"2019-12-09T02:44:08+00:00\" class=\"field field--name-created field--type-created field--label-hidden\">Mon, 12/09/2019 - 02:44</span>\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/field--node--created.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'links__node\' -->\n<!-- FILE NAME SUGGESTIONS:\n   x links--node.html.twig\n   x links--node.html.twig\n   * links.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/content/links--node.html.twig\' -->\n\n<!-- END OUTPUT from \'core/themes/classy/templates/content/links--node.html.twig\' -->\n\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:31:\"route.name.is_layout_builder_ui\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:9:{i:0;s:52:\"config:core.entity_view_display.node.article.default\";i:1;s:31:\"config:filter.format.plain_text\";i:2;s:24:\"config:image.style.large\";i:3;s:6:\"file:1\";i:4;s:6:\"node:2\";i:5;s:9:\"node_view\";i:6;s:15:\"taxonomy_term:2\";i:7;s:15:\"taxonomy_term:4\";i:8;s:6:\"user:1\";}s:7:\"max-age\";i:-1;}}',-1,1576079024.200,1,'config:core.entity_view_display.node.article.default config:filter.format.plain_text config:image.style.large file:1 node:2 node_view rendered taxonomy_term:2 taxonomy_term:4 user:1','19'),('entity_view:node:2:search_index:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=vue_js:[user.permissions]=9df6526d27602608874c4be7a44606b3615111688e40638477eb19d5e53ceb54','a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:11:\"entity_view\";i:1;s:4:\"node\";i:2;s:1:\"2\";i:3;s:12:\"search_index\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:31:\"route.name.is_layout_builder_ui\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:9:{i:0;s:52:\"config:core.entity_view_display.node.article.default\";i:1;s:31:\"config:filter.format.plain_text\";i:2;s:24:\"config:image.style.large\";i:3;s:6:\"file:1\";i:4;s:6:\"node:2\";i:5;s:9:\"node_view\";i:6;s:15:\"taxonomy_term:2\";i:7;s:15:\"taxonomy_term:4\";i:8;s:6:\"user:1\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1576079024.197,1,'config:core.entity_view_display.node.article.default config:filter.format.plain_text config:image.style.large file:1 node:2 node_view rendered taxonomy_term:2 taxonomy_term:4 user:1','19'),('entity_view:node:30:search_index:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=vue_js:[timezone]=UTC:[user.permissions]=9df6526d27602608874c4be7a44606b3615111688e40638477eb19d5e53ceb54','a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9122:\"<h1>Nimis</h1>\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--node--title--article.html.twig\n   x field--node--title.html.twig\n   * field--node--article.html.twig\n   * field--title.html.twig\n   * field--string.html.twig\n   * field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/field--node--title.html.twig\' -->\n<span property=\"schema:name\" class=\"field field--name-title field--type-string field--label-hidden\">Nimis</span>\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/field--node--title.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--node--field-image--article.html.twig\n   * field--node--field-image.html.twig\n   * field--node--article.html.twig\n   * field--field-image.html.twig\n   * field--image.html.twig\n   x field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/field.html.twig\' -->\n\n            <div class=\"field field--name-field-image field--type-image field--label-hidden field__item\">\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'image_formatter\' -->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/image-formatter.html.twig\' -->\n  \n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'image_style\' -->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/image-style.html.twig\' -->\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'image\' -->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/image.html.twig\' -->\n<img property=\"schema:image\" src=\"/sites/default/files/styles/large/public/2019-12/generateImage_UrEgAw.gif?itok=1km-we08\" width=\"323\" height=\"324\" alt=\"Feugiat pala tum. Dolore nimis scisco usitas validus.\" title=\"Abluo aptent camur erat huic saluto typicus validus.\" typeof=\"foaf:Image\" class=\"image-style-large\" />\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/image.html.twig\' -->\n\n\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/image-style.html.twig\' -->\n\n\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/image-formatter.html.twig\' -->\n\n</div>\n      \n<!-- END OUTPUT from \'core/themes/classy/templates/field/field.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--node--body--article.html.twig\n   * field--node--body.html.twig\n   * field--node--article.html.twig\n   * field--body.html.twig\n   x field--text-with-summary.html.twig\n   * field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/field--text-with-summary.html.twig\' -->\n\n            <div property=\"schema:text\" class=\"clearfix text-formatted field field--name-body field--type-text-with-summary field--label-hidden field__item\"><p>Consectetuer oppeto turpis usitas ut. Luptatum verto virtus. Abico capto commodo gemino huic interdico nisl odio tamen. Eligo macto probo vicis. Modo sed singularis te. Consequat feugiat haero mauris nunc praesent quis velit vereor. Ea nibh nostrud paratus quadrum ratis sino torqueo.</p>\n<p>Eligo elit humo in paratus quibus sed. Abdo diam laoreet nisl similis vel. Camur dolor gravis illum populus quidne scisco sudo. Abbas at fere loquor paratus paulatim quidem. Facilisis illum mauris mos roto sino ut. Consequat conventio enim obruo quae ymo.</p>\n<p>Quibus quidne saluto zelus. Abbas blandit in inhibeo jugis lucidus. Adipiscing luctus refoveo suscipere. Abdo bene facilisis hos plaga usitas vulputate. Exputo hos ibidem ille populus.</p>\n<p>Defui loquor macto nostrud paulatim pertineo sed. Diam dolor elit esca incassum lucidus neque vereor vicis. Aptent odio vicis. Abico eu fere nibh nimis nobis patria saepius scisco.</p>\n<p>Aptent damnum humo letalis molior natu si tation wisi. Melior nutus si valetudo. At gilvus mos persto rusticus utinam zelus. Antehabeo causa dolore iusto mauris sed vulpes wisi ymo. Abigo conventio iriure mauris quae similis sudo volutpat. Acsi duis iusto nisl veniam vereor.</p>\n<p>Dolore incassum os populus premo sed typicus usitas volutpat wisi. Enim iustum metuo premo similis. Ludus probo valde vicis. Eligo metuo proprius sed similis verto volutpat. Augue decet exputo sudo. At bene gilvus ludus pagus probo quae sit valetudo. Lobortis nostrud patria vicis. Diam ea eligo euismod importunus paulatim quia ratis tation vereor. Acsi in oppeto praesent singularis.</p>\n<p>Nunc pagus refero secundum virtus zelus. Decet diam lobortis nunc paulatim plaga populus suscipit voco zelus. Blandit defui gravis lenis nisl nunc rusticus similis usitas. Acsi commodo jugis jus pecus sed. Bene causa valetudo. Decet distineo pecus persto praemitto vulpes. Abluo genitus iriure paulatim probo roto.</p>\n<p>Luctus si ulciscor. Ad huic ille loquor quia. Accumsan eligo elit letalis nobis verto. Abdo at distineo dolore facilisis ideo occuro saluto vereor. Dignissim hendrerit secundum. Eligo laoreet loquor natu pertineo vicis. Abico quis usitas uxor. Blandit gilvus gravis humo luptatum melior minim modo molior nutus. Duis hendrerit lenis. Augue blandit facilisi magna tego. Abluo augue comis consequat conventio exputo illum.</p>\n<p>Ad aliquam eros iusto nunc praemitto typicus valetudo validus. Causa commoveo conventio distineo pneum refero roto volutpat. Augue esca eum letalis melior populus. Commoveo cui iaceo sagaciter vindico. Capto dolore interdico velit virtus. Abico bene caecus eligo loquor pecus quidem quidne. Abbas dolore gemino letalis te venio virtus. Brevitas lenis mos praesent torqueo.</p>\n<p>Adipiscing appellatio augue gemino jus saepius. Enim eu importunus natu nisl nunc secundum si valetudo virtus. Antehabeo et ibidem. Aptent autem fere magna nimis nulla ulciscor valetudo vulputate. Abigo adipiscing bene melior molior quia singularis ut.</p>\n<p>Accumsan minim obruo utinam volutpat. Abbas autem commodo consequat distineo et exerci iustum torqueo. Abigo adipiscing aliquip conventio exerci imputo inhibeo melior quae refoveo. Enim ex incassum iriure rusticus ymo. Abbas incassum refero singularis sudo vicis. Abigo capto ea immitto inhibeo melior os velit vicis. Consequat duis ille jumentum mauris praemitto sudo validus.</p>\n<p>Abbas interdico metuo neque praemitto quadrum. Abdo duis fere nutus paulatim quis roto. Hos jugis metuo nulla occuro sed verto. Ad defui erat. Caecus ea inhibeo modo neo neque premo turpis.</p>\n</div>\n      \n<!-- END OUTPUT from \'core/themes/classy/templates/field/field--text-with-summary.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--node--uid--article.html.twig\n   x field--node--uid.html.twig\n   * field--node--article.html.twig\n   * field--uid.html.twig\n   * field--entity-reference.html.twig\n   * field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/field--node--uid.html.twig\' -->\n<span rel=\"schema:author\" class=\"field field--name-uid field--type-entity-reference field--label-hidden\">\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'username\' -->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/user/username.html.twig\' -->\n<span lang=\"\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">Anonymous (not verified)</span>\n<!-- END OUTPUT from \'core/themes/classy/templates/user/username.html.twig\' -->\n\n</span>\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/field--node--uid.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--node--created--article.html.twig\n   x field--node--created.html.twig\n   * field--node--article.html.twig\n   * field--created.html.twig\n   * field--created.html.twig\n   * field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/field--node--created.html.twig\' -->\n<span property=\"schema:dateCreated\" content=\"2019-12-08T10:39:37+00:00\" class=\"field field--name-created field--type-created field--label-hidden\">Sun, 12/08/2019 - 10:39</span>\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/field--node--created.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--node--field-tags--article.html.twig\n   x field--node--field-tags.html.twig\n   * field--node--article.html.twig\n   * field--field-tags.html.twig\n   * field--entity-reference.html.twig\n   * field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/bartik/templates/field--node--field-tags.html.twig\' -->\n<div class=\"field field--name-field-tags field--type-entity-reference field--label-hidden clearfix\">\n    <ul class=\"links field__items\">\n          <li><a href=\"/brevitas-caecus-commodo-decet-fere-verto.\" property=\"schema:about\" hreflang=\"en\">molikaclibicladriclawronavekispuchespusparebrustouifritrisastitisidrotrimaclurocr</a></li>\n      </ul>\n</div>\n\n<!-- END OUTPUT from \'core/themes/bartik/templates/field--node--field-tags.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'links__node\' -->\n<!-- FILE NAME SUGGESTIONS:\n   x links--node.html.twig\n   x links--node.html.twig\n   * links.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/content/links--node.html.twig\' -->\n\n<!-- END OUTPUT from \'core/themes/classy/templates/content/links--node.html.twig\' -->\n\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:31:\"route.name.is_layout_builder_ui\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:52:\"config:core.entity_view_display.node.article.default\";i:1;s:31:\"config:filter.format.plain_text\";i:2;s:24:\"config:image.style.large\";i:3;s:7:\"file:20\";i:4;s:7:\"node:30\";i:5;s:9:\"node_view\";i:6;s:15:\"taxonomy_term:3\";i:7;s:6:\"user:0\";}s:7:\"max-age\";i:-1;}}',-1,1576079045.246,1,'config:core.entity_view_display.node.article.default config:filter.format.plain_text config:image.style.large file:20 node:30 node_view rendered taxonomy_term:3 user:0','17'),('entity_view:node:30:search_index:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=vue_js:[user.permissions]=9df6526d27602608874c4be7a44606b3615111688e40638477eb19d5e53ceb54','a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:11:\"entity_view\";i:1;s:4:\"node\";i:2;s:2:\"30\";i:3;s:12:\"search_index\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:31:\"route.name.is_layout_builder_ui\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:52:\"config:core.entity_view_display.node.article.default\";i:1;s:31:\"config:filter.format.plain_text\";i:2;s:24:\"config:image.style.large\";i:3;s:7:\"file:20\";i:4;s:7:\"node:30\";i:5;s:9:\"node_view\";i:6;s:15:\"taxonomy_term:3\";i:7;s:6:\"user:0\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1576079045.243,1,'config:core.entity_view_display.node.article.default config:filter.format.plain_text config:image.style.large file:20 node:30 node_view rendered taxonomy_term:3 user:0','17'),('entity_view:node:31:search_index:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=vue_js:[timezone]=UTC:[user.permissions]=9df6526d27602608874c4be7a44606b3615111688e40638477eb19d5e53ceb54','a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8578:\"<h1>Abico Eros</h1>\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--node--title--article.html.twig\n   x field--node--title.html.twig\n   * field--node--article.html.twig\n   * field--title.html.twig\n   * field--string.html.twig\n   * field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/field--node--title.html.twig\' -->\n<span property=\"schema:name\" class=\"field field--name-title field--type-string field--label-hidden\">Abico Eros</span>\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/field--node--title.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--node--field-image--article.html.twig\n   * field--node--field-image.html.twig\n   * field--node--article.html.twig\n   * field--field-image.html.twig\n   * field--image.html.twig\n   x field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/field.html.twig\' -->\n\n            <div class=\"field field--name-field-image field--type-image field--label-hidden field__item\">\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'image_formatter\' -->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/image-formatter.html.twig\' -->\n  \n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'image_style\' -->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/image-style.html.twig\' -->\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'image\' -->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/image.html.twig\' -->\n<img property=\"schema:image\" src=\"/sites/default/files/styles/large/public/2019-12/generateImage_xKp3zh.jpg?itok=QWZixqbx\" width=\"303\" height=\"373\" alt=\"Abigo causa esca eum qui validus vulpes ymo.\" title=\"Dignissim distineo dolore huic laoreet nimis refero tum valetudo validus.\" typeof=\"foaf:Image\" class=\"image-style-large\" />\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/image.html.twig\' -->\n\n\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/image-style.html.twig\' -->\n\n\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/image-formatter.html.twig\' -->\n\n</div>\n      \n<!-- END OUTPUT from \'core/themes/classy/templates/field/field.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--node--body--article.html.twig\n   * field--node--body.html.twig\n   * field--node--article.html.twig\n   * field--body.html.twig\n   x field--text-with-summary.html.twig\n   * field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/field--text-with-summary.html.twig\' -->\n\n            <div property=\"schema:text\" class=\"clearfix text-formatted field field--name-body field--type-text-with-summary field--label-hidden field__item\"><p>Antehabeo brevitas camur damnum ideo lucidus nobis nutus pneum saluto. Ad facilisi iriure laoreet neque occuro tamen utrum veniam. Duis nobis oppeto refero secundum utinam. Distineo ex hendrerit ludus tation valde. Jus macto nobis persto roto. Natu nobis saluto vindico. Commodo ea esse gilvus imputo nobis sagaciter turpis wisi. Accumsan ibidem incassum lenis nostrud sed tamen.</p>\n<p>Abigo eum gilvus. Abluo consectetuer elit nobis quae quidem quidne tincidunt ulciscor vero. Accumsan commoveo consequat eligo facilisis ibidem qui suscipere vicis ymo. Lucidus occuro praesent. Abbas augue haero ille mauris natu. Appellatio diam ea enim ideo letalis persto qui scisco sed.</p>\n<p>Defui esse ideo imputo nimis premo quis vero. Ad genitus hos magna tego vindico. Ad dignissim haero hos humo obruo os valde vereor verto. Amet appellatio commoveo dignissim feugiat utrum verto vicis vindico volutpat. Huic inhibeo mauris nostrud. Acsi consectetuer esca illum minim natu valde vindico ymo zelus.</p>\n<p>Ea persto saepius. Dolore fere laoreet lucidus nibh olim probo si suscipere valde. Adipiscing aliquip dolore quae saluto. Abigo dolore dolus ille paratus sit validus. Te torqueo ullamcorper usitas wisi. Amet diam haero.</p>\n<p>Abigo aliquam dolore genitus melior nimis nulla paratus tation. Interdico premo suscipere. Causa fere huic neo sagaciter. Enim humo pecus. Acsi eligo nimis nobis nunc sagaciter verto vulpes.</p>\n<p>Praesent proprius tation ut. Letalis natu nimis ratis valde. Aliquip hos incassum iriure jugis persto torqueo virtus. Bene cogo consequat mos natu nibh premo similis suscipere. Bene haero iaceo incassum probo quadrum tamen vulputate. Abigo commoveo dignissim eum hos mos proprius. Feugiat genitus hos lucidus modo pecus probo singularis validus.</p>\n<p>At enim facilisi jugis natu pneum rusticus ulciscor validus. Amet gilvus hendrerit huic macto persto praesent suscipere. Comis consequat proprius quis wisi. Ad defui ibidem modo pagus refero secundum sudo valde velit. Nibh nimis quibus. Amet eu iaceo jugis.</p>\n<p>Caecus luctus natu pagus patria quae rusticus virtus wisi. Appellatio euismod loquor plaga quia validus vereor. Interdico velit vicis. Aliquam brevitas eros gravis iaceo incassum jus nutus singularis vero. Abigo acsi commoveo damnum dolor hos ibidem paulatim persto plaga. Autem eligo exputo gilvus importunus suscipere velit. Bene blandit lobortis nisl nobis quibus sudo. Abluo facilisi jus nimis singularis ut velit venio zelus.</p>\n<p>In valde vulputate. Adipiscing aliquam augue caecus proprius quidem rusticus singularis sino. Nunc vindico wisi. Augue facilisi humo premo qui sudo. Brevitas dolor esca gravis qui. Aliquam comis ibidem loquor luctus nostrud pala premo typicus. Adipiscing humo minim nimis nunc pertineo quis tum. Jugis metuo pala paratus turpis virtus wisi. Jus luctus mos neo utinam. Caecus dignissim macto melior mos sino.</p>\n<p>Hendrerit quidne saepius sino. Abdo ea nutus paulatim typicus usitas. Hendrerit quadrum sagaciter suscipere. Appellatio ludus persto tum. Meus nostrud praemitto saluto ullamcorper wisi. Abbas adipiscing causa ea letalis mos neo utinam wisi. Comis commodo iustum jus luctus ludus rusticus suscipere. Cogo dolore duis jumentum molior nimis persto usitas vero. Abigo at ex pagus qui quidne utinam.</p>\n<p>Abbas hos in mauris metuo quibus ratis tego ut venio. Abdo amet dignissim haero humo natu pecus quadrum singularis suscipit. Brevitas camur damnum esca gravis neque paulatim praemitto suscipit tincidunt. Camur eros gravis lenis paulatim quia tamen. Aliquip eum lucidus nunc praemitto typicus ymo.</p>\n<p>Et exerci melior vindico voco. Ea hendrerit ille nutus singularis zelus. Accumsan fere feugiat nimis refoveo saluto si vindico. Dignissim dolor esca eum exerci importunus obruo pneum similis valetudo. Pagus te ullamcorper. Ille luctus virtus.</p>\n</div>\n      \n<!-- END OUTPUT from \'core/themes/classy/templates/field/field--text-with-summary.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--node--uid--article.html.twig\n   x field--node--uid.html.twig\n   * field--node--article.html.twig\n   * field--uid.html.twig\n   * field--entity-reference.html.twig\n   * field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/field--node--uid.html.twig\' -->\n<span rel=\"schema:author\" class=\"field field--name-uid field--type-entity-reference field--label-hidden\">\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'username\' -->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/user/username.html.twig\' -->\n<span lang=\"\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">Anonymous (not verified)</span>\n<!-- END OUTPUT from \'core/themes/classy/templates/user/username.html.twig\' -->\n\n</span>\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/field--node--uid.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--node--created--article.html.twig\n   x field--node--created.html.twig\n   * field--node--article.html.twig\n   * field--created.html.twig\n   * field--created.html.twig\n   * field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/field--node--created.html.twig\' -->\n<span property=\"schema:dateCreated\" content=\"2019-12-08T13:02:09+00:00\" class=\"field field--name-created field--type-created field--label-hidden\">Sun, 12/08/2019 - 13:02</span>\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/field--node--created.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'links__node\' -->\n<!-- FILE NAME SUGGESTIONS:\n   x links--node.html.twig\n   x links--node.html.twig\n   * links.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/content/links--node.html.twig\' -->\n\n<!-- END OUTPUT from \'core/themes/classy/templates/content/links--node.html.twig\' -->\n\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:31:\"route.name.is_layout_builder_ui\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:52:\"config:core.entity_view_display.node.article.default\";i:1;s:31:\"config:filter.format.plain_text\";i:2;s:24:\"config:image.style.large\";i:3;s:6:\"file:3\";i:4;s:7:\"node:31\";i:5;s:9:\"node_view\";i:6;s:15:\"taxonomy_term:2\";i:7;s:6:\"user:0\";}s:7:\"max-age\";i:-1;}}',-1,1576079046.015,1,'config:core.entity_view_display.node.article.default config:filter.format.plain_text config:image.style.large file:3 node:31 node_view rendered taxonomy_term:2 user:0','17'),('entity_view:node:31:search_index:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=vue_js:[user.permissions]=9df6526d27602608874c4be7a44606b3615111688e40638477eb19d5e53ceb54','a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:11:\"entity_view\";i:1;s:4:\"node\";i:2;s:2:\"31\";i:3;s:12:\"search_index\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:31:\"route.name.is_layout_builder_ui\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:52:\"config:core.entity_view_display.node.article.default\";i:1;s:31:\"config:filter.format.plain_text\";i:2;s:24:\"config:image.style.large\";i:3;s:6:\"file:3\";i:4;s:7:\"node:31\";i:5;s:9:\"node_view\";i:6;s:15:\"taxonomy_term:2\";i:7;s:6:\"user:0\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1576079046.012,1,'config:core.entity_view_display.node.article.default config:filter.format.plain_text config:image.style.large file:3 node:31 node_view rendered taxonomy_term:2 user:0','17'),('entity_view:node:32:search_index:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=vue_js:[timezone]=UTC:[user.permissions]=9df6526d27602608874c4be7a44606b3615111688e40638477eb19d5e53ceb54','a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8995:\"<h1>Immitto Incassum Jumentum</h1>\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--node--title--article.html.twig\n   x field--node--title.html.twig\n   * field--node--article.html.twig\n   * field--title.html.twig\n   * field--string.html.twig\n   * field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/field--node--title.html.twig\' -->\n<span property=\"schema:name\" class=\"field field--name-title field--type-string field--label-hidden\">Immitto Incassum Jumentum</span>\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/field--node--title.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--node--field-image--article.html.twig\n   * field--node--field-image.html.twig\n   * field--node--article.html.twig\n   * field--field-image.html.twig\n   * field--image.html.twig\n   x field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/field.html.twig\' -->\n\n            <div class=\"field field--name-field-image field--type-image field--label-hidden field__item\">\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'image_formatter\' -->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/image-formatter.html.twig\' -->\n  \n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'image_style\' -->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/image-style.html.twig\' -->\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'image\' -->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/image.html.twig\' -->\n<img property=\"schema:image\" src=\"/sites/default/files/styles/large/public/2019-12/generateImage_h6iS7e.jpg?itok=Eser8U3a\" width=\"172\" height=\"203\" alt=\"Ad capto consectetuer duis lenis nibh nobis os qui.\" title=\"Ad augue caecus immitto jugis vereor.\" typeof=\"foaf:Image\" class=\"image-style-large\" />\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/image.html.twig\' -->\n\n\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/image-style.html.twig\' -->\n\n\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/image-formatter.html.twig\' -->\n\n</div>\n      \n<!-- END OUTPUT from \'core/themes/classy/templates/field/field.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--node--body--article.html.twig\n   * field--node--body.html.twig\n   * field--node--article.html.twig\n   * field--body.html.twig\n   x field--text-with-summary.html.twig\n   * field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/field--text-with-summary.html.twig\' -->\n\n            <div property=\"schema:text\" class=\"clearfix text-formatted field field--name-body field--type-text-with-summary field--label-hidden field__item\"><p>Accumsan antehabeo consequat facilisi hos in pertineo pneum tincidunt veniam. Dolor dolus eros nulla paratus roto sudo turpis. Decet euismod hos magna olim sino ulciscor valetudo.</p>\n<p>Distineo in iriure si. Melior nutus obruo. Abdo capto magna modo molior torqueo. Accumsan defui distineo eros minim pneum qui sino torqueo utrum.</p>\n<p>Eum iusto loquor luctus macto neque vulpes. Abbas defui nunc quae. Dignissim esca lenis tincidunt verto. Aliquam ex interdico nibh refoveo vero. Caecus iustum jumentum nobis utinam voco. Abico caecus consequat. Aliquip exputo gravis roto suscipere tego voco ymo. Augue diam dolor modo paulatim vereor. Imputo sed suscipit. Causa commoveo decet dolus gemino natu nunc pagus pecus.</p>\n<p>Aliquam decet huic magna molior natu sudo ullamcorper usitas utrum. Hos humo illum inhibeo neo. Ad haero nimis. Cogo cui ideo letalis odio proprius saepius sed si suscipere. Abico importunus sagaciter tum. Appellatio at autem conventio illum in lobortis quis. Dolus duis esse et hendrerit importunus metuo olim. Aptent brevitas dolor eu laoreet occuro veniam. Et euismod genitus letalis lobortis modo.</p>\n<p>Bene esse pneum quadrum tamen velit vicis vulpes. Pala refero sed. Accumsan aptent capto ex immitto occuro pneum premo. Consectetuer duis molior occuro populus quidem quis veniam. Accumsan aptent jus luptatum secundum. Aliquam commodo dolore haero ibidem quae ullamcorper veniam. Caecus conventio iaceo jus minim praesent quibus saluto secundum sino.</p>\n<p>Comis hendrerit iaceo ille imputo ludus quia roto te. At jus lenis nostrud pertineo roto ullamcorper vero volutpat wisi. Abbas comis cui exerci occuro singularis sudo tincidunt.</p>\n<p>Abico mos nibh wisi. Brevitas quis valde. Abigo feugiat iusto iustum occuro odio qui refoveo saepius. Decet facilisi pala qui scisco. Decet dolor dolus ibidem nibh occuro persto. Diam distineo hos nimis premo roto.</p>\n<p>Abbas abico caecus gemino importunus incassum modo occuro virtus. Feugiat ibidem in modo quidne sit suscipere. Enim gravis praemitto. Adipiscing aliquip esca hos luptatum typicus. Accumsan appellatio at causa commodo feugiat nunc pneum refoveo zelus. Comis humo sit. Damnum dolor huic plaga. Abbas consequat humo lenis tincidunt venio. Dolore exerci nulla paratus premo verto volutpat vulpes. Appellatio comis commoveo. Acsi enim interdico macto olim pagus velit venio vero vulputate.</p>\n<p>Camur imputo neque premo. Conventio dignissim laoreet letalis pneum qui sino tamen tincidunt utrum. Aliquip consectetuer gilvus meus nulla saepius scisco zelus.</p>\n<p>Commodo damnum eligo eu facilisi iaceo sit veniam venio. Euismod feugiat interdico jugis luptatum mauris melior pecus vindico. Camur defui diam esca occuro pala rusticus saepius validus vero. Capto iriure luctus nunc nutus sudo. Camur incassum paratus pecus pertineo praemitto premo refero.</p>\n<p>Euismod eum natu quia quis sino tum vereor. Abdo amet eros iaceo melior mos qui tincidunt ulciscor vel. Camur dignissim premo. Augue facilisi olim oppeto praemitto praesent validus veniam. Abbas brevitas causa damnum gravis inhibeo luptatum premo probo.</p>\n<p>Esse gilvus iusto luctus paulatim quia quidne roto. Antehabeo eros imputo pala turpis verto. Aliquam dolore elit paulatim probo. Jugis oppeto pneum vulputate. Defui exerci jumentum magna meus nunc nutus qui tincidunt. Aptent blandit causa minim obruo pagus paratus sagaciter valde.</p>\n</div>\n      \n<!-- END OUTPUT from \'core/themes/classy/templates/field/field--text-with-summary.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--node--uid--article.html.twig\n   x field--node--uid.html.twig\n   * field--node--article.html.twig\n   * field--uid.html.twig\n   * field--entity-reference.html.twig\n   * field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/field--node--uid.html.twig\' -->\n<span rel=\"schema:author\" class=\"field field--name-uid field--type-entity-reference field--label-hidden\">\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'username\' -->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/user/username.html.twig\' -->\n<span lang=\"\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">Anonymous (not verified)</span>\n<!-- END OUTPUT from \'core/themes/classy/templates/user/username.html.twig\' -->\n\n</span>\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/field--node--uid.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--node--created--article.html.twig\n   x field--node--created.html.twig\n   * field--node--article.html.twig\n   * field--created.html.twig\n   * field--created.html.twig\n   * field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/field--node--created.html.twig\' -->\n<span property=\"schema:dateCreated\" content=\"2019-12-10T14:10:19+00:00\" class=\"field field--name-created field--type-created field--label-hidden\">Tue, 12/10/2019 - 14:10</span>\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/field--node--created.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--node--field-tags--article.html.twig\n   x field--node--field-tags.html.twig\n   * field--node--article.html.twig\n   * field--field-tags.html.twig\n   * field--entity-reference.html.twig\n   * field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/bartik/templates/field--node--field-tags.html.twig\' -->\n<div class=\"field field--name-field-tags field--type-entity-reference field--label-hidden clearfix\">\n    <ul class=\"links field__items\">\n          <li property=\"schema:about\"><a href=\"/brevitas-caecus-commodo-decet-fere-verto.\" property=\"schema:about\" hreflang=\"en\">molikaclibicladriclawronavekispuchespusparebrustouifritrisastitisidrotrimaclurocr</a></li>\n      </ul>\n</div>\n\n<!-- END OUTPUT from \'core/themes/bartik/templates/field--node--field-tags.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'links__node\' -->\n<!-- FILE NAME SUGGESTIONS:\n   x links--node.html.twig\n   x links--node.html.twig\n   * links.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/content/links--node.html.twig\' -->\n\n<!-- END OUTPUT from \'core/themes/classy/templates/content/links--node.html.twig\' -->\n\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:31:\"route.name.is_layout_builder_ui\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:9:{i:0;s:52:\"config:core.entity_view_display.node.article.default\";i:1;s:31:\"config:filter.format.plain_text\";i:2;s:24:\"config:image.style.large\";i:3;s:6:\"file:7\";i:4;s:7:\"node:32\";i:5;s:9:\"node_view\";i:6;s:15:\"taxonomy_term:3\";i:7;s:15:\"taxonomy_term:4\";i:8;s:6:\"user:0\";}s:7:\"max-age\";i:-1;}}',-1,1576079046.741,1,'config:core.entity_view_display.node.article.default config:filter.format.plain_text config:image.style.large file:7 node:32 node_view rendered taxonomy_term:3 taxonomy_term:4 user:0','17'),('entity_view:node:32:search_index:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=vue_js:[user.permissions]=9df6526d27602608874c4be7a44606b3615111688e40638477eb19d5e53ceb54','a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:11:\"entity_view\";i:1;s:4:\"node\";i:2;s:2:\"32\";i:3;s:12:\"search_index\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:31:\"route.name.is_layout_builder_ui\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:9:{i:0;s:52:\"config:core.entity_view_display.node.article.default\";i:1;s:31:\"config:filter.format.plain_text\";i:2;s:24:\"config:image.style.large\";i:3;s:6:\"file:7\";i:4;s:7:\"node:32\";i:5;s:9:\"node_view\";i:6;s:15:\"taxonomy_term:3\";i:7;s:15:\"taxonomy_term:4\";i:8;s:6:\"user:0\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1576079046.737,1,'config:core.entity_view_display.node.article.default config:filter.format.plain_text config:image.style.large file:7 node:32 node_view rendered taxonomy_term:3 taxonomy_term:4 user:0','17'),('entity_view:node:33:search_index:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=vue_js:[timezone]=UTC:[user.permissions]=9df6526d27602608874c4be7a44606b3615111688e40638477eb19d5e53ceb54','a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8173:\"<h1>Capto Utrum</h1>\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--node--title--article.html.twig\n   x field--node--title.html.twig\n   * field--node--article.html.twig\n   * field--title.html.twig\n   * field--string.html.twig\n   * field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/field--node--title.html.twig\' -->\n<span property=\"schema:name\" class=\"field field--name-title field--type-string field--label-hidden\">Capto Utrum</span>\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/field--node--title.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--node--field-image--article.html.twig\n   * field--node--field-image.html.twig\n   * field--node--article.html.twig\n   * field--field-image.html.twig\n   * field--image.html.twig\n   x field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/field.html.twig\' -->\n\n            <div class=\"field field--name-field-image field--type-image field--label-hidden field__item\">\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'image_formatter\' -->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/image-formatter.html.twig\' -->\n  \n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'image_style\' -->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/image-style.html.twig\' -->\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'image\' -->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/image.html.twig\' -->\n<img property=\"schema:image\" src=\"/sites/default/files/styles/large/public/2019-12/generateImage_xKp3zh.jpg?itok=QWZixqbx\" width=\"303\" height=\"373\" alt=\"Abluo ibidem nulla. Capto paratus ullamcorper.\" title=\"Enim genitus suscipere turpis.\" typeof=\"foaf:Image\" class=\"image-style-large\" />\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/image.html.twig\' -->\n\n\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/image-style.html.twig\' -->\n\n\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/image-formatter.html.twig\' -->\n\n</div>\n      \n<!-- END OUTPUT from \'core/themes/classy/templates/field/field.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--node--body--article.html.twig\n   * field--node--body.html.twig\n   * field--node--article.html.twig\n   * field--body.html.twig\n   x field--text-with-summary.html.twig\n   * field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/field--text-with-summary.html.twig\' -->\n\n            <div property=\"schema:text\" class=\"clearfix text-formatted field field--name-body field--type-text-with-summary field--label-hidden field__item\"><p>Duis fere feugiat gemino occuro paratus velit vero. Conventio ea euismod fere hos jugis sino. Meus quidne vindico. Comis hendrerit importunus neque probo proprius torqueo vindico. Caecus defui ideo os saluto. Duis illum iriure similis turpis ulciscor virtus. Capto humo importunus. Jugis macto obruo plaga quidne.</p>\n<p>Magna olim oppeto. Gravis nulla pecus pertineo sit validus veniam voco vulputate. Comis eum luctus nimis. Ea esca pecus. Eu quis utinam. Autem esca fere gemino luctus patria velit.</p>\n<p>Commoveo exerci melior paulatim saepius saluto sit turpis usitas. Dignissim iusto paulatim tum. Amet inhibeo mos quae quis suscipere suscipit. Abdo adipiscing facilisis molior mos os quibus suscipere turpis. Eligo nobis persto praemitto quae ullamcorper. Neo refoveo tation. Camur luptatum ut. Abdo abigo eros gravis nibh plaga tamen tum vicis.</p>\n<p>Dolore importunus melior natu oppeto secundum. Abbas magna tamen utinam validus. Eligo exputo populus. Abbas erat sino turpis. Aptent gemino inhibeo neque qui scisco suscipere.</p>\n<p>Acsi decet occuro oppeto plaga sit vulpes. Jus tego vulpes. Antehabeo iriure jus sino te. Consectetuer utinam vindico. Blandit elit enim iriure jumentum nibh nostrud olim sudo. Gemino ideo magna olim paratus zelus. Abigo abluo autem causa exputo gravis obruo quidem saluto tincidunt.</p>\n<p>Acsi aliquip illum jumentum pertineo vel. Antehabeo caecus consectetuer ibidem letalis luctus macto ulciscor ullamcorper ymo. Luptatum mauris nulla sino. Hos immitto inhibeo saepius similis tamen ut. Bene cui dignissim lobortis proprius veniam. Abico modo si.</p>\n<p>Ad autem dignissim eu jugis nunc. Hos melior minim. Ideo iustum pertineo refoveo sino vero. Ex hos incassum luptatum rusticus sed. Autem capto cogo cui immitto luptatum populus torqueo voco. Cui plaga valde velit. Ideo lucidus odio os praemitto utrum ymo. Amet consectetuer gilvus ideo luptatum molior nisl refoveo roto volutpat.</p>\n<p>Abigo caecus distineo natu odio sit utrum. Abigo causa hendrerit metuo praesent tego. Abluo aptent cui distineo esca mos nimis vero. Genitus ludus sed te ulciscor. Duis erat eum laoreet neque sit utinam. Accumsan aliquip elit iaceo pagus secundum sit tamen. Caecus conventio exputo roto. Autem diam dolore erat esse eu huic iaceo jugis venio. Eligo enim eu meus tation usitas vel velit.</p>\n<p>Elit eros fere genitus inhibeo neo neque pagus. Aliquip ea esca eum hendrerit humo ludus magna suscipit te. Duis humo iusto jumentum plaga praemitto quis similis volutpat. Occuro quidem usitas valetudo vereor voco. Facilisis ille nisl. Acsi nibh saepius suscipit valetudo virtus vulputate. Eligo nutus venio. Abigo augue erat genitus iaceo nibh tincidunt usitas ut.</p>\n<p>Causa dolore ratis sed vel virtus. Aliquam camur dignissim melior modo neo. Humo nimis nulla. Autem decet dolor ex iusto lenis quidne sino. Defui exerci immitto laoreet valetudo zelus. Antehabeo pagus similis turpis validus vel vereor. Camur dolore ea exerci facilisi te ut utinam.</p>\n<p>Abbas causa damnum elit luptatum obruo sit vereor zelus. Causa ea erat gilvus hos ideo letalis usitas vel vicis. Caecus hendrerit importunus nunc occuro patria secundum torqueo. Enim fere hos immitto nisl pecus persto utrum. Facilisi melior te. Ea eu eum jugis similis ulciscor. Mos pecus wisi.</p>\n<p>Dolore exerci exputo hendrerit lucidus metuo nostrud quidne ratis vindico. Esse fere immitto incassum jus metuo scisco tamen. Abbas capto enim meus rusticus similis singularis voco.</p>\n</div>\n      \n<!-- END OUTPUT from \'core/themes/classy/templates/field/field--text-with-summary.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--node--uid--article.html.twig\n   x field--node--uid.html.twig\n   * field--node--article.html.twig\n   * field--uid.html.twig\n   * field--entity-reference.html.twig\n   * field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/field--node--uid.html.twig\' -->\n<span rel=\"schema:author\" class=\"field field--name-uid field--type-entity-reference field--label-hidden\">\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'username\' -->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/user/username.html.twig\' -->\n<span lang=\"\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">Anonymous (not verified)</span>\n<!-- END OUTPUT from \'core/themes/classy/templates/user/username.html.twig\' -->\n\n</span>\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/field--node--uid.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--node--created--article.html.twig\n   x field--node--created.html.twig\n   * field--node--article.html.twig\n   * field--created.html.twig\n   * field--created.html.twig\n   * field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/field--node--created.html.twig\' -->\n<span property=\"schema:dateCreated\" content=\"2019-12-04T15:27:10+00:00\" class=\"field field--name-created field--type-created field--label-hidden\">Wed, 12/04/2019 - 15:27</span>\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/field--node--created.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'links__node\' -->\n<!-- FILE NAME SUGGESTIONS:\n   x links--node.html.twig\n   x links--node.html.twig\n   * links.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/content/links--node.html.twig\' -->\n\n<!-- END OUTPUT from \'core/themes/classy/templates/content/links--node.html.twig\' -->\n\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:31:\"route.name.is_layout_builder_ui\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:9:{i:0;s:52:\"config:core.entity_view_display.node.article.default\";i:1;s:31:\"config:filter.format.plain_text\";i:2;s:24:\"config:image.style.large\";i:3;s:6:\"file:3\";i:4;s:7:\"node:33\";i:5;s:9:\"node_view\";i:6;s:15:\"taxonomy_term:1\";i:7;s:15:\"taxonomy_term:2\";i:8;s:6:\"user:0\";}s:7:\"max-age\";i:-1;}}',-1,1576079047.504,1,'config:core.entity_view_display.node.article.default config:filter.format.plain_text config:image.style.large file:3 node:33 node_view rendered taxonomy_term:1 taxonomy_term:2 user:0','17'),('entity_view:node:33:search_index:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=vue_js:[user.permissions]=9df6526d27602608874c4be7a44606b3615111688e40638477eb19d5e53ceb54','a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:11:\"entity_view\";i:1;s:4:\"node\";i:2;s:2:\"33\";i:3;s:12:\"search_index\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:31:\"route.name.is_layout_builder_ui\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:9:{i:0;s:52:\"config:core.entity_view_display.node.article.default\";i:1;s:31:\"config:filter.format.plain_text\";i:2;s:24:\"config:image.style.large\";i:3;s:6:\"file:3\";i:4;s:7:\"node:33\";i:5;s:9:\"node_view\";i:6;s:15:\"taxonomy_term:1\";i:7;s:15:\"taxonomy_term:2\";i:8;s:6:\"user:0\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1576079047.501,1,'config:core.entity_view_display.node.article.default config:filter.format.plain_text config:image.style.large file:3 node:33 node_view rendered taxonomy_term:1 taxonomy_term:2 user:0','17'),('entity_view:node:34:search_index:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=vue_js:[timezone]=UTC:[user.permissions]=9df6526d27602608874c4be7a44606b3615111688e40638477eb19d5e53ceb54','a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9351:\"<h1>Importunus Zelus</h1>\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--node--title--article.html.twig\n   x field--node--title.html.twig\n   * field--node--article.html.twig\n   * field--title.html.twig\n   * field--string.html.twig\n   * field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/field--node--title.html.twig\' -->\n<span property=\"schema:name\" class=\"field field--name-title field--type-string field--label-hidden\">Importunus Zelus</span>\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/field--node--title.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--node--field-image--article.html.twig\n   * field--node--field-image.html.twig\n   * field--node--article.html.twig\n   * field--field-image.html.twig\n   * field--image.html.twig\n   x field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/field.html.twig\' -->\n\n            <div class=\"field field--name-field-image field--type-image field--label-hidden field__item\">\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'image_formatter\' -->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/image-formatter.html.twig\' -->\n  \n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'image_style\' -->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/image-style.html.twig\' -->\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'image\' -->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/image.html.twig\' -->\n<img property=\"schema:image\" src=\"/sites/default/files/styles/large/public/2019-12/generateImage_IxkhPK.jpg?itok=y0WUr-Hk\" width=\"310\" height=\"290\" alt=\"Abigo blandit enim jumentum laoreet refoveo suscipere.\" title=\"Elit exputo facilisi facilisis ibidem jugis nisl utinam.\" typeof=\"foaf:Image\" class=\"image-style-large\" />\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/image.html.twig\' -->\n\n\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/image-style.html.twig\' -->\n\n\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/image-formatter.html.twig\' -->\n\n</div>\n      \n<!-- END OUTPUT from \'core/themes/classy/templates/field/field.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--node--body--article.html.twig\n   * field--node--body.html.twig\n   * field--node--article.html.twig\n   * field--body.html.twig\n   x field--text-with-summary.html.twig\n   * field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/field--text-with-summary.html.twig\' -->\n\n            <div property=\"schema:text\" class=\"clearfix text-formatted field field--name-body field--type-text-with-summary field--label-hidden field__item\"><p>Laoreet nimis patria vindico. Hos iriure nobis roto sudo. Eu iustum pneum. Abigo jus metuo pagus pecus quadrum sino venio. Accumsan bene et exerci iriure neque pertineo quis valetudo ymo.</p>\n<p>Abluo comis loquor. Amet hos jumentum. Blandit macto modo refoveo ulciscor utinam vindico. Ad augue luptatum metuo. Consequat exerci importunus magna mauris sagaciter sudo utinam veniam. Amet facilisis ibidem loquor. Decet dolus eligo gemino hos illum suscipere typicus usitas virtus.</p>\n<p>Acsi appellatio hendrerit lenis nimis plaga ymo. Consequat esca gemino illum iusto mos nobis praesent similis sino. Antehabeo tation vulpes. Ad humo ideo olim ut vel veniam. Eros eum gilvus jugis praesent secundum. Caecus gemino olim quidem si utinam. Antehabeo ea gilvus huic occuro odio. Ille meus saepius voco. Facilisis haero iustum lucidus molior sagaciter saluto vindico.</p>\n<p>Et feugiat iriure nobis nunc probo suscipit. Aliquip eum genitus macto mos odio quae virtus. Abigo immitto suscipit te. Dolor esse et gemino importunus melior molior nunc persto. Abdo appellatio defui euismod metuo natu pala praemitto sagaciter valetudo.</p>\n<p>Cogo gemino macto neo nunc pecus quibus saepius. Abluo aptent dignissim eu jumentum persto quis. Iustum macto pagus plaga premo ratis refoveo vel venio. Commodo in quis. Ad aptent obruo pertineo probo te tincidunt. Blandit elit exputo lenis vicis. Ad patria valde. Defui neo plaga pneum vero. Molior patria quidne sino tamen ulciscor.</p>\n<p>Dolore iriure metuo odio probo quadrum sudo. Dolor feugiat iriure ludus. Incassum ludus sagaciter. Brevitas caecus consectetuer eu eum quae saepius saluto sudo. Erat haero incassum paratus pertineo praemitto. Abigo acsi causa meus nobis turpis ulciscor vero. Damnum nibh paratus quidne singularis usitas validus. At cui dignissim virtus. Exerci gemino humo mos patria paulatim suscipere virtus.</p>\n<p>Melior persto quidem ratis wisi. Consectetuer eligo gilvus venio vindico. Amet causa pecus torqueo virtus volutpat. Aliquip hos jumentum validus veniam. Acsi ludus modo quibus utrum. Ibidem jumentum loquor os usitas vel. Aliquam defui eu illum magna torqueo valetudo vulpes. Iusto letalis oppeto pala probo sagaciter utrum valetudo.</p>\n<p>Interdico minim modo refero virtus. Erat ibidem proprius. Bene brevitas conventio huic humo imputo jugis jus loquor turpis. Camur damnum ex genitus jus. Amet iaceo in tego uxor. Abico eligo facilisi gravis jugis macto pagus pala paulatim validus.</p>\n<p>Exerci facilisi jus nutus os quidne rusticus te tum vindico. Duis haero praemitto premo quae secundum vel. Commoveo damnum eligo nobis nutus ratis singularis te vel. Dignissim exputo illum usitas ymo. Feugiat inhibeo letalis lobortis. Abdo abluo augue camur gravis oppeto os quae uxor.</p>\n<p>Abluo feugiat loquor magna nimis saepius. Blandit dignissim eros esse et hos ibidem luptatum tego. Capto commodo consectetuer eu metuo meus similis tamen. Abbas cogo quis. Decet quis venio. Antehabeo ex gemino imputo neo nibh odio paulatim te. At dignissim distineo lobortis nutus patria proprius suscipit. Consequat iaceo jus quis. Ad dolore eum humo roto utrum.</p>\n<p>Aliquip roto si. Abigo accumsan fere immitto meus scisco. Caecus euismod hendrerit melior sagaciter tincidunt. Abigo bene distineo esca eu inhibeo natu premo saluto. Abbas loquor neque. Adipiscing aliquip brevitas gilvus huic letalis paratus sagaciter. Amet appellatio brevitas defui in mauris scisco secundum tincidunt.</p>\n<p>Conventio diam imputo nobis probo secundum valde vel vindico. At hendrerit huic mauris quia sagaciter tum wisi. Accumsan at ea exerci gemino nobis odio proprius. Feugiat macto nibh premo probo ratis secundum. Nunc oppeto ullamcorper. Duis ea eligo hos incassum refero sagaciter sino ut vulputate. Diam eligo huic.</p>\n</div>\n      \n<!-- END OUTPUT from \'core/themes/classy/templates/field/field--text-with-summary.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--node--uid--article.html.twig\n   x field--node--uid.html.twig\n   * field--node--article.html.twig\n   * field--uid.html.twig\n   * field--entity-reference.html.twig\n   * field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/field--node--uid.html.twig\' -->\n<span rel=\"schema:author\" class=\"field field--name-uid field--type-entity-reference field--label-hidden\">\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'username\' -->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/user/username.html.twig\' -->\n<span lang=\"\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">Anonymous (not verified)</span>\n<!-- END OUTPUT from \'core/themes/classy/templates/user/username.html.twig\' -->\n\n</span>\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/field--node--uid.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--node--created--article.html.twig\n   x field--node--created.html.twig\n   * field--node--article.html.twig\n   * field--created.html.twig\n   * field--created.html.twig\n   * field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/field--node--created.html.twig\' -->\n<span property=\"schema:dateCreated\" content=\"2019-12-08T16:10:55+00:00\" class=\"field field--name-created field--type-created field--label-hidden\">Sun, 12/08/2019 - 16:10</span>\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/field--node--created.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--node--field-tags--article.html.twig\n   x field--node--field-tags.html.twig\n   * field--node--article.html.twig\n   * field--field-tags.html.twig\n   * field--entity-reference.html.twig\n   * field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/bartik/templates/field--node--field-tags.html.twig\' -->\n<div class=\"field field--name-field-tags field--type-entity-reference field--label-hidden clearfix\">\n    <ul class=\"links field__items\">\n          <li><a href=\"/brevitas-caecus-commodo-decet-fere-verto.\" property=\"schema:about\" hreflang=\"en\">molikaclibicladriclawronavekispuchespusparebrustouifritrisastitisidrotrimaclurocr</a></li>\n      </ul>\n</div>\n\n<!-- END OUTPUT from \'core/themes/bartik/templates/field--node--field-tags.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'links__node\' -->\n<!-- FILE NAME SUGGESTIONS:\n   x links--node.html.twig\n   x links--node.html.twig\n   * links.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/content/links--node.html.twig\' -->\n\n<!-- END OUTPUT from \'core/themes/classy/templates/content/links--node.html.twig\' -->\n\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:31:\"route.name.is_layout_builder_ui\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:52:\"config:core.entity_view_display.node.article.default\";i:1;s:31:\"config:filter.format.plain_text\";i:2;s:24:\"config:image.style.large\";i:3;s:7:\"file:24\";i:4;s:7:\"node:34\";i:5;s:9:\"node_view\";i:6;s:15:\"taxonomy_term:3\";i:7;s:6:\"user:0\";}s:7:\"max-age\";i:-1;}}',-1,1576079048.223,1,'config:core.entity_view_display.node.article.default config:filter.format.plain_text config:image.style.large file:24 node:34 node_view rendered taxonomy_term:3 user:0','17'),('entity_view:node:34:search_index:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=vue_js:[user.permissions]=9df6526d27602608874c4be7a44606b3615111688e40638477eb19d5e53ceb54','a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:11:\"entity_view\";i:1;s:4:\"node\";i:2;s:2:\"34\";i:3;s:12:\"search_index\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:31:\"route.name.is_layout_builder_ui\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:52:\"config:core.entity_view_display.node.article.default\";i:1;s:31:\"config:filter.format.plain_text\";i:2;s:24:\"config:image.style.large\";i:3;s:7:\"file:24\";i:4;s:7:\"node:34\";i:5;s:9:\"node_view\";i:6;s:15:\"taxonomy_term:3\";i:7;s:6:\"user:0\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1576079048.220,1,'config:core.entity_view_display.node.article.default config:filter.format.plain_text config:image.style.large file:24 node:34 node_view rendered taxonomy_term:3 user:0','17'),('entity_view:node:35:search_index:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=vue_js:[timezone]=UTC:[user.permissions]=9df6526d27602608874c4be7a44606b3615111688e40638477eb19d5e53ceb54','a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8131:\"<h1>Consequat</h1>\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--node--title--article.html.twig\n   x field--node--title.html.twig\n   * field--node--article.html.twig\n   * field--title.html.twig\n   * field--string.html.twig\n   * field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/field--node--title.html.twig\' -->\n<span property=\"schema:name\" class=\"field field--name-title field--type-string field--label-hidden\">Consequat</span>\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/field--node--title.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--node--field-image--article.html.twig\n   * field--node--field-image.html.twig\n   * field--node--article.html.twig\n   * field--field-image.html.twig\n   * field--image.html.twig\n   x field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/field.html.twig\' -->\n\n            <div class=\"field field--name-field-image field--type-image field--label-hidden field__item\">\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'image_formatter\' -->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/image-formatter.html.twig\' -->\n  \n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'image_style\' -->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/image-style.html.twig\' -->\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'image\' -->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/image.html.twig\' -->\n<img property=\"schema:image\" src=\"/sites/default/files/styles/large/public/2019-12/generateImage_0xtv2C.jpg?itok=D6SqF2SV\" width=\"480\" height=\"442\" alt=\"Accumsan conventio dolus hos metuo refoveo scisco sed ullamcorper valetudo.\" title=\"Luctus ullamcorper venio. Euismod natu occuro odio volutpat wisi.\" typeof=\"foaf:Image\" class=\"image-style-large\" />\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/image.html.twig\' -->\n\n\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/image-style.html.twig\' -->\n\n\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/image-formatter.html.twig\' -->\n\n</div>\n      \n<!-- END OUTPUT from \'core/themes/classy/templates/field/field.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--node--body--article.html.twig\n   * field--node--body.html.twig\n   * field--node--article.html.twig\n   * field--body.html.twig\n   x field--text-with-summary.html.twig\n   * field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/field--text-with-summary.html.twig\' -->\n\n            <div property=\"schema:text\" class=\"clearfix text-formatted field field--name-body field--type-text-with-summary field--label-hidden field__item\"><p>Conventio dignissim dolore ex exerci iusto secundum sit zelus. Cui oppeto paratus suscipere. Cogo facilisi hos inhibeo magna refero saluto veniam. Cogo molior mos. Aptent laoreet loquor luptatum te ulciscor ullamcorper vero. At ille turpis. Consequat cui dolore erat eu ideo vulpes. Elit fere ille inhibeo lenis pagus quibus suscipere typicus utrum.</p>\n<p>Distineo eligo genitus humo odio plaga utrum vel ymo. Esca esse haero similis sit torqueo tum vicis voco. Lucidus quidne virtus. Gravis loquor pecus. Dolor facilisi si veniam. At hendrerit scisco tincidunt validus vindico. Comis conventio dolus jugis lucidus ludus oppeto quibus. Aliquam jugis mauris pala virtus.</p>\n<p>Ad comis neo pneum. Abluo caecus facilisi ideo magna sagaciter saluto tum volutpat. Diam hendrerit lucidus populus velit. Hos tego valetudo. Causa dignissim dolus gravis illum in iusto mauris singularis. Enim obruo premo ratis valetudo. Augue mos typicus vicis. Abigo consectetuer dignissim obruo os tincidunt validus. Causa distineo euismod ludus mos quia suscipit tum utinam velit.</p>\n<p>Brevitas diam importunus. Dignissim distineo duis eum in nunc obruo tation te. Abigo quadrum si ut. Bene causa eum torqueo usitas verto. Comis ea importunus inhibeo mauris nulla quibus tamen velit vulpes. Abluo dolus immitto luctus velit. Amet inhibeo sit. Ad causa humo mauris obruo plaga quidem quidne usitas vel.</p>\n<p>Antehabeo bene distineo inhibeo iusto letalis nunc persto quia tum. Commodo conventio diam gravis letalis praesent ratis te. Eum gilvus olim paratus pneum probo tamen ullamcorper valetudo. Blandit luptatum refero saepius scisco tincidunt vel. Dignissim euismod haero macto neo patria quia ratis suscipit wisi. Ibidem letalis mos sagaciter singularis vel.</p>\n<p>Abico defui dignissim facilisi magna modo os quia validus vulpes. Abico hos minim mos nostrud quidne suscipit. Capto tego usitas uxor. Decet enim illum iusto pagus quadrum suscipit ut uxor.</p>\n<p>Abbas cui jugis nutus sudo tation voco. At commodo hendrerit luctus nibh paratus pecus turpis valde. Abigo augue enim neque sed voco volutpat. Consequat exputo immitto in jus molior nobis ullamcorper virtus. Antehabeo ea feugiat immitto incassum modo patria pneum quae quidem. Acsi aptent blandit importunus jus quibus refoveo virtus.</p>\n<p>Immitto nimis saluto venio. Aliquam caecus cui hos inhibeo praesent vero. Loquor macto nostrud rusticus utrum vero. Proprius si tation. Capto commodo dolus enim imputo incassum vulputate.</p>\n<p>Dolus lenis lucidus odio oppeto vulpes. Bene consectetuer interdico molior probo veniam ymo. Amet eu gemino hendrerit mauris metuo nobis nutus patria wisi. Fere gemino huic illum pala quia saepius volutpat wisi zelus.</p>\n<p>Augue capto consectetuer refero sed zelus. Abigo commoveo eum iusto molior premo venio. Elit esse letalis qui tego valde volutpat. Defui euismod iriure mos quidem.</p>\n<p>Abico causa melior modo quidem utrum. Acsi enim et ex inhibeo nutus. Commodo humo illum ullamcorper utrum. Accumsan esse occuro. Comis dolor rusticus. Facilisis imputo melior. Acsi nulla quae voco. Ad ea ex illum interdico lenis macto neque roto. Dolore patria populus ratis scisco.</p>\n<p>Abico aliquam causa decet iusto magna validus. Facilisis illum laoreet letalis mauris nulla obruo occuro vulpes wisi. Abluo dolor ratis sudo utrum valetudo validus. Cogo laoreet pneum rusticus si vulpes.</p>\n</div>\n      \n<!-- END OUTPUT from \'core/themes/classy/templates/field/field--text-with-summary.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--node--uid--article.html.twig\n   x field--node--uid.html.twig\n   * field--node--article.html.twig\n   * field--uid.html.twig\n   * field--entity-reference.html.twig\n   * field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/field--node--uid.html.twig\' -->\n<span rel=\"schema:author\" class=\"field field--name-uid field--type-entity-reference field--label-hidden\">\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'username\' -->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/user/username.html.twig\' -->\n<span lang=\"\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">Anonymous (not verified)</span>\n<!-- END OUTPUT from \'core/themes/classy/templates/user/username.html.twig\' -->\n\n</span>\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/field--node--uid.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--node--created--article.html.twig\n   x field--node--created.html.twig\n   * field--node--article.html.twig\n   * field--created.html.twig\n   * field--created.html.twig\n   * field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/field--node--created.html.twig\' -->\n<span property=\"schema:dateCreated\" content=\"2019-12-06T03:00:10+00:00\" class=\"field field--name-created field--type-created field--label-hidden\">Fri, 12/06/2019 - 03:00</span>\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/field--node--created.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'links__node\' -->\n<!-- FILE NAME SUGGESTIONS:\n   x links--node.html.twig\n   x links--node.html.twig\n   * links.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/content/links--node.html.twig\' -->\n\n<!-- END OUTPUT from \'core/themes/classy/templates/content/links--node.html.twig\' -->\n\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:31:\"route.name.is_layout_builder_ui\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:52:\"config:core.entity_view_display.node.article.default\";i:1;s:31:\"config:filter.format.plain_text\";i:2;s:24:\"config:image.style.large\";i:3;s:7:\"file:22\";i:4;s:7:\"node:35\";i:5;s:9:\"node_view\";i:6;s:15:\"taxonomy_term:2\";i:7;s:6:\"user:0\";}s:7:\"max-age\";i:-1;}}',-1,1576079048.982,1,'config:core.entity_view_display.node.article.default config:filter.format.plain_text config:image.style.large file:22 node:35 node_view rendered taxonomy_term:2 user:0','17'),('entity_view:node:35:search_index:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=vue_js:[user.permissions]=9df6526d27602608874c4be7a44606b3615111688e40638477eb19d5e53ceb54','a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:11:\"entity_view\";i:1;s:4:\"node\";i:2;s:2:\"35\";i:3;s:12:\"search_index\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:31:\"route.name.is_layout_builder_ui\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:52:\"config:core.entity_view_display.node.article.default\";i:1;s:31:\"config:filter.format.plain_text\";i:2;s:24:\"config:image.style.large\";i:3;s:7:\"file:22\";i:4;s:7:\"node:35\";i:5;s:9:\"node_view\";i:6;s:15:\"taxonomy_term:2\";i:7;s:6:\"user:0\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1576079048.979,1,'config:core.entity_view_display.node.article.default config:filter.format.plain_text config:image.style.large file:22 node:35 node_view rendered taxonomy_term:2 user:0','17'),('entity_view:node:36:search_index:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=vue_js:[timezone]=UTC:[user.permissions]=9df6526d27602608874c4be7a44606b3615111688e40638477eb19d5e53ceb54','a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9108:\"<h1>Aliquam Brevitas Sudo Velit</h1>\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--node--title--article.html.twig\n   x field--node--title.html.twig\n   * field--node--article.html.twig\n   * field--title.html.twig\n   * field--string.html.twig\n   * field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/field--node--title.html.twig\' -->\n<span property=\"schema:name\" class=\"field field--name-title field--type-string field--label-hidden\">Aliquam Brevitas Sudo Velit</span>\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/field--node--title.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--node--field-image--article.html.twig\n   * field--node--field-image.html.twig\n   * field--node--article.html.twig\n   * field--field-image.html.twig\n   * field--image.html.twig\n   x field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/field.html.twig\' -->\n\n            <div class=\"field field--name-field-image field--type-image field--label-hidden field__item\">\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'image_formatter\' -->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/image-formatter.html.twig\' -->\n  \n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'image_style\' -->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/image-style.html.twig\' -->\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'image\' -->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/image.html.twig\' -->\n<img property=\"schema:image\" src=\"/sites/default/files/styles/large/public/2019-12/generateImage_BKzOOG.jpg?itok=0GdsGYkI\" width=\"480\" height=\"115\" alt=\"Antehabeo cogo eum gilvus vicis.\" title=\"Damnum dolor feugiat macto tation verto.\" typeof=\"foaf:Image\" class=\"image-style-large\" />\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/image.html.twig\' -->\n\n\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/image-style.html.twig\' -->\n\n\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/image-formatter.html.twig\' -->\n\n</div>\n      \n<!-- END OUTPUT from \'core/themes/classy/templates/field/field.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--node--body--article.html.twig\n   * field--node--body.html.twig\n   * field--node--article.html.twig\n   * field--body.html.twig\n   x field--text-with-summary.html.twig\n   * field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/field--text-with-summary.html.twig\' -->\n\n            <div property=\"schema:text\" class=\"clearfix text-formatted field field--name-body field--type-text-with-summary field--label-hidden field__item\"><p>Accumsan ibidem ideo lenis quidne suscipit volutpat. Comis conventio ea ideo neque praesent tamen tego typicus uxor. Abdo antehabeo duis eligo hendrerit lobortis patria velit virtus. Abbas aliquam commoveo inhibeo letalis meus nisl paratus persto venio.</p>\n<p>Dolor loquor lucidus natu paratus sino tamen vindico wisi ymo. Brevitas capto diam usitas. Erat mos refero rusticus tum vulpes. Et suscipere torqueo. Appellatio ex luptatum pertineo plaga saluto.</p>\n<p>At dignissim dolus genitus ludus minim nutus occuro secundum. Brevitas commoveo eligo inhibeo iusto lenis pertineo plaga vindico. Abdo brevitas damnum olim pala quibus. Consectetuer humo melior nutus quidne ut vel.</p>\n<p>Blandit consectetuer dolore fere si velit. Abluo iustum minim uxor. Comis damnum diam enim os praemitto singularis typicus. Iustum ut vel velit. Commodo duis ideo in neo vereor. Abbas appellatio dignissim iaceo luctus nibh singularis ut. Abdo camur melior suscipit ut vel. At brevitas dolore ex pertineo tation wisi. Aliquam iustum melior populus tincidunt vulpes.</p>\n<p>Dolor dolus erat jugis nobis praesent velit vereor. Conventio tum ulciscor. Duis eum importunus rusticus wisi. At augue brevitas damnum duis os quidem vel venio vulpes. Capto iriure lenis qui ut utrum valde vero. Eu haero ille laoreet lenis melior quia sed vero vulputate. Defui genitus iaceo jumentum laoreet luctus obruo refero sit. Blandit jugis quidne. Consequat loquor occuro si.</p>\n<p>In patria pecus populus vulpes vulputate. Aptent roto scisco vereor. Blandit lobortis nulla sed. Comis erat ibidem. Causa consectetuer damnum genitus mauris melior oppeto vereor. Abdo at ibidem ille nisl oppeto te tum. Cogo nibh quidne. Appellatio brevitas modo nunc quadrum.</p>\n<p>Lucidus neque velit. Huic nutus usitas ut. Abdo damnum nimis. Appellatio duis facilisi iustum lenis natu singularis venio. Fere in meus. Dolor facilisi torqueo validus. Abluo commoveo jugis nostrud paulatim valetudo. Consequat diam letalis singularis volutpat. Abigo cogo enim feugiat lucidus mos obruo utinam verto ymo. Camur conventio eligo iriure nimis pala populus utinam vel venio.</p>\n<p>Abluo enim imputo nobis oppeto quadrum suscipere validus veniam wisi. Defui iustum populus premo proprius. Aliquip consequat conventio ludus tego. Capto consequat ludus macto probo tincidunt. Antehabeo interdico ymo. Augue iustum quae.</p>\n<p>Abico si venio. Paratus plaga sagaciter sit wisi. Ex qui refero ut. Aliquip autem bene defui loquor metuo neque persto praesent sino. Interdico singularis vulputate. Adipiscing amet caecus conventio duis hos iustum persto quae tum. Dignissim enim erat ludus suscipit. Elit erat lobortis similis tation valetudo. Autem metuo quidne. Commoveo distineo in quia quidem sino usitas verto.</p>\n<p>Distineo iusto secundum utrum. Iustum plaga scisco. Decet gilvus lucidus magna probo uxor. Blandit eligo illum jus nunc quia refoveo torqueo. Iaceo luctus minim torqueo. Eros nisl oppeto valetudo. Ad ea erat populus probo sed. Abluo aptent defui distineo illum incassum macto suscipere tamen validus.</p>\n<p>Camur consequat ratis. Exputo ibidem laoreet molior natu nulla sit tum typicus. Aliquip antehabeo at in refero vulputate. Haero iaceo lucidus saepius tego torqueo. Esse ex feugiat iusto secundum te. Probo roto tego ulciscor. Consequat diam inhibeo iriure nisl.</p>\n<p>Accumsan amet capto melior sagaciter vicis. Aptent consequat pala quibus usitas. Consectetuer damnum defui dolore ibidem ideo loquor ludus praemitto utrum. Comis elit magna nibh quia ratis.</p>\n</div>\n      \n<!-- END OUTPUT from \'core/themes/classy/templates/field/field--text-with-summary.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--node--uid--article.html.twig\n   x field--node--uid.html.twig\n   * field--node--article.html.twig\n   * field--uid.html.twig\n   * field--entity-reference.html.twig\n   * field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/field--node--uid.html.twig\' -->\n<span rel=\"schema:author\" class=\"field field--name-uid field--type-entity-reference field--label-hidden\">\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'username\' -->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/user/username.html.twig\' -->\n<span lang=\"\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">Anonymous (not verified)</span>\n<!-- END OUTPUT from \'core/themes/classy/templates/user/username.html.twig\' -->\n\n</span>\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/field--node--uid.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--node--created--article.html.twig\n   x field--node--created.html.twig\n   * field--node--article.html.twig\n   * field--created.html.twig\n   * field--created.html.twig\n   * field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/field--node--created.html.twig\' -->\n<span property=\"schema:dateCreated\" content=\"2019-12-07T04:01:13+00:00\" class=\"field field--name-created field--type-created field--label-hidden\">Sat, 12/07/2019 - 04:01</span>\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/field--node--created.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--node--field-tags--article.html.twig\n   x field--node--field-tags.html.twig\n   * field--node--article.html.twig\n   * field--field-tags.html.twig\n   * field--entity-reference.html.twig\n   * field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/bartik/templates/field--node--field-tags.html.twig\' -->\n<div class=\"field field--name-field-tags field--type-entity-reference field--label-hidden clearfix\">\n    <ul class=\"links field__items\">\n          <li property=\"schema:about\"><a href=\"/brevitas-caecus-commodo-decet-fere-verto.\" property=\"schema:about\" hreflang=\"en\">molikaclibicladriclawronavekispuchespusparebrustouifritrisastitisidrotrimaclurocr</a></li>\n      </ul>\n</div>\n\n<!-- END OUTPUT from \'core/themes/bartik/templates/field--node--field-tags.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'links__node\' -->\n<!-- FILE NAME SUGGESTIONS:\n   x links--node.html.twig\n   x links--node.html.twig\n   * links.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/content/links--node.html.twig\' -->\n\n<!-- END OUTPUT from \'core/themes/classy/templates/content/links--node.html.twig\' -->\n\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:31:\"route.name.is_layout_builder_ui\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:9:{i:0;s:52:\"config:core.entity_view_display.node.article.default\";i:1;s:31:\"config:filter.format.plain_text\";i:2;s:24:\"config:image.style.large\";i:3;s:7:\"file:23\";i:4;s:7:\"node:36\";i:5;s:9:\"node_view\";i:6;s:15:\"taxonomy_term:3\";i:7;s:15:\"taxonomy_term:4\";i:8;s:6:\"user:0\";}s:7:\"max-age\";i:-1;}}',-1,1576079049.661,1,'config:core.entity_view_display.node.article.default config:filter.format.plain_text config:image.style.large file:23 node:36 node_view rendered taxonomy_term:3 taxonomy_term:4 user:0','17'),('entity_view:node:36:search_index:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=vue_js:[user.permissions]=9df6526d27602608874c4be7a44606b3615111688e40638477eb19d5e53ceb54','a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:11:\"entity_view\";i:1;s:4:\"node\";i:2;s:2:\"36\";i:3;s:12:\"search_index\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:31:\"route.name.is_layout_builder_ui\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:9:{i:0;s:52:\"config:core.entity_view_display.node.article.default\";i:1;s:31:\"config:filter.format.plain_text\";i:2;s:24:\"config:image.style.large\";i:3;s:7:\"file:23\";i:4;s:7:\"node:36\";i:5;s:9:\"node_view\";i:6;s:15:\"taxonomy_term:3\";i:7;s:15:\"taxonomy_term:4\";i:8;s:6:\"user:0\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1576079049.658,1,'config:core.entity_view_display.node.article.default config:filter.format.plain_text config:image.style.large file:23 node:36 node_view rendered taxonomy_term:3 taxonomy_term:4 user:0','17'),('entity_view:node:37:search_index:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=vue_js:[timezone]=UTC:[user.permissions]=9df6526d27602608874c4be7a44606b3615111688e40638477eb19d5e53ceb54','a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8473:\"<h1>At Dignissim In Vulpes</h1>\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--node--title--article.html.twig\n   x field--node--title.html.twig\n   * field--node--article.html.twig\n   * field--title.html.twig\n   * field--string.html.twig\n   * field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/field--node--title.html.twig\' -->\n<span property=\"schema:name\" class=\"field field--name-title field--type-string field--label-hidden\">At Dignissim In Vulpes</span>\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/field--node--title.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--node--field-image--article.html.twig\n   * field--node--field-image.html.twig\n   * field--node--article.html.twig\n   * field--field-image.html.twig\n   * field--image.html.twig\n   x field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/field.html.twig\' -->\n\n            <div class=\"field field--name-field-image field--type-image field--label-hidden field__item\">\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'image_formatter\' -->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/image-formatter.html.twig\' -->\n  \n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'image_style\' -->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/image-style.html.twig\' -->\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'image\' -->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/image.html.twig\' -->\n<img property=\"schema:image\" src=\"/sites/default/files/styles/large/public/2019-12/generateImage_vbmE8k.gif?itok=jTSUkW1W\" width=\"480\" height=\"274\" alt=\"Ille nobis pneum ymo.\" title=\"Ibidem mauris obruo paulatim usitas.\" typeof=\"foaf:Image\" class=\"image-style-large\" />\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/image.html.twig\' -->\n\n\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/image-style.html.twig\' -->\n\n\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/image-formatter.html.twig\' -->\n\n</div>\n      \n<!-- END OUTPUT from \'core/themes/classy/templates/field/field.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--node--body--article.html.twig\n   * field--node--body.html.twig\n   * field--node--article.html.twig\n   * field--body.html.twig\n   x field--text-with-summary.html.twig\n   * field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/field--text-with-summary.html.twig\' -->\n\n            <div property=\"schema:text\" class=\"clearfix text-formatted field field--name-body field--type-text-with-summary field--label-hidden field__item\"><p>Autem dolore duis pertineo. Hendrerit in lenis luctus validus. Autem feugiat loquor natu nisl nunc praesent valde vereor. Accumsan augue mauris neo pala te torqueo utinam venio. Accumsan blandit erat humo illum quis refero sed turpis. Cui duis gilvus hos ideo immitto iusto utrum. Jus letalis modo praemitto quidne sudo. Amet iriure validus veniam. Diam ille obruo olim quibus sit veniam venio vindico.</p>\n<p>Caecus comis gilvus melior nimis nisl quidem. Ad diam elit os saluto usitas. Acsi eligo esse incassum nostrud persto rusticus torqueo ymo. Abdo inhibeo metuo nostrud pecus virtus. Eu plaga tamen utrum vicis vulpes.</p>\n<p>Et mauris si. Damnum duis euismod quae roto torqueo usitas ut vulputate. At duis eligo erat immitto importunus iriure quidne ratis wisi. Camur nimis secundum. Fere feugiat haero sagaciter. Eu iaceo ibidem quadrum quae rusticus valde. Diam ibidem macto probo tincidunt ulciscor.</p>\n<p>Abico eu ille nisl quis. Abluo amet conventio genitus iriure lenis scisco virtus zelus. Dolor ex humo imputo in nobis nulla turpis. Gilvus inhibeo jugis. Adipiscing antehabeo defui euismod facilisi facilisis importunus iusto neo zelus. Augue gravis illum inhibeo persto quae vulputate. Cogo interdico melior odio vel.</p>\n<p>Damnum eligo erat meus nostrud proprius tego verto. Autem bene dignissim duis luptatum nutus suscipit. In neque quis turpis. Euismod jumentum nibh secundum. Amet gravis jumentum melior suscipere te ullamcorper. Camur facilisis nutus praemitto. Antehabeo iustum jumentum laoreet paulatim populus quidem suscipit usitas utinam. Amet euismod gemino interdico natu nulla pagus te utinam valde. Appellatio letalis neo occuro.</p>\n<p>Ea euismod singularis. Caecus commodo cui dolus nutus os paulatim probo turpis. Rusticus similis vero. Abigo esca gilvus ideo jugis nostrud occuro pala quadrum singularis. Ea esse iriure jus luctus si. Aptent consequat eligo fere molior velit vereor. Aliquam ille olim quadrum saepius ulciscor validus velit zelus. Abigo consectetuer natu pala persto populus utinam vel vicis voco.</p>\n<p>Commoveo gemino iaceo ibidem quidem quidne refero vereor. Caecus hos jus lenis suscipere tego. Dolore eum mos pala praemitto probo secundum. Abico brevitas commodo consequat lucidus mos quibus saluto secundum voco.</p>\n<p>Blandit cogo ea eu nobis pala praesent. Damnum dignissim facilisi luptatum pneum qui quibus tamen valde veniam. Et mauris nulla persto praemitto torqueo. Abdo abico neo pertineo veniam.</p>\n<p>Macto quae roto veniam. Euismod laoreet populus quis roto. Antehabeo at caecus diam distineo exerci ideo modo plaga ulciscor. Abbas accumsan acsi at comis erat immitto praesent tincidunt tum. Dignissim incassum melior mos rusticus sudo. Iriure pecus volutpat. Aliquam cogo eu immitto populus praemitto valde. Conventio dolore esse exerci jugis laoreet oppeto quis torqueo. Hos ille nutus quidem refero.</p>\n<p>Abbas decet eros ideo molior ut. Commodo mauris nimis quidne sagaciter suscipere. Abdo aliquam cui eligo gravis ille nisl nostrud pecus. Caecus usitas valetudo vel. Duis genitus ideo sagaciter typicus. Cui gemino loquor mauris tation.</p>\n<p>Abigo eu exerci ulciscor. Blandit capto eros laoreet lucidus minim nibh pagus. Ideo incassum melior validus. Ad amet bene elit gemino jugis mos typicus ulciscor. Erat ex praemitto praesent proprius validus. Consequat iustum pala tamen. Acsi huic pala pecus ulciscor vulpes. Consequat eros olim pala rusticus sit ullamcorper ut venio verto. Adipiscing brevitas camur feugiat iusto laoreet ludus pala pneum saepius.</p>\n<p>Ibidem iustum proprius. Aptent feugiat letalis pertineo praesent quidem saepius sed ullamcorper vereor. Conventio eum venio. Blandit caecus damnum dignissim occuro usitas utinam. Aptent conventio immitto importunus natu nunc scisco.</p>\n</div>\n      \n<!-- END OUTPUT from \'core/themes/classy/templates/field/field--text-with-summary.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--node--uid--article.html.twig\n   x field--node--uid.html.twig\n   * field--node--article.html.twig\n   * field--uid.html.twig\n   * field--entity-reference.html.twig\n   * field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/field--node--uid.html.twig\' -->\n<span rel=\"schema:author\" class=\"field field--name-uid field--type-entity-reference field--label-hidden\">\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'username\' -->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/user/username.html.twig\' -->\n<span lang=\"\" about=\"/user/1\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">admin</span>\n<!-- END OUTPUT from \'core/themes/classy/templates/user/username.html.twig\' -->\n\n</span>\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/field--node--uid.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--node--created--article.html.twig\n   x field--node--created.html.twig\n   * field--node--article.html.twig\n   * field--created.html.twig\n   * field--created.html.twig\n   * field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/field--node--created.html.twig\' -->\n<span property=\"schema:dateCreated\" content=\"2019-12-09T16:13:13+00:00\" class=\"field field--name-created field--type-created field--label-hidden\">Mon, 12/09/2019 - 16:13</span>\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/field--node--created.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'links__node\' -->\n<!-- FILE NAME SUGGESTIONS:\n   x links--node.html.twig\n   x links--node.html.twig\n   * links.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/content/links--node.html.twig\' -->\n\n<!-- END OUTPUT from \'core/themes/classy/templates/content/links--node.html.twig\' -->\n\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:31:\"route.name.is_layout_builder_ui\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:9:{i:0;s:52:\"config:core.entity_view_display.node.article.default\";i:1;s:31:\"config:filter.format.plain_text\";i:2;s:24:\"config:image.style.large\";i:3;s:7:\"file:15\";i:4;s:7:\"node:37\";i:5;s:9:\"node_view\";i:6;s:15:\"taxonomy_term:1\";i:7;s:15:\"taxonomy_term:4\";i:8;s:6:\"user:1\";}s:7:\"max-age\";i:-1;}}',-1,1576079050.395,1,'config:core.entity_view_display.node.article.default config:filter.format.plain_text config:image.style.large file:15 node:37 node_view rendered taxonomy_term:1 taxonomy_term:4 user:1','19'),('entity_view:node:37:search_index:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=vue_js:[user.permissions]=9df6526d27602608874c4be7a44606b3615111688e40638477eb19d5e53ceb54','a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:11:\"entity_view\";i:1;s:4:\"node\";i:2;s:2:\"37\";i:3;s:12:\"search_index\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:31:\"route.name.is_layout_builder_ui\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:9:{i:0;s:52:\"config:core.entity_view_display.node.article.default\";i:1;s:31:\"config:filter.format.plain_text\";i:2;s:24:\"config:image.style.large\";i:3;s:7:\"file:15\";i:4;s:7:\"node:37\";i:5;s:9:\"node_view\";i:6;s:15:\"taxonomy_term:1\";i:7;s:15:\"taxonomy_term:4\";i:8;s:6:\"user:1\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1576079050.391,1,'config:core.entity_view_display.node.article.default config:filter.format.plain_text config:image.style.large file:15 node:37 node_view rendered taxonomy_term:1 taxonomy_term:4 user:1','19'),('entity_view:node:38:search_index:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=vue_js:[timezone]=UTC:[user.permissions]=9df6526d27602608874c4be7a44606b3615111688e40638477eb19d5e53ceb54','a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9533:\"<h1>Amet Eum</h1>\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--node--title--article.html.twig\n   x field--node--title.html.twig\n   * field--node--article.html.twig\n   * field--title.html.twig\n   * field--string.html.twig\n   * field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/field--node--title.html.twig\' -->\n<span property=\"schema:name\" class=\"field field--name-title field--type-string field--label-hidden\">Amet Eum</span>\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/field--node--title.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--node--field-image--article.html.twig\n   * field--node--field-image.html.twig\n   * field--node--article.html.twig\n   * field--field-image.html.twig\n   * field--image.html.twig\n   x field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/field.html.twig\' -->\n\n            <div class=\"field field--name-field-image field--type-image field--label-hidden field__item\">\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'image_formatter\' -->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/image-formatter.html.twig\' -->\n  \n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'image_style\' -->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/image-style.html.twig\' -->\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'image\' -->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/image.html.twig\' -->\n<img property=\"schema:image\" src=\"/sites/default/files/styles/large/public/2019-12/generateImage_HvA3Kt.png?itok=mds6ZFPx\" width=\"480\" height=\"137\" alt=\"Aliquip amet cogo importunus in laoreet neo populus ullamcorper vero.\" title=\"Accumsan conventio et nisl valde vindico.\" typeof=\"foaf:Image\" class=\"image-style-large\" />\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/image.html.twig\' -->\n\n\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/image-style.html.twig\' -->\n\n\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/image-formatter.html.twig\' -->\n\n</div>\n      \n<!-- END OUTPUT from \'core/themes/classy/templates/field/field.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--node--body--article.html.twig\n   * field--node--body.html.twig\n   * field--node--article.html.twig\n   * field--body.html.twig\n   x field--text-with-summary.html.twig\n   * field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/field--text-with-summary.html.twig\' -->\n\n            <div property=\"schema:text\" class=\"clearfix text-formatted field field--name-body field--type-text-with-summary field--label-hidden field__item\"><p>Aliquam brevitas cogo exerci illum inhibeo macto minim nulla vulputate. Abigo brevitas paulatim singularis torqueo vindico. Eligo meus occuro similis ulciscor. Exputo quia rusticus sagaciter vero. Incassum rusticus uxor. Accumsan duis ea et pecus pneum tego vel veniam. Cui importunus nibh suscipere vindico. Abdo capto interdico melior nostrud. Acsi antehabeo decet dolore ex fere lenis nulla tum velit.</p>\n<p>Adipiscing euismod huic neo nimis premo proprius sino. Abico accumsan ad adipiscing hendrerit imputo lucidus sudo. Dignissim mauris si tation validus virtus. Consequat nimis quidem. Commodo ex feugiat letalis pneum. Brevitas damnum jugis te ulciscor valde volutpat vulputate ymo. Abluo appellatio conventio cui facilisi gemino mos plaga ymo. Feugiat nutus venio.</p>\n<p>Antehabeo damnum gemino gilvus mos nunc te velit vicis. Defui illum letalis nostrud pertineo. Camur esca facilisis luctus ludus paulatim valde volutpat. Abico ludus neque olim sed ut. Blandit elit ibidem qui veniam vereor verto. Aliquip gilvus pertineo vulputate. Autem hendrerit premo ulciscor vindico. Eu facilisi incassum luctus molior odio. Eum ex nobis nulla odio praesent quis suscipit utinam validus.</p>\n<p>Caecus tamen velit. Damnum loquor modo nostrud praemitto refero tation uxor. Et facilisis iaceo inhibeo luctus mos pagus. Et proprius typicus. Dolor luptatum nunc pala quadrum quidne torqueo vereor. Humo neque occuro os pecus quidem ullamcorper veniam. Commoveo proprius tation vereor vero. Euismod genitus hos iustum macto nostrud sino volutpat.</p>\n<p>Adipiscing esca praemitto torqueo. Consequat immitto jugis nisl rusticus. Ad aliquam iusto tum vulputate wisi. Abigo decet euismod fere gravis laoreet saepius. Abbas ad bene immitto qui tego. Abico accumsan comis illum luptatum macto paratus scisco utinam. Incassum jugis jus loquor vereor. Eligo tum typicus. Incassum luctus saluto tincidunt uxor. Ideo paratus proprius roto secundum verto.</p>\n<p>Appellatio facilisi nibh nisl nutus singularis suscipere. Autem commoveo eu probo quis tincidunt vulpes. Ea enim eum lenis lobortis luptatum paratus pertineo. Iustum paratus patria plaga saluto typicus ullamcorper utinam. Os proprius saepius. Abluo decet elit feugiat odio zelus. Cui gemino lenis molior nunc occuro pala.</p>\n<p>Comis euismod eum exerci ludus obruo paulatim pneum si. Dolus inhibeo odio paratus quadrum saepius secundum. Abdo meus occuro vereor virtus.</p>\n<p>Dignissim jugis venio. Ad brevitas consequat facilisi importunus jus proprius torqueo ut utrum. Dolor humo meus ut. Abico dolore erat eu exputo ideo tum veniam. Cui distineo ex facilisi letalis minim modo obruo sino wisi.</p>\n<p>Eligo occuro odio pecus quidne quis ymo. Causa cui diam valde. Aliquam brevitas conventio facilisi lucidus mos oppeto praesent probo quia. Bene blandit haero iriure quia saepius tego tincidunt. Eu euismod gemino melior metuo quis rusticus tation valde. Abluo aptent at cogo ideo laoreet pertineo vindico. Commoveo cui facilisis haero plaga rusticus sit. Lenis proprius vel. Oppeto persto sino valetudo.</p>\n<p>Acsi antehabeo nimis proprius torqueo vulputate. Dolus lenis saepius sagaciter torqueo turpis. Autem cogo duis gemino huic lobortis refoveo secundum suscipere. Consectetuer gravis lenis magna nostrud nutus oppeto tation. Melior obruo sit valetudo validus. Capto exerci neque rusticus.</p>\n<p>Commodo elit odio refero. Consectetuer interdico minim occuro quae refero scisco vero. Brevitas duis jumentum nobis vero. Accumsan duis nisl olim. Damnum euismod gravis ratis refero venio. Hos huic obruo.</p>\n<p>Iustum nibh nutus pertineo probo venio verto. Ad importunus loquor quis valetudo. Abigo enim hendrerit nimis ratis te. Conventio melior molior. Caecus ea eu immitto iriure nutus os scisco uxor vereor. Abigo augue loquor olim probo torqueo valde. Amet commodo genitus illum lucidus pecus sino uxor. Ad eum ille jugis melior olim uxor. Caecus fere ibidem interdico occuro quidne usitas.</p>\n</div>\n      \n<!-- END OUTPUT from \'core/themes/classy/templates/field/field--text-with-summary.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--node--uid--article.html.twig\n   x field--node--uid.html.twig\n   * field--node--article.html.twig\n   * field--uid.html.twig\n   * field--entity-reference.html.twig\n   * field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/field--node--uid.html.twig\' -->\n<span rel=\"schema:author\" class=\"field field--name-uid field--type-entity-reference field--label-hidden\">\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'username\' -->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/user/username.html.twig\' -->\n<span lang=\"\" about=\"/user/1\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">admin</span>\n<!-- END OUTPUT from \'core/themes/classy/templates/user/username.html.twig\' -->\n\n</span>\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/field--node--uid.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--node--created--article.html.twig\n   x field--node--created.html.twig\n   * field--node--article.html.twig\n   * field--created.html.twig\n   * field--created.html.twig\n   * field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/field--node--created.html.twig\' -->\n<span property=\"schema:dateCreated\" content=\"2019-12-11T13:43:18+00:00\" class=\"field field--name-created field--type-created field--label-hidden\">Wed, 12/11/2019 - 13:43</span>\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/field--node--created.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--node--field-tags--article.html.twig\n   x field--node--field-tags.html.twig\n   * field--node--article.html.twig\n   * field--field-tags.html.twig\n   * field--entity-reference.html.twig\n   * field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/bartik/templates/field--node--field-tags.html.twig\' -->\n<div class=\"field field--name-field-tags field--type-entity-reference field--label-hidden clearfix\">\n    <ul class=\"links field__items\">\n          <li property=\"schema:about\"><a href=\"/brevitas-caecus-commodo-decet-fere-verto.\" property=\"schema:about\" hreflang=\"en\">molikaclibicladriclawronavekispuchespusparebrustouifritrisastitisidrotrimaclurocr</a></li>\n      </ul>\n</div>\n\n<!-- END OUTPUT from \'core/themes/bartik/templates/field--node--field-tags.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'links__node\' -->\n<!-- FILE NAME SUGGESTIONS:\n   x links--node.html.twig\n   x links--node.html.twig\n   * links.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/content/links--node.html.twig\' -->\n\n<!-- END OUTPUT from \'core/themes/classy/templates/content/links--node.html.twig\' -->\n\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:31:\"route.name.is_layout_builder_ui\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:10:{i:0;s:52:\"config:core.entity_view_display.node.article.default\";i:1;s:31:\"config:filter.format.plain_text\";i:2;s:24:\"config:image.style.large\";i:3;s:7:\"file:19\";i:4;s:7:\"node:38\";i:5;s:9:\"node_view\";i:6;s:15:\"taxonomy_term:2\";i:7;s:15:\"taxonomy_term:3\";i:8;s:15:\"taxonomy_term:4\";i:9;s:6:\"user:1\";}s:7:\"max-age\";i:-1;}}',-1,1576079051.129,1,'config:core.entity_view_display.node.article.default config:filter.format.plain_text config:image.style.large file:19 node:38 node_view rendered taxonomy_term:2 taxonomy_term:3 taxonomy_term:4 user:1','19'),('entity_view:node:38:search_index:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=vue_js:[user.permissions]=9df6526d27602608874c4be7a44606b3615111688e40638477eb19d5e53ceb54','a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:11:\"entity_view\";i:1;s:4:\"node\";i:2;s:2:\"38\";i:3;s:12:\"search_index\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:31:\"route.name.is_layout_builder_ui\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:10:{i:0;s:52:\"config:core.entity_view_display.node.article.default\";i:1;s:31:\"config:filter.format.plain_text\";i:2;s:24:\"config:image.style.large\";i:3;s:7:\"file:19\";i:4;s:7:\"node:38\";i:5;s:9:\"node_view\";i:6;s:15:\"taxonomy_term:2\";i:7;s:15:\"taxonomy_term:3\";i:8;s:15:\"taxonomy_term:4\";i:9;s:6:\"user:1\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1576079051.125,1,'config:core.entity_view_display.node.article.default config:filter.format.plain_text config:image.style.large file:19 node:38 node_view rendered taxonomy_term:2 taxonomy_term:3 taxonomy_term:4 user:1','19'),('entity_view:node:39:search_index:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=vue_js:[timezone]=UTC:[user.permissions]=9df6526d27602608874c4be7a44606b3615111688e40638477eb19d5e53ceb54','a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9134:\"<h1>Pala Zelus</h1>\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--node--title--article.html.twig\n   x field--node--title.html.twig\n   * field--node--article.html.twig\n   * field--title.html.twig\n   * field--string.html.twig\n   * field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/field--node--title.html.twig\' -->\n<span property=\"schema:name\" class=\"field field--name-title field--type-string field--label-hidden\">Pala Zelus</span>\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/field--node--title.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--node--field-image--article.html.twig\n   * field--node--field-image.html.twig\n   * field--node--article.html.twig\n   * field--field-image.html.twig\n   * field--image.html.twig\n   x field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/field.html.twig\' -->\n\n            <div class=\"field field--name-field-image field--type-image field--label-hidden field__item\">\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'image_formatter\' -->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/image-formatter.html.twig\' -->\n  \n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'image_style\' -->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/image-style.html.twig\' -->\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'image\' -->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/image.html.twig\' -->\n<img property=\"schema:image\" src=\"/sites/default/files/styles/large/public/2019-12/generateImage_h6iS7e.jpg?itok=Eser8U3a\" width=\"172\" height=\"203\" alt=\"Abdo at letalis lobortis nutus occuro roto secundum.\" title=\"Gemino magna persto ymo.\" typeof=\"foaf:Image\" class=\"image-style-large\" />\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/image.html.twig\' -->\n\n\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/image-style.html.twig\' -->\n\n\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/image-formatter.html.twig\' -->\n\n</div>\n      \n<!-- END OUTPUT from \'core/themes/classy/templates/field/field.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--node--body--article.html.twig\n   * field--node--body.html.twig\n   * field--node--article.html.twig\n   * field--body.html.twig\n   x field--text-with-summary.html.twig\n   * field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/field--text-with-summary.html.twig\' -->\n\n            <div property=\"schema:text\" class=\"clearfix text-formatted field field--name-body field--type-text-with-summary field--label-hidden field__item\"><p>Consequat decet distineo euismod gravis huic modo quidne saluto suscipere. Accumsan cui humo importunus in refero similis vero. Feugiat in olim oppeto quis rusticus singularis valetudo. Aliquip melior occuro. Commodo ibidem loquor neo venio. Ad caecus capto iaceo oppeto torqueo ullamcorper uxor. Abigo aliquip capto interdico nulla nunc praesent scisco uxor verto.</p>\n<p>Lucidus obruo utrum volutpat. Abluo cui distineo letalis modo neque obruo roto utrum. Abdo bene distineo et exerci lenis magna populus suscipere. Abdo abico camur magna qui sit typicus uxor vereor. Acsi decet eum jumentum olim usitas utrum vindico. Amet at haero inhibeo jugis olim probo rusticus sit vulpes. Camur eros luptatum mauris minim nibh sit. Abdo abluo camur sagaciter tum utrum.</p>\n<p>Abigo consectetuer illum letalis paulatim populus quadrum secundum suscipit venio. Abbas dignissim eu ibidem oppeto probo. Ea hos letalis molior natu quidne virtus. Autem comis exputo luctus persto similis. Pneum proprius scisco.</p>\n<p>Incassum quidne tamen te. Mauris nibh nostrud ymo. Abico neque tamen. Abdo lenis minim nulla olim quadrum sudo typicus. Ille patria suscipit tamen utrum valde. Acsi camur eligo immitto molior populus quibus saluto suscipit.</p>\n<p>Hendrerit loquor odio sit. Abdo euismod ex humo lenis nutus roto usitas. Exputo huic sed utinam. Aliquam eros iriure macto mos vereor. Dolus enim feugiat huic valetudo. Cogo jus nisl. Decet jumentum roto suscipere ymo. Abluo cui ea illum similis volutpat.</p>\n<p>Eligo pala usitas. Ille nimis saluto tation te. Augue bene dolore esca ibidem odio tum. Commodo jugis venio. Camur dolor ideo incassum jumentum loquor nunc pagus proprius voco. Bene iaceo si vindico. Comis distineo genitus paulatim sed vulpes. Abbas esse nostrud nulla tation tum voco. Accumsan gemino jugis pertineo plaga sit velit verto wisi.</p>\n<p>Hos inhibeo nostrud nutus os typicus. Conventio dignissim gemino molior praesent quis. Aliquip eligo haero immitto in laoreet ludus persto quidne scisco. Abigo accumsan ibidem obruo vereor. Defui gemino plaga pneum.</p>\n<p>Antehabeo bene eu importunus macto melior modo quadrum si suscipere. Abbas damnum erat proprius quidem te velit. Autem letalis melior nimis praemitto probo quae uxor. Amet haero nobis oppeto scisco.</p>\n<p>Cui defui rusticus sed virtus. Cogo defui ex facilisi immitto imputo os populus utinam. Cogo distineo dolus iaceo occuro praemitto volutpat. Antehabeo blandit loquor luctus pecus sit wisi. Immitto iriure mauris patria paulatim tation valetudo. Antehabeo caecus causa refero valde. Amet brevitas exputo paulatim quibus turpis ulciscor. Aliquam conventio elit gemino genitus magna persto probo tum.</p>\n<p>Paratus quia quidne tamen tum virtus. Haero neque nutus persto praemitto quae saluto sudo venio. Esse exerci jus lobortis modo te. Acsi imputo loquor pecus saepius. Abico paulatim sino. Illum macto neo sit. Praemitto quia sit vero verto. Ea iaceo jugis magna praemitto proprius quidem similis tum vicis. Accumsan exerci gravis secundum vulpes. Antehabeo cui humo in melior nisl occuro typicus ullamcorper.</p>\n<p>Eros jumentum valetudo ymo. Abbas antehabeo commoveo dolus duis gemino magna ut. At euismod patria. Appellatio duis eligo iaceo ille iustum meus os utinam voco. Brevitas cogo iusto refoveo uxor vel. Iriure nisl os probo sit. Caecus gilvus incassum jugis jumentum populus typicus.</p>\n<p>Abico aptent bene commodo cui inhibeo molior si ut vindico. Blandit dolus illum luptatum magna occuro utrum velit vereor zelus. Accumsan odio paratus sino suscipit virtus. Consequat esse iriure suscipit. Ille magna similis.</p>\n</div>\n      \n<!-- END OUTPUT from \'core/themes/classy/templates/field/field--text-with-summary.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--node--uid--article.html.twig\n   x field--node--uid.html.twig\n   * field--node--article.html.twig\n   * field--uid.html.twig\n   * field--entity-reference.html.twig\n   * field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/field--node--uid.html.twig\' -->\n<span rel=\"schema:author\" class=\"field field--name-uid field--type-entity-reference field--label-hidden\">\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'username\' -->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/user/username.html.twig\' -->\n<span lang=\"\" about=\"/user/1\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">admin</span>\n<!-- END OUTPUT from \'core/themes/classy/templates/user/username.html.twig\' -->\n\n</span>\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/field--node--uid.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--node--created--article.html.twig\n   x field--node--created.html.twig\n   * field--node--article.html.twig\n   * field--created.html.twig\n   * field--created.html.twig\n   * field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/field--node--created.html.twig\' -->\n<span property=\"schema:dateCreated\" content=\"2019-12-09T01:44:33+00:00\" class=\"field field--name-created field--type-created field--label-hidden\">Mon, 12/09/2019 - 01:44</span>\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/field--node--created.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--node--field-tags--article.html.twig\n   x field--node--field-tags.html.twig\n   * field--node--article.html.twig\n   * field--field-tags.html.twig\n   * field--entity-reference.html.twig\n   * field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/bartik/templates/field--node--field-tags.html.twig\' -->\n<div class=\"field field--name-field-tags field--type-entity-reference field--label-hidden clearfix\">\n    <ul class=\"links field__items\">\n          <li><a href=\"/brevitas-caecus-commodo-decet-fere-verto.\" property=\"schema:about\" hreflang=\"en\">molikaclibicladriclawronavekispuchespusparebrustouifritrisastitisidrotrimaclurocr</a></li>\n      </ul>\n</div>\n\n<!-- END OUTPUT from \'core/themes/bartik/templates/field--node--field-tags.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'links__node\' -->\n<!-- FILE NAME SUGGESTIONS:\n   x links--node.html.twig\n   x links--node.html.twig\n   * links.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/content/links--node.html.twig\' -->\n\n<!-- END OUTPUT from \'core/themes/classy/templates/content/links--node.html.twig\' -->\n\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:31:\"route.name.is_layout_builder_ui\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:9:{i:0;s:52:\"config:core.entity_view_display.node.article.default\";i:1;s:31:\"config:filter.format.plain_text\";i:2;s:24:\"config:image.style.large\";i:3;s:6:\"file:7\";i:4;s:7:\"node:39\";i:5;s:9:\"node_view\";i:6;s:15:\"taxonomy_term:3\";i:7;s:15:\"taxonomy_term:4\";i:8;s:6:\"user:1\";}s:7:\"max-age\";i:-1;}}',-1,1576079051.887,1,'config:core.entity_view_display.node.article.default config:filter.format.plain_text config:image.style.large file:7 node:39 node_view rendered taxonomy_term:3 taxonomy_term:4 user:1','19'),('entity_view:node:39:search_index:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=vue_js:[user.permissions]=9df6526d27602608874c4be7a44606b3615111688e40638477eb19d5e53ceb54','a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:11:\"entity_view\";i:1;s:4:\"node\";i:2;s:2:\"39\";i:3;s:12:\"search_index\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:31:\"route.name.is_layout_builder_ui\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:9:{i:0;s:52:\"config:core.entity_view_display.node.article.default\";i:1;s:31:\"config:filter.format.plain_text\";i:2;s:24:\"config:image.style.large\";i:3;s:6:\"file:7\";i:4;s:7:\"node:39\";i:5;s:9:\"node_view\";i:6;s:15:\"taxonomy_term:3\";i:7;s:15:\"taxonomy_term:4\";i:8;s:6:\"user:1\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1576079051.884,1,'config:core.entity_view_display.node.article.default config:filter.format.plain_text config:image.style.large file:7 node:39 node_view rendered taxonomy_term:3 taxonomy_term:4 user:1','19'),('entity_view:node:3:search_index:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=vue_js:[timezone]=UTC:[user.permissions]=9df6526d27602608874c4be7a44606b3615111688e40638477eb19d5e53ceb54','a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8439:\"<h1>Nulla Tego</h1>\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--node--title--article.html.twig\n   x field--node--title.html.twig\n   * field--node--article.html.twig\n   * field--title.html.twig\n   * field--string.html.twig\n   * field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/field--node--title.html.twig\' -->\n<span property=\"schema:name\" class=\"field field--name-title field--type-string field--label-hidden\">Nulla Tego</span>\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/field--node--title.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--node--field-image--article.html.twig\n   * field--node--field-image.html.twig\n   * field--node--article.html.twig\n   * field--field-image.html.twig\n   * field--image.html.twig\n   x field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/field.html.twig\' -->\n\n            <div class=\"field field--name-field-image field--type-image field--label-hidden field__item\">\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'image_formatter\' -->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/image-formatter.html.twig\' -->\n  \n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'image_style\' -->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/image-style.html.twig\' -->\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'image\' -->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/image.html.twig\' -->\n<img property=\"schema:image\" src=\"/sites/default/files/styles/large/public/2019-12/generateImage_sS9TKi.jpeg?itok=nULA9rTG\" width=\"480\" height=\"343\" alt=\"Acsi distineo dolor elit haero meus saluto.\" title=\"Ludus oppeto si vulputate.\" typeof=\"foaf:Image\" class=\"image-style-large\" />\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/image.html.twig\' -->\n\n\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/image-style.html.twig\' -->\n\n\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/image-formatter.html.twig\' -->\n\n</div>\n      \n<!-- END OUTPUT from \'core/themes/classy/templates/field/field.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--node--body--article.html.twig\n   * field--node--body.html.twig\n   * field--node--article.html.twig\n   * field--body.html.twig\n   x field--text-with-summary.html.twig\n   * field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/field--text-with-summary.html.twig\' -->\n\n            <div property=\"schema:text\" class=\"clearfix text-formatted field field--name-body field--type-text-with-summary field--label-hidden field__item\"><p>Abdo at bene damnum gilvus ludus magna velit wisi. Duis neque os paulatim refoveo typicus. Imputo loquor nobis pneum quae quia saepius valde velit. Acsi occuro premo saepius saluto sit. Inhibeo nostrud probo. Capto commoveo laoreet refoveo.</p>\n<p>Duis elit exputo letalis lobortis nutus singularis ut vero. Elit humo in iriure nisl nulla quae te vel vulputate. Humo interdico mauris pneum. Iriure metuo ulciscor. Appellatio consequat interdico jumentum laoreet nutus premo.</p>\n<p>Abdo aptent lucidus melior nimis singularis veniam voco. Magna minim suscipere. Ea iaceo jumentum melior proprius sudo te vereor volutpat. Cui oppeto persto sudo volutpat. Abigo consequat ibidem persto ut valde zelus. Accumsan aliquip at genitus magna minim probo quibus usitas voco. Comis exerci immitto tum.</p>\n<p>Antehabeo enim tego volutpat. Conventio enim et feugiat magna ratis. Abigo facilisis importunus odio turpis. Diam haero iusto jugis sagaciter scisco secundum sudo suscipere valde. Consectetuer duis gilvus iaceo luctus minim molior saepius usitas ymo. Aliquip in jus melior modo pagus validus vereor volutpat. Capto pertineo quia uxor.</p>\n<p>At eum haero ille pertineo quadrum valetudo veniam volutpat. Accumsan exerci fere gilvus refoveo voco. Abbas hos humo obruo paratus paulatim saluto. Commoveo huic pala velit. Et gravis huic luctus nobis pneum quidne voco. Capto exerci illum importunus nimis refero vindico. Abigo caecus consequat conventio hendrerit interdico luptatum neque pneum. Cogo lenis lobortis neo patria quae veniam vindico virtus.</p>\n<p>Cogo esse illum iustum nibh pneum quibus rusticus vicis vindico. Brevitas hos lenis praesent sudo tum ut venio virtus. Causa diam meus quae tamen. Autem exputo gravis illum lucidus meus os rusticus suscipit validus. Brevitas dolore luptatum. Elit et ex ideo jumentum scisco te vereor.</p>\n<p>Consectetuer dolore inhibeo valde. Caecus dolor jus magna mauris quadrum ratis suscipere venio vicis. Augue brevitas loquor macto si vereor. Facilisi hos minim nutus plaga. Enim eros esca importunus jumentum validus vulpes. Huic immitto natu paulatim probo quis sit utrum valde. Abbas conventio importunus luptatum nulla quae ullamcorper vicis virtus.</p>\n<p>Ibidem saepius ullamcorper. Illum lobortis modo ratis. Et gravis ille lenis luptatum macto odio os plaga ut. Laoreet quidem refoveo. Abico ad ibidem ille quidne si virtus. Accumsan euismod lobortis nibh nulla obruo refoveo secundum utinam. Conventio damnum interdico ludus mos quibus.</p>\n<p>Acsi euismod pala pecus quidne utinam uxor vero. Ibidem importunus quis virtus. Duis eu modo neque plaga ut. Abluo aliquam dolore eligo enim euismod molior os suscipere veniam. Autem diam letalis oppeto patria pneum quis vero. Eum in lucidus valde. Blandit haero in plaga ratis. Blandit decet defui exputo imputo nibh oppeto uxor venio vero.</p>\n<p>Ille nostrud nutus sino. Autem eros odio pala quibus vulpes. Commodo decet dolor ea facilisi illum occuro pertineo tego virtus. Mauris meus quia. Abbas adipiscing commoveo esca iriure lobortis mauris quae saluto te. Abico erat quidne secundum singularis zelus. Abluo dolore os premo sudo turpis ut veniam.</p>\n<p>Comis nutus rusticus. Autem paulatim pecus. Elit euismod iusto jugis lenis obruo ratis. Macto nunc rusticus. Comis consectetuer facilisis hendrerit iaceo interdico quia tamen.</p>\n<p>Aliquam conventio esse incassum praesent quidne vulpes. Augue magna rusticus tum uxor. Commoveo et ymo. Abluo distineo et mauris olim proprius sudo te. Aliquip appellatio caecus. Dolus elit humo jus. Accumsan exputo humo illum immitto imputo nulla pala quae vicis. Abbas importunus molior olim turpis. Commodo et humo iusto molior oppeto quis ratis tamen ullamcorper. Causa lenis mos praesent si similis uxor.</p>\n</div>\n      \n<!-- END OUTPUT from \'core/themes/classy/templates/field/field--text-with-summary.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--node--uid--article.html.twig\n   x field--node--uid.html.twig\n   * field--node--article.html.twig\n   * field--uid.html.twig\n   * field--entity-reference.html.twig\n   * field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/field--node--uid.html.twig\' -->\n<span rel=\"schema:author\" class=\"field field--name-uid field--type-entity-reference field--label-hidden\">\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'username\' -->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/user/username.html.twig\' -->\n<span lang=\"\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">Anonymous (not verified)</span>\n<!-- END OUTPUT from \'core/themes/classy/templates/user/username.html.twig\' -->\n\n</span>\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/field--node--uid.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--node--created--article.html.twig\n   x field--node--created.html.twig\n   * field--node--article.html.twig\n   * field--created.html.twig\n   * field--created.html.twig\n   * field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/field--node--created.html.twig\' -->\n<span property=\"schema:dateCreated\" content=\"2019-12-06T14:34:52+00:00\" class=\"field field--name-created field--type-created field--label-hidden\">Fri, 12/06/2019 - 14:34</span>\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/field--node--created.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'links__node\' -->\n<!-- FILE NAME SUGGESTIONS:\n   x links--node.html.twig\n   x links--node.html.twig\n   * links.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/content/links--node.html.twig\' -->\n\n<!-- END OUTPUT from \'core/themes/classy/templates/content/links--node.html.twig\' -->\n\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:31:\"route.name.is_layout_builder_ui\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:52:\"config:core.entity_view_display.node.article.default\";i:1;s:31:\"config:filter.format.plain_text\";i:2;s:24:\"config:image.style.large\";i:3;s:6:\"file:2\";i:4;s:6:\"node:3\";i:5;s:9:\"node_view\";i:6;s:15:\"taxonomy_term:2\";i:7;s:6:\"user:0\";}s:7:\"max-age\";i:-1;}}',-1,1576079024.946,1,'config:core.entity_view_display.node.article.default config:filter.format.plain_text config:image.style.large file:2 node:3 node_view rendered taxonomy_term:2 user:0','17'),('entity_view:node:3:search_index:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=vue_js:[user.permissions]=9df6526d27602608874c4be7a44606b3615111688e40638477eb19d5e53ceb54','a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:11:\"entity_view\";i:1;s:4:\"node\";i:2;s:1:\"3\";i:3;s:12:\"search_index\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:31:\"route.name.is_layout_builder_ui\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:52:\"config:core.entity_view_display.node.article.default\";i:1;s:31:\"config:filter.format.plain_text\";i:2;s:24:\"config:image.style.large\";i:3;s:6:\"file:2\";i:4;s:6:\"node:3\";i:5;s:9:\"node_view\";i:6;s:15:\"taxonomy_term:2\";i:7;s:6:\"user:0\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1576079024.943,1,'config:core.entity_view_display.node.article.default config:filter.format.plain_text config:image.style.large file:2 node:3 node_view rendered taxonomy_term:2 user:0','17'),('entity_view:node:40:search_index:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=vue_js:[timezone]=UTC:[user.permissions]=9df6526d27602608874c4be7a44606b3615111688e40638477eb19d5e53ceb54','a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9436:\"<h1>Veniam</h1>\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--node--title--article.html.twig\n   x field--node--title.html.twig\n   * field--node--article.html.twig\n   * field--title.html.twig\n   * field--string.html.twig\n   * field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/field--node--title.html.twig\' -->\n<span property=\"schema:name\" class=\"field field--name-title field--type-string field--label-hidden\">Veniam</span>\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/field--node--title.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--node--field-image--article.html.twig\n   * field--node--field-image.html.twig\n   * field--node--article.html.twig\n   * field--field-image.html.twig\n   * field--image.html.twig\n   x field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/field.html.twig\' -->\n\n            <div class=\"field field--name-field-image field--type-image field--label-hidden field__item\">\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'image_formatter\' -->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/image-formatter.html.twig\' -->\n  \n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'image_style\' -->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/image-style.html.twig\' -->\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'image\' -->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/image.html.twig\' -->\n<img property=\"schema:image\" src=\"/sites/default/files/styles/large/public/2019-12/generateImage_prUHjk.jpeg?itok=TV5uH1OK\" width=\"258\" height=\"113\" alt=\"Ad camur cui roto ullamcorper volutpat.\" title=\"Hos importunus suscipere. Duis immitto mauris similis.\" typeof=\"foaf:Image\" class=\"image-style-large\" />\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/image.html.twig\' -->\n\n\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/image-style.html.twig\' -->\n\n\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/image-formatter.html.twig\' -->\n\n</div>\n      \n<!-- END OUTPUT from \'core/themes/classy/templates/field/field.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--node--body--article.html.twig\n   * field--node--body.html.twig\n   * field--node--article.html.twig\n   * field--body.html.twig\n   x field--text-with-summary.html.twig\n   * field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/field--text-with-summary.html.twig\' -->\n\n            <div property=\"schema:text\" class=\"clearfix text-formatted field field--name-body field--type-text-with-summary field--label-hidden field__item\"><p>Cogo macto populus praesent quadrum. Genitus inhibeo jugis letalis nibh obruo quae quidem valetudo. Bene occuro populus refero saluto ullamcorper ut. At commodo elit exputo fere luptatum saepius sino ymo. Gravis in ludus modo valde. Facilisi macto qui refero utinam.</p>\n<p>Elit erat ideo quidem velit. Acsi aptent autem genitus gilvus in oppeto probo rusticus. Hos ibidem letalis occuro olim quia sudo vereor vulputate. Abdo accumsan esse loquor nostrud oppeto patria praesent. Camur capto huic iriure mos oppeto quis sed vindico. Adipiscing aliquip autem bene.</p>\n<p>Gemino ludus nostrud sino tum valetudo. Dolus neo volutpat. Abdo abico at damnum metuo odio os tamen validus. Aptent defui minim tation. Abdo ad camur dignissim dolor magna pneum refero sudo. Blandit causa cui eros haero hendrerit ludus mos refero.</p>\n<p>Iaceo quidne saluto. Abigo ex tincidunt wisi. Ludus sit suscipit. Dignissim eu feugiat inhibeo macto nobis odio. Consequat ideo loquor metuo persto pertineo sagaciter validus. Decet huic sed. Abico aptent elit eu fere humo ludus. Camur eu gemino haero letalis nobis pecus premo sudo suscipit.</p>\n<p>Bene brevitas esca minim os quidem quis singularis sino tation. Abluo elit imputo vulputate. Bene ille nibh oppeto pecus utrum zelus. Ideo jus sed. Abdo abigo commodo dignissim melior refero saluto sino venio. Commodo ex ille lucidus mauris singularis. Aliquam dolor iaceo ibidem proprius ymo. Cui eum fere humo metuo nisl olim quadrum valde ymo.</p>\n<p>Causa defui ea refero. Sino tum turpis. At refero ut. Abigo camur esca modo ullamcorper. Abigo at bene consequat euismod iaceo nobis qui usitas velit. Commodo euismod eum gemino ideo quia saepius sudo. Capto distineo meus nutus tamen utrum verto vindico.</p>\n<p>At loquor utinam vero voco vulpes. Cui ex praesent probo quis similis te velit. Acsi esse oppeto similis vero. Dolus mauris wisi. Capto esca inhibeo quibus secundum singularis. Brevitas gravis iaceo nibh nisl pala refoveo sudo usitas zelus. Damnum iriure luptatum nisl pecus refero utinam.</p>\n<p>Distineo inhibeo iustum modo roto. Exerci fere ibidem metuo patria ratis singularis sudo usitas vereor. Genitus ideo incassum jus mauris tego ulciscor velit zelus. In populus qui. Acsi imputo melior nisl nulla persto. Abigo dolus lenis mauris modo praesent rusticus virtus. Bene feugiat haero jus plaga probo refoveo vindico ymo.</p>\n<p>Comis diam esse hendrerit. Ex iusto praemitto quae. Augue et obruo occuro pagus pala praesent quia validus. Huic odio tation ymo. At laoreet sino. Esse jumentum lenis utinam. Aliquip consequat exerci magna meus roto. Elit illum macto pneum quis typicus vicis. Magna modo proprius ut veniam. Incassum pecus volutpat. Aliquam at ibidem ille immitto jugis loquor paratus pneum.</p>\n<p>Appellatio cogo damnum dolus macto persto quadrum quidem te. Consequat esca gemino jugis nobis persto probo similis velit. Accumsan distineo vulputate. Dignissim dolus huic ibidem paulatim voco. Duis enim patria roto saluto torqueo tum. Brevitas ille ratis virtus. Comis distineo lobortis obruo pagus praemitto proprius vindico vulpes. At commodo exputo ille nisl quadrum typicus uxor zelus. Appellatio consectetuer dolore iriure jus nimis tamen valetudo.</p>\n<p>Eligo nobis persto scisco similis suscipere vero wisi. Dolus facilisis lobortis sino vulpes. Camur et gravis interdico jumentum molior refoveo sagaciter veniam. Brevitas consequat iaceo ideo nulla proprius. Adipiscing in validus vicis wisi.</p>\n<p>Et ex gravis praemitto suscipit torqueo vero vicis vulpes ymo. Decet haero mauris modo qui vero. Eum magna nunc quadrum quia tamen. Caecus dolor saepius. Abico bene fere nisl occuro odio pala similis ut venio.</p>\n</div>\n      \n<!-- END OUTPUT from \'core/themes/classy/templates/field/field--text-with-summary.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--node--uid--article.html.twig\n   x field--node--uid.html.twig\n   * field--node--article.html.twig\n   * field--uid.html.twig\n   * field--entity-reference.html.twig\n   * field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/field--node--uid.html.twig\' -->\n<span rel=\"schema:author\" class=\"field field--name-uid field--type-entity-reference field--label-hidden\">\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'username\' -->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/user/username.html.twig\' -->\n<span lang=\"\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">Anonymous (not verified)</span>\n<!-- END OUTPUT from \'core/themes/classy/templates/user/username.html.twig\' -->\n\n</span>\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/field--node--uid.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--node--created--article.html.twig\n   x field--node--created.html.twig\n   * field--node--article.html.twig\n   * field--created.html.twig\n   * field--created.html.twig\n   * field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/field--node--created.html.twig\' -->\n<span property=\"schema:dateCreated\" content=\"2019-12-05T08:38:00+00:00\" class=\"field field--name-created field--type-created field--label-hidden\">Thu, 12/05/2019 - 08:38</span>\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/field--node--created.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--node--field-tags--article.html.twig\n   x field--node--field-tags.html.twig\n   * field--node--article.html.twig\n   * field--field-tags.html.twig\n   * field--entity-reference.html.twig\n   * field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/bartik/templates/field--node--field-tags.html.twig\' -->\n<div class=\"field field--name-field-tags field--type-entity-reference field--label-hidden clearfix\">\n    <ul class=\"links field__items\">\n          <li><a href=\"/brevitas-caecus-commodo-decet-fere-verto.\" property=\"schema:about\" hreflang=\"en\">molikaclibicladriclawronavekispuchespusparebrustouifritrisastitisidrotrimaclurocr</a></li>\n          <li property=\"schema:about\"><a href=\"/brevitas-caecus-commodo-decet-fere-verto.\" property=\"schema:about\" hreflang=\"en\">molikaclibicladriclawronavekispuchespusparebrustouifritrisastitisidrotrimaclurocr</a></li>\n      </ul>\n</div>\n\n<!-- END OUTPUT from \'core/themes/bartik/templates/field--node--field-tags.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'links__node\' -->\n<!-- FILE NAME SUGGESTIONS:\n   x links--node.html.twig\n   x links--node.html.twig\n   * links.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/content/links--node.html.twig\' -->\n\n<!-- END OUTPUT from \'core/themes/classy/templates/content/links--node.html.twig\' -->\n\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:31:\"route.name.is_layout_builder_ui\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:9:{i:0;s:52:\"config:core.entity_view_display.node.article.default\";i:1;s:31:\"config:filter.format.plain_text\";i:2;s:24:\"config:image.style.large\";i:3;s:6:\"file:1\";i:4;s:7:\"node:40\";i:5;s:9:\"node_view\";i:6;s:15:\"taxonomy_term:3\";i:7;s:15:\"taxonomy_term:4\";i:8;s:6:\"user:0\";}s:7:\"max-age\";i:-1;}}',-1,1576079052.621,1,'config:core.entity_view_display.node.article.default config:filter.format.plain_text config:image.style.large file:1 node:40 node_view rendered taxonomy_term:3 taxonomy_term:4 user:0','17'),('entity_view:node:40:search_index:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=vue_js:[user.permissions]=9df6526d27602608874c4be7a44606b3615111688e40638477eb19d5e53ceb54','a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:11:\"entity_view\";i:1;s:4:\"node\";i:2;s:2:\"40\";i:3;s:12:\"search_index\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:31:\"route.name.is_layout_builder_ui\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:9:{i:0;s:52:\"config:core.entity_view_display.node.article.default\";i:1;s:31:\"config:filter.format.plain_text\";i:2;s:24:\"config:image.style.large\";i:3;s:6:\"file:1\";i:4;s:7:\"node:40\";i:5;s:9:\"node_view\";i:6;s:15:\"taxonomy_term:3\";i:7;s:15:\"taxonomy_term:4\";i:8;s:6:\"user:0\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1576079052.617,1,'config:core.entity_view_display.node.article.default config:filter.format.plain_text config:image.style.large file:1 node:40 node_view rendered taxonomy_term:3 taxonomy_term:4 user:0','17'),('entity_view:node:41:search_index:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=vue_js:[timezone]=UTC:[user.permissions]=9df6526d27602608874c4be7a44606b3615111688e40638477eb19d5e53ceb54','a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8235:\"<h1>Brevitas Gemino Ut</h1>\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--node--title--article.html.twig\n   x field--node--title.html.twig\n   * field--node--article.html.twig\n   * field--title.html.twig\n   * field--string.html.twig\n   * field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/field--node--title.html.twig\' -->\n<span property=\"schema:name\" class=\"field field--name-title field--type-string field--label-hidden\">Brevitas Gemino Ut</span>\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/field--node--title.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--node--field-image--article.html.twig\n   * field--node--field-image.html.twig\n   * field--node--article.html.twig\n   * field--field-image.html.twig\n   * field--image.html.twig\n   x field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/field.html.twig\' -->\n\n            <div class=\"field field--name-field-image field--type-image field--label-hidden field__item\">\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'image_formatter\' -->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/image-formatter.html.twig\' -->\n  \n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'image_style\' -->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/image-style.html.twig\' -->\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'image\' -->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/image.html.twig\' -->\n<img property=\"schema:image\" src=\"/sites/default/files/styles/large/public/2019-12/generateImage_HWyhDz.gif?itok=Ahj3muRe\" width=\"480\" height=\"131\" alt=\"Abico aliquip at capto eligo eros vero vindico.\" title=\"Dignissim in letalis neo nisl suscipere verto.\" typeof=\"foaf:Image\" class=\"image-style-large\" />\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/image.html.twig\' -->\n\n\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/image-style.html.twig\' -->\n\n\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/image-formatter.html.twig\' -->\n\n</div>\n      \n<!-- END OUTPUT from \'core/themes/classy/templates/field/field.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--node--body--article.html.twig\n   * field--node--body.html.twig\n   * field--node--article.html.twig\n   * field--body.html.twig\n   x field--text-with-summary.html.twig\n   * field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/field--text-with-summary.html.twig\' -->\n\n            <div property=\"schema:text\" class=\"clearfix text-formatted field field--name-body field--type-text-with-summary field--label-hidden field__item\"><p>Dolor neo vulpes wisi ymo. Amet camur eligo iusto neo nutus tego ulciscor usitas venio. Adipiscing consectetuer letalis lobortis lucidus nutus quae si suscipit virtus. Capto haero mos quis tamen tation. Caecus eu pala premo quae validus. Amet qui valetudo vereor.</p>\n<p>Commoveo exerci roto. Blandit commoveo genitus gravis iaceo premo quidne tamen volutpat. Abdo aptent camur consequat decet dolus eum haero nunc sed. Distineo eros fere oppeto paratus.</p>\n<p>Camur hos saluto velit vero. Ad interdico singularis tego usitas utrum. At esca in pala ullamcorper. Ad macto nimis. Abico aliquip jugis populus quadrum quibus rusticus vindico.</p>\n<p>Consectetuer huic iustum luptatum meus nimis premo probo quadrum tation. Cui in jumentum. Brevitas caecus capto letalis lobortis neque nulla praemitto quae voco. Esse jumentum melior nibh os turpis utrum. Camur dignissim enim feugiat ibidem importunus obruo usitas. Abbas camur lucidus luptatum nimis tincidunt. Abluo acsi genitus ibidem in populus quidem. Aptent pala veniam.</p>\n<p>Abluo appellatio nisl os saluto typicus ullamcorper validus vel. Augue dignissim jumentum neo obruo oppeto pertineo velit vicis. Ex gilvus hos neque quidne rusticus sed vero vindico. Aliquam laoreet nisl premo sino. Abico letalis luctus roto tamen valetudo vereor. Dolore mauris roto tego. Abico abigo inhibeo modo nimis quia saepius tation veniam. Causa cui saluto.</p>\n<p>Aliquam causa exputo haero mos pertineo quia. Amet brevitas ex ideo jugis pertineo. Lenis lucidus nutus sagaciter sed tum. Euismod exerci ille mos neo occuro praemitto quae utrum zelus. Eligo jugis pertineo quibus rusticus sagaciter tincidunt vel. Abigo conventio euismod lobortis mauris nobis similis suscipere vindico. Commoveo distineo dolore iaceo jus natu nulla patria tego venio.</p>\n<p>Abluo antehabeo feugiat. Comis dolus facilisis pneum si. Aliquam ex humo jumentum mos tego veniam vereor. Appellatio hos in jus meus nimis pertineo quadrum tum. Nunc paulatim secundum. At commoveo exerci metuo probo quia scisco. Cogo iaceo illum letalis nunc venio. Neo nobis singularis tincidunt uxor vereor verto.</p>\n<p>Et in interdico minim ullamcorper usitas. Abbas comis defui in nulla turpis. Distineo enim genitus. Antehabeo caecus camur in proprius sagaciter singularis. Aliquam haero huic pneum saluto vero.</p>\n<p>Abdo abluo ex illum lobortis luptatum pecus probo secundum. Esca ideo immitto neo nostrud plaga pneum sino. Commodo genitus hos ideo importunus modo rusticus suscipit torqueo. Abbas inhibeo praesent quae qui refoveo sagaciter. Cui feugiat neque oppeto veniam zelus. Ea esca gravis humo suscipit. Abigo aliquip antehabeo autem conventio iustum refoveo sit typicus virtus. Cui damnum feugiat hos obruo turpis ullamcorper vereor vero.</p>\n<p>Ad genitus luctus pneum quidem si uxor voco. Metuo nibh plaga populus premo proprius. Inhibeo refoveo veniam. Exputo facilisis obruo tego torqueo vulputate. Adipiscing usitas utinam. Commoveo lucidus minim quae quidne ratis. Ideo illum imputo iustum loquor occuro quis wisi.</p>\n<p>Abigo autem huic luctus nobis paratus paulatim persto uxor. Causa dolus esse nutus pecus premo suscipit ymo. Exerci nisl si valde venio. Gravis immitto nobis paulatim.</p>\n<p>Et eu exerci neque ratis sed tamen vel. Euismod exerci nutus secundum tincidunt volutpat. Neque nunc torqueo usitas. Brevitas facilisi iaceo macto nulla odio paratus suscipit typicus velit. Abluo gravis huic neque pala paulatim probo secundum. Iustum molior persto praemitto probo tincidunt.</p>\n</div>\n      \n<!-- END OUTPUT from \'core/themes/classy/templates/field/field--text-with-summary.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--node--uid--article.html.twig\n   x field--node--uid.html.twig\n   * field--node--article.html.twig\n   * field--uid.html.twig\n   * field--entity-reference.html.twig\n   * field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/field--node--uid.html.twig\' -->\n<span rel=\"schema:author\" class=\"field field--name-uid field--type-entity-reference field--label-hidden\">\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'username\' -->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/user/username.html.twig\' -->\n<span lang=\"\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">Anonymous (not verified)</span>\n<!-- END OUTPUT from \'core/themes/classy/templates/user/username.html.twig\' -->\n\n</span>\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/field--node--uid.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--node--created--article.html.twig\n   x field--node--created.html.twig\n   * field--node--article.html.twig\n   * field--created.html.twig\n   * field--created.html.twig\n   * field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/field--node--created.html.twig\' -->\n<span property=\"schema:dateCreated\" content=\"2019-12-04T15:35:40+00:00\" class=\"field field--name-created field--type-created field--label-hidden\">Wed, 12/04/2019 - 15:35</span>\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/field--node--created.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'links__node\' -->\n<!-- FILE NAME SUGGESTIONS:\n   x links--node.html.twig\n   x links--node.html.twig\n   * links.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/content/links--node.html.twig\' -->\n\n<!-- END OUTPUT from \'core/themes/classy/templates/content/links--node.html.twig\' -->\n\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:31:\"route.name.is_layout_builder_ui\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:10:{i:0;s:52:\"config:core.entity_view_display.node.article.default\";i:1;s:31:\"config:filter.format.plain_text\";i:2;s:24:\"config:image.style.large\";i:3;s:7:\"file:21\";i:4;s:7:\"node:41\";i:5;s:9:\"node_view\";i:6;s:15:\"taxonomy_term:1\";i:7;s:15:\"taxonomy_term:2\";i:8;s:15:\"taxonomy_term:4\";i:9;s:6:\"user:0\";}s:7:\"max-age\";i:-1;}}',-1,1576079053.355,1,'config:core.entity_view_display.node.article.default config:filter.format.plain_text config:image.style.large file:21 node:41 node_view rendered taxonomy_term:1 taxonomy_term:2 taxonomy_term:4 user:0','17'),('entity_view:node:41:search_index:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=vue_js:[user.permissions]=9df6526d27602608874c4be7a44606b3615111688e40638477eb19d5e53ceb54','a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:11:\"entity_view\";i:1;s:4:\"node\";i:2;s:2:\"41\";i:3;s:12:\"search_index\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:31:\"route.name.is_layout_builder_ui\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:10:{i:0;s:52:\"config:core.entity_view_display.node.article.default\";i:1;s:31:\"config:filter.format.plain_text\";i:2;s:24:\"config:image.style.large\";i:3;s:7:\"file:21\";i:4;s:7:\"node:41\";i:5;s:9:\"node_view\";i:6;s:15:\"taxonomy_term:1\";i:7;s:15:\"taxonomy_term:2\";i:8;s:15:\"taxonomy_term:4\";i:9;s:6:\"user:0\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1576079053.351,1,'config:core.entity_view_display.node.article.default config:filter.format.plain_text config:image.style.large file:21 node:41 node_view rendered taxonomy_term:1 taxonomy_term:2 taxonomy_term:4 user:0','17'),('entity_view:node:42:search_index:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=vue_js:[timezone]=UTC:[user.permissions]=9df6526d27602608874c4be7a44606b3615111688e40638477eb19d5e53ceb54','a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8538:\"<h1>Acsi Capto Iriure Populus</h1>\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--node--title--article.html.twig\n   x field--node--title.html.twig\n   * field--node--article.html.twig\n   * field--title.html.twig\n   * field--string.html.twig\n   * field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/field--node--title.html.twig\' -->\n<span property=\"schema:name\" class=\"field field--name-title field--type-string field--label-hidden\">Acsi Capto Iriure Populus</span>\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/field--node--title.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--node--field-image--article.html.twig\n   * field--node--field-image.html.twig\n   * field--node--article.html.twig\n   * field--field-image.html.twig\n   * field--image.html.twig\n   x field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/field.html.twig\' -->\n\n            <div class=\"field field--name-field-image field--type-image field--label-hidden field__item\">\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'image_formatter\' -->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/image-formatter.html.twig\' -->\n  \n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'image_style\' -->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/image-style.html.twig\' -->\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'image\' -->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/image.html.twig\' -->\n<img property=\"schema:image\" src=\"/sites/default/files/styles/large/public/2019-12/generateImage_qztJof.jpeg?itok=yDBFND3U\" width=\"228\" height=\"167\" alt=\"Bene facilisis magna typicus uxor vero.\" title=\"Comis illum tum. Aptent cogo distineo dolus iusto modo quidne.\" typeof=\"foaf:Image\" class=\"image-style-large\" />\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/image.html.twig\' -->\n\n\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/image-style.html.twig\' -->\n\n\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/image-formatter.html.twig\' -->\n\n</div>\n      \n<!-- END OUTPUT from \'core/themes/classy/templates/field/field.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--node--body--article.html.twig\n   * field--node--body.html.twig\n   * field--node--article.html.twig\n   * field--body.html.twig\n   x field--text-with-summary.html.twig\n   * field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/field--text-with-summary.html.twig\' -->\n\n            <div property=\"schema:text\" class=\"clearfix text-formatted field field--name-body field--type-text-with-summary field--label-hidden field__item\"><p>Enim ex jumentum patria pecus vereor. Accumsan augue gravis probo quia sagaciter. Commoveo diam iaceo loquor luctus. Et letalis loquor ludus macto magna natu si ullamcorper vero. Commodo consectetuer elit et fere praemitto refero similis. Acsi iriure utrum. Dolore genitus refoveo turpis. Aptent haero iustum jumentum modo quibus singularis. Autem commoveo dolor eligo ex iriure metuo tego valde ymo.</p>\n<p>Caecus conventio gilvus magna nutus utrum vero vulpes. Bene diam loquor pala paulatim pneum ratis tamen. Paulatim populus qui quia scisco tamen. Aliquam defui ea gravis interdico meus neque populus ulciscor. Brevitas cogo commodo duis ideo jugis secundum si valetudo. Abluo elit sino tation. Aptent camur ea in paulatim quibus quidem tation valetudo. Facilisi jugis jumentum praesent premo typicus valde.</p>\n<p>Consequat ibidem ille ludus nunc pala refoveo tego. Ille molior olim quae validus velit. Ibidem molior obruo pagus vel vindico. Aptent augue causa hos iaceo nunc valetudo. Ex metuo populus qui quidem ratis sagaciter. Illum pagus si tamen ullamcorper.</p>\n<p>Accumsan gilvus immitto mauris nimis tum. Autem interdico torqueo. Abbas adipiscing mos nisl occuro persto valetudo vindico ymo. Aliquam importunus paulatim pneum tation ut.</p>\n<p>Modo nostrud nutus pneum proprius refoveo suscipit validus. Dolor eu quae sed tamen valetudo. Ad gemino imputo laoreet luctus mauris sit. Aliquam consectetuer dignissim hendrerit ibidem iustum vindico vulputate.</p>\n<p>Augue commodo sudo validus. Abigo cui iaceo laoreet lucidus macto magna quia saluto. Dolus gilvus importunus suscipit uxor vel. Abigo accumsan enim gilvus incassum lobortis mos oppeto pneum sino.</p>\n<p>Laoreet luptatum mauris patria populus ut verto. Abico causa comis letalis nobis pagus praemitto usitas veniam zelus. Cogo consequat facilisis jugis usitas. Abbas antehabeo blandit facilisis pertineo usitas vel vicis ymo. Abdo amet ea euismod ullamcorper vereor verto. Caecus cui dolor fere ideo jus lobortis nisl tincidunt zelus. Ludus quia similis. Genitus quae sed sino.</p>\n<p>Consectetuer luctus uxor. At brevitas occuro pagus sino venio. Ideo probo sino vero. Appellatio inhibeo neque. Defui gravis iriure luctus meus minim nisl nulla. Abluo adipiscing incassum natu probo quis ratis suscipit. Abbas consectetuer gravis quibus refero.</p>\n<p>Dignissim letalis sagaciter. Acsi decet torqueo. Aliquip et neo. Brevitas laoreet proprius utrum. Conventio dolus olim. Ad eu euismod genitus lobortis tamen. Abigo acsi ad cui macto saepius secundum si velit. Adipiscing brevitas inhibeo pecus praemitto roto venio vicis. Huic illum patria persto tamen valde. Adipiscing et iaceo iustum lucidus occuro praesent usitas vulputate. Neo quae valetudo. Aliquip humo nulla patria.</p>\n<p>Accumsan cui decet gilvus singularis. Capto exputo feugiat praesent probo. Lucidus nunc tation tum vel. Ex genitus gilvus olim quibus sit ulciscor. Lenis macto proprius suscipit virtus. Dignissim esca esse fere hendrerit incassum jugis vulpes.</p>\n<p>Accumsan euismod genitus jus proprius validus vulpes. Adipiscing ex iustum luctus natu odio valetudo vindico. Appellatio brevitas comis gilvus haero hos laoreet premo rusticus utinam. Abluo commodo diam exputo facilisi nimis occuro ulciscor utinam validus. Augue humo ille oppeto. Dolor erat huic importunus nisl obruo pneum torqueo. Brevitas eu ille luptatum pagus pneum refero si. Aptent lenis minim nimis premo velit voco ymo.</p>\n<p>Abdo ex humo iaceo imputo jumentum ratis refoveo sit ulciscor. Decet gravis occuro paulatim te verto. Conventio iustum laoreet modo ullamcorper utinam. Bene duis enim nobis paulatim torqueo. Adipiscing bene defui erat haero mos saepius suscipere ut. Melior natu qui. Dolor importunus interdico iusto meus molior nibh quibus singularis vulputate.</p>\n</div>\n      \n<!-- END OUTPUT from \'core/themes/classy/templates/field/field--text-with-summary.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--node--uid--article.html.twig\n   x field--node--uid.html.twig\n   * field--node--article.html.twig\n   * field--uid.html.twig\n   * field--entity-reference.html.twig\n   * field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/field--node--uid.html.twig\' -->\n<span rel=\"schema:author\" class=\"field field--name-uid field--type-entity-reference field--label-hidden\">\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'username\' -->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/user/username.html.twig\' -->\n<span lang=\"\" about=\"/user/1\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">admin</span>\n<!-- END OUTPUT from \'core/themes/classy/templates/user/username.html.twig\' -->\n\n</span>\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/field--node--uid.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--node--created--article.html.twig\n   x field--node--created.html.twig\n   * field--node--article.html.twig\n   * field--created.html.twig\n   * field--created.html.twig\n   * field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/field--node--created.html.twig\' -->\n<span property=\"schema:dateCreated\" content=\"2019-12-06T04:35:59+00:00\" class=\"field field--name-created field--type-created field--label-hidden\">Fri, 12/06/2019 - 04:35</span>\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/field--node--created.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'links__node\' -->\n<!-- FILE NAME SUGGESTIONS:\n   x links--node.html.twig\n   x links--node.html.twig\n   * links.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/content/links--node.html.twig\' -->\n\n<!-- END OUTPUT from \'core/themes/classy/templates/content/links--node.html.twig\' -->\n\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:31:\"route.name.is_layout_builder_ui\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:52:\"config:core.entity_view_display.node.article.default\";i:1;s:31:\"config:filter.format.plain_text\";i:2;s:24:\"config:image.style.large\";i:3;s:6:\"file:6\";i:4;s:7:\"node:42\";i:5;s:9:\"node_view\";i:6;s:15:\"taxonomy_term:1\";i:7;s:6:\"user:1\";}s:7:\"max-age\";i:-1;}}',-1,1576079054.072,1,'config:core.entity_view_display.node.article.default config:filter.format.plain_text config:image.style.large file:6 node:42 node_view rendered taxonomy_term:1 user:1','19'),('entity_view:node:42:search_index:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=vue_js:[user.permissions]=9df6526d27602608874c4be7a44606b3615111688e40638477eb19d5e53ceb54','a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:11:\"entity_view\";i:1;s:4:\"node\";i:2;s:2:\"42\";i:3;s:12:\"search_index\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:31:\"route.name.is_layout_builder_ui\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:52:\"config:core.entity_view_display.node.article.default\";i:1;s:31:\"config:filter.format.plain_text\";i:2;s:24:\"config:image.style.large\";i:3;s:6:\"file:6\";i:4;s:7:\"node:42\";i:5;s:9:\"node_view\";i:6;s:15:\"taxonomy_term:1\";i:7;s:6:\"user:1\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1576079054.068,1,'config:core.entity_view_display.node.article.default config:filter.format.plain_text config:image.style.large file:6 node:42 node_view rendered taxonomy_term:1 user:1','19'),('entity_view:node:43:search_index:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=vue_js:[timezone]=UTC:[user.permissions]=9df6526d27602608874c4be7a44606b3615111688e40638477eb19d5e53ceb54','a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8019:\"<h1>Aptent Eros</h1>\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--node--title--article.html.twig\n   x field--node--title.html.twig\n   * field--node--article.html.twig\n   * field--title.html.twig\n   * field--string.html.twig\n   * field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/field--node--title.html.twig\' -->\n<span property=\"schema:name\" class=\"field field--name-title field--type-string field--label-hidden\">Aptent Eros</span>\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/field--node--title.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--node--field-image--article.html.twig\n   * field--node--field-image.html.twig\n   * field--node--article.html.twig\n   * field--field-image.html.twig\n   * field--image.html.twig\n   x field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/field.html.twig\' -->\n\n            <div class=\"field field--name-field-image field--type-image field--label-hidden field__item\">\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'image_formatter\' -->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/image-formatter.html.twig\' -->\n  \n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'image_style\' -->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/image-style.html.twig\' -->\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'image\' -->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/image.html.twig\' -->\n<img property=\"schema:image\" src=\"/sites/default/files/styles/large/public/2019-12/generateImage_C9wLar.gif?itok=4VqZdr3H\" width=\"399\" height=\"480\" alt=\"Adipiscing camur diam fere genitus lenis lucidus nobis.\" title=\"Esse imputo mauris nulla quadrum.\" typeof=\"foaf:Image\" class=\"image-style-large\" />\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/image.html.twig\' -->\n\n\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/image-style.html.twig\' -->\n\n\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/image-formatter.html.twig\' -->\n\n</div>\n      \n<!-- END OUTPUT from \'core/themes/classy/templates/field/field.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--node--body--article.html.twig\n   * field--node--body.html.twig\n   * field--node--article.html.twig\n   * field--body.html.twig\n   x field--text-with-summary.html.twig\n   * field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/field--text-with-summary.html.twig\' -->\n\n            <div property=\"schema:text\" class=\"clearfix text-formatted field field--name-body field--type-text-with-summary field--label-hidden field__item\"><p>Ad pecus populus vicis. Acsi amet exerci tincidunt. Commoveo hos ideo molior quis. Aliquip camur eu fere importunus usitas vulpes. Aliquip enim eum nulla premo quia suscipere vulpes. Accumsan capto cogo feugiat humo melior metuo scisco.</p>\n<p>Eros mauris modo. Abdo abico at causa huic pala qui sagaciter tamen ulciscor. Commoveo gilvus interdico iriure iusto neo pagus praemitto tum. Adipiscing aliquip conventio pneum populus. Commodo defui euismod ex luptatum similis suscipit usitas. Abico eligo importunus oppeto volutpat. Fere gravis quis uxor zelus. Abigo dolor iaceo nulla nunc nutus paulatim quia typicus velit.</p>\n<p>Luptatum qui rusticus velit. Iriure iusto ludus pala quidem virtus. Abbas abdo camur esca facilisi iustum macto te turpis. Mauris nulla olim saepius tation. Commoveo enim ille luptatum vulputate. Accumsan causa enim facilisis magna melior quia vindico.</p>\n<p>Damnum eligo euismod exputo interdico loquor sed similis. Euismod melior nulla sudo tego tincidunt. Aliquip dolore ideo immitto ludus rusticus suscipere tation. Abdo adipiscing amet et fere hos importunus nimis. Brevitas consectetuer ex nibh pagus roto ulciscor veniam vero.</p>\n<p>Huic immitto nimis nobis pneum refoveo tego turpis. Antehabeo erat eros eum exerci imputo patria valde virtus vulputate. Causa comis defui ea interdico magna quidne veniam. Antehabeo aptent consequat dignissim esca euismod iriure luptatum tation. Bene facilisis genitus secundum. Conventio decet et fere luptatum nulla refero sed valetudo verto.</p>\n<p>Erat in mos sit. Aliquam commodo dolor gravis loquor ludus populus vereor vulpes ymo. Ea ille letalis nutus paratus quidne uxor. Dolus facilisi minim mos tum utinam. Consequat imputo lobortis macto te vel. Causa facilisis occuro odio proprius refoveo.</p>\n<p>Luctus pecus quidne vindico. Abico erat hos sit valetudo. Illum minim qui vel. Consequat ea hendrerit imputo jus macto quia tation. Abdo paratus vulputate. Caecus comis dolus esca ex nisl valetudo velit vindico. Amet in saluto vindico. Eu nutus quibus quis vel vindico. Abigo damnum defui facilisis vel.</p>\n<p>Commoveo iaceo minim persto roto sagaciter typicus ut vel. Abdo abigo luptatum mos pala pneum. Aptent commoveo gemino huic quadrum ut vulputate. Abbas iusto laoreet luptatum obruo pertineo pneum quia ut.</p>\n<p>Eros ibidem magna odio persto proprius. Bene et quadrum saluto similis. Augue eum feugiat laoreet magna minim nisl rusticus. Abluo amet oppeto paratus suscipit ut virtus vulpes. Cui nimis quadrum vindico zelus.</p>\n<p>Euismod inhibeo pertineo tation vicis. Causa cui eros praemitto ulciscor. Commoveo sit uxor. Conventio eu eum exerci nisl odio quidem veniam zelus. Usitas veniam virtus.</p>\n<p>Nibh nunc sudo tamen virtus. Enim eu gilvus plaga quibus saluto. Bene praesent wisi. Caecus dignissim iaceo oppeto pala paulatim qui refero secundum suscipit. Amet lucidus tation ut. Comis importunus nisl qui tamen veniam vicis virtus. Aptent capto consectetuer ex laoreet metuo occuro sed.</p>\n<p>Acsi gemino iustum modo neque qui rusticus zelus. Adipiscing conventio haero meus oppeto pneum quadrum saluto virtus. Adipiscing antehabeo in nobis pala probo quis ullamcorper vel vindico. Abigo natu pecus. Haero hendrerit in paratus pertineo proprius refoveo. Ad camur enim erat esca incassum modo refero ullamcorper.</p>\n</div>\n      \n<!-- END OUTPUT from \'core/themes/classy/templates/field/field--text-with-summary.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--node--uid--article.html.twig\n   x field--node--uid.html.twig\n   * field--node--article.html.twig\n   * field--uid.html.twig\n   * field--entity-reference.html.twig\n   * field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/field--node--uid.html.twig\' -->\n<span rel=\"schema:author\" class=\"field field--name-uid field--type-entity-reference field--label-hidden\">\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'username\' -->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/user/username.html.twig\' -->\n<span lang=\"\" about=\"/user/1\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">admin</span>\n<!-- END OUTPUT from \'core/themes/classy/templates/user/username.html.twig\' -->\n\n</span>\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/field--node--uid.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--node--created--article.html.twig\n   x field--node--created.html.twig\n   * field--node--article.html.twig\n   * field--created.html.twig\n   * field--created.html.twig\n   * field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/field--node--created.html.twig\' -->\n<span property=\"schema:dateCreated\" content=\"2019-12-06T14:34:58+00:00\" class=\"field field--name-created field--type-created field--label-hidden\">Fri, 12/06/2019 - 14:34</span>\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/field--node--created.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'links__node\' -->\n<!-- FILE NAME SUGGESTIONS:\n   x links--node.html.twig\n   x links--node.html.twig\n   * links.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/content/links--node.html.twig\' -->\n\n<!-- END OUTPUT from \'core/themes/classy/templates/content/links--node.html.twig\' -->\n\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:31:\"route.name.is_layout_builder_ui\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:9:{i:0;s:52:\"config:core.entity_view_display.node.article.default\";i:1;s:31:\"config:filter.format.plain_text\";i:2;s:24:\"config:image.style.large\";i:3;s:7:\"file:18\";i:4;s:7:\"node:43\";i:5;s:9:\"node_view\";i:6;s:15:\"taxonomy_term:2\";i:7;s:15:\"taxonomy_term:4\";i:8;s:6:\"user:1\";}s:7:\"max-age\";i:-1;}}',-1,1576079054.798,1,'config:core.entity_view_display.node.article.default config:filter.format.plain_text config:image.style.large file:18 node:43 node_view rendered taxonomy_term:2 taxonomy_term:4 user:1','19'),('entity_view:node:43:search_index:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=vue_js:[user.permissions]=9df6526d27602608874c4be7a44606b3615111688e40638477eb19d5e53ceb54','a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:11:\"entity_view\";i:1;s:4:\"node\";i:2;s:2:\"43\";i:3;s:12:\"search_index\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:31:\"route.name.is_layout_builder_ui\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:9:{i:0;s:52:\"config:core.entity_view_display.node.article.default\";i:1;s:31:\"config:filter.format.plain_text\";i:2;s:24:\"config:image.style.large\";i:3;s:7:\"file:18\";i:4;s:7:\"node:43\";i:5;s:9:\"node_view\";i:6;s:15:\"taxonomy_term:2\";i:7;s:15:\"taxonomy_term:4\";i:8;s:6:\"user:1\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1576079054.794,1,'config:core.entity_view_display.node.article.default config:filter.format.plain_text config:image.style.large file:18 node:43 node_view rendered taxonomy_term:2 taxonomy_term:4 user:1','19'),('entity_view:node:44:search_index:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=vue_js:[timezone]=UTC:[user.permissions]=9df6526d27602608874c4be7a44606b3615111688e40638477eb19d5e53ceb54','a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8295:\"<h1>Minim Ulciscor</h1>\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--node--title--article.html.twig\n   x field--node--title.html.twig\n   * field--node--article.html.twig\n   * field--title.html.twig\n   * field--string.html.twig\n   * field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/field--node--title.html.twig\' -->\n<span property=\"schema:name\" class=\"field field--name-title field--type-string field--label-hidden\">Minim Ulciscor</span>\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/field--node--title.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--node--field-image--article.html.twig\n   * field--node--field-image.html.twig\n   * field--node--article.html.twig\n   * field--field-image.html.twig\n   * field--image.html.twig\n   x field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/field.html.twig\' -->\n\n            <div class=\"field field--name-field-image field--type-image field--label-hidden field__item\">\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'image_formatter\' -->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/image-formatter.html.twig\' -->\n  \n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'image_style\' -->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/image-style.html.twig\' -->\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'image\' -->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/image.html.twig\' -->\n<img property=\"schema:image\" src=\"/sites/default/files/styles/large/public/2019-12/generateImage_6rsQ3e.png?itok=FGuIFr9N\" width=\"328\" height=\"330\" alt=\"Macto scisco sit. Modo nutus praemitto refero secundum vulputate.\" title=\"Abigo consectetuer genitus volutpat.\" typeof=\"foaf:Image\" class=\"image-style-large\" />\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/image.html.twig\' -->\n\n\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/image-style.html.twig\' -->\n\n\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/image-formatter.html.twig\' -->\n\n</div>\n      \n<!-- END OUTPUT from \'core/themes/classy/templates/field/field.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--node--body--article.html.twig\n   * field--node--body.html.twig\n   * field--node--article.html.twig\n   * field--body.html.twig\n   x field--text-with-summary.html.twig\n   * field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/field--text-with-summary.html.twig\' -->\n\n            <div property=\"schema:text\" class=\"clearfix text-formatted field field--name-body field--type-text-with-summary field--label-hidden field__item\"><p>Brevitas mos paratus sino. Ibidem iriure neo nostrud quia quidne volutpat. Antehabeo ea esse patria quae. Conventio eligo luptatum nimis pala qui refero similis torqueo ymo. Odio quibus sed. Abluo diam et nimis sit suscipere verto. Euismod laoreet paratus quae quis similis tamen verto.</p>\n<p>Abbas abluo esse meus refero. Aliquam causa defui huic paratus saluto turpis. Aliquip consectetuer eligo lobortis voco vulputate. Gilvus hos ludus utrum. Abluo amet dignissim gemino incassum molior proprius uxor. Commodo mauris validus veniam.</p>\n<p>Acsi genitus ibidem ideo luctus tincidunt. Abluo eum gemino occuro paulatim rusticus verto. Feugiat jus neo praesent suscipere suscipit ut validus vel. Abico capto consequat diam gilvus mauris refero tum vicis. Cogo comis elit usitas valetudo. Aliquip dolor facilisis iustum melior nulla probo virtus volutpat.</p>\n<p>Duis haero sit. Abdo abico hendrerit immitto melior metuo nisl pertineo ulciscor validus. Accumsan lucidus os sudo tamen voco. Aptent natu paulatim praesent quadrum. Gravis lucidus luptatum nunc quidne tum. Damnum dolus vero. Abbas ea magna pala proprius quis saepius sed te ulciscor. Accumsan commoveo damnum duis lobortis occuro refero ullamcorper. Distineo haero hos pagus plaga probo sudo. Cogo duis elit exerci haero hos minim pala.</p>\n<p>Abigo causa conventio iaceo lenis neo occuro tego valde. Appellatio conventio eu genitus luptatum pagus saepius si. Jugis plaga quis sino tamen uxor vulpes. Esca tation venio vindico. Dolor mos tum virtus.</p>\n<p>Bene facilisi letalis melior refoveo similis sino tamen tation voco. Commodo pagus rusticus sagaciter turpis utinam valetudo. Abbas jugis metuo. Abdo exerci iriure. Brevitas distineo facilisis pala patria singularis tamen voco. Bene consectetuer interdico iustum. Adipiscing gemino melior nobis si. Ad conventio eligo hendrerit neo quibus suscipit ut.</p>\n<p>Commodo duis facilisis illum inhibeo loquor persto rusticus ut validus. Feugiat jugis minim refero tincidunt veniam. Abluo meus pagus quidem sagaciter. Causa euismod ibidem inhibeo jus nisl suscipit ut uxor vulpes. Abico commoveo iustum. Enim eu exerci jumentum neo oppeto vero.</p>\n<p>Neo plaga sudo tamen. Abigo eligo interdico singularis sudo vindico. Bene duis et jumentum minim plaga tum. Accumsan conventio damnum eligo. Amet aptent esca ex interdico paratus vulpes zelus.</p>\n<p>Caecus decet nunc secundum similis typicus. Abico laoreet nisl nobis wisi. Ad exerci haero letalis molior nunc singularis tation vereor ymo. Camur dolore nibh volutpat. Abluo ad gemino gravis huic immitto scisco. Adipiscing amet illum metuo oppeto roto scisco torqueo velit volutpat. Metuo singularis ut. Causa dolor iriure occuro paratus sed ut valetudo validus.</p>\n<p>Blandit eligo euismod lenis modo ullamcorper venio vulpes. Abigo decet eum ille nostrud paratus quae si tum turpis. Conventio gilvus haero lobortis nisl nostrud refoveo. Acsi ad damnum ille nimis pagus secundum verto. Accumsan brevitas consectetuer ex in luctus neo proprius.</p>\n<p>Diam lenis nunc quadrum sagaciter saluto valde validus wisi. Amet causa eu exerci melior occuro scisco. Cogo decet jugis loquor populus sino sit te tum. Esse laoreet ludus.</p>\n<p>Augue lenis ludus macto olim pagus pneum tincidunt. Eligo eum exputo fere ille. Interdico iriure ludus odio saepius scisco vulputate zelus. Adipiscing duis elit iaceo lobortis macto paratus praesent ullamcorper. Distineo incassum lenis loquor nibh quadrum tego vicis. Abdo illum sit. Aptent caecus si singularis. Amet augue capto duis iustum suscipit te torqueo validus.</p>\n</div>\n      \n<!-- END OUTPUT from \'core/themes/classy/templates/field/field--text-with-summary.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--node--uid--article.html.twig\n   x field--node--uid.html.twig\n   * field--node--article.html.twig\n   * field--uid.html.twig\n   * field--entity-reference.html.twig\n   * field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/field--node--uid.html.twig\' -->\n<span rel=\"schema:author\" class=\"field field--name-uid field--type-entity-reference field--label-hidden\">\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'username\' -->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/user/username.html.twig\' -->\n<span lang=\"\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">Anonymous (not verified)</span>\n<!-- END OUTPUT from \'core/themes/classy/templates/user/username.html.twig\' -->\n\n</span>\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/field--node--uid.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--node--created--article.html.twig\n   x field--node--created.html.twig\n   * field--node--article.html.twig\n   * field--created.html.twig\n   * field--created.html.twig\n   * field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/field--node--created.html.twig\' -->\n<span property=\"schema:dateCreated\" content=\"2019-12-07T16:02:37+00:00\" class=\"field field--name-created field--type-created field--label-hidden\">Sat, 12/07/2019 - 16:02</span>\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/field--node--created.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'links__node\' -->\n<!-- FILE NAME SUGGESTIONS:\n   x links--node.html.twig\n   x links--node.html.twig\n   * links.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/content/links--node.html.twig\' -->\n\n<!-- END OUTPUT from \'core/themes/classy/templates/content/links--node.html.twig\' -->\n\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:31:\"route.name.is_layout_builder_ui\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:9:{i:0;s:52:\"config:core.entity_view_display.node.article.default\";i:1;s:31:\"config:filter.format.plain_text\";i:2;s:24:\"config:image.style.large\";i:3;s:6:\"file:8\";i:4;s:7:\"node:44\";i:5;s:9:\"node_view\";i:6;s:15:\"taxonomy_term:1\";i:7;s:15:\"taxonomy_term:2\";i:8;s:6:\"user:0\";}s:7:\"max-age\";i:-1;}}',-1,1576079055.482,1,'config:core.entity_view_display.node.article.default config:filter.format.plain_text config:image.style.large file:8 node:44 node_view rendered taxonomy_term:1 taxonomy_term:2 user:0','17'),('entity_view:node:44:search_index:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=vue_js:[user.permissions]=9df6526d27602608874c4be7a44606b3615111688e40638477eb19d5e53ceb54','a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:11:\"entity_view\";i:1;s:4:\"node\";i:2;s:2:\"44\";i:3;s:12:\"search_index\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:31:\"route.name.is_layout_builder_ui\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:9:{i:0;s:52:\"config:core.entity_view_display.node.article.default\";i:1;s:31:\"config:filter.format.plain_text\";i:2;s:24:\"config:image.style.large\";i:3;s:6:\"file:8\";i:4;s:7:\"node:44\";i:5;s:9:\"node_view\";i:6;s:15:\"taxonomy_term:1\";i:7;s:15:\"taxonomy_term:2\";i:8;s:6:\"user:0\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1576079055.479,1,'config:core.entity_view_display.node.article.default config:filter.format.plain_text config:image.style.large file:8 node:44 node_view rendered taxonomy_term:1 taxonomy_term:2 user:0','17'),('entity_view:node:45:search_index:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=vue_js:[timezone]=UTC:[user.permissions]=9df6526d27602608874c4be7a44606b3615111688e40638477eb19d5e53ceb54','a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8850:\"<h1>Abigo Bene Singularis</h1>\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--node--title--article.html.twig\n   x field--node--title.html.twig\n   * field--node--article.html.twig\n   * field--title.html.twig\n   * field--string.html.twig\n   * field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/field--node--title.html.twig\' -->\n<span property=\"schema:name\" class=\"field field--name-title field--type-string field--label-hidden\">Abigo Bene Singularis</span>\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/field--node--title.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--node--field-image--article.html.twig\n   * field--node--field-image.html.twig\n   * field--node--article.html.twig\n   * field--field-image.html.twig\n   * field--image.html.twig\n   x field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/field.html.twig\' -->\n\n            <div class=\"field field--name-field-image field--type-image field--label-hidden field__item\">\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'image_formatter\' -->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/image-formatter.html.twig\' -->\n  \n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'image_style\' -->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/image-style.html.twig\' -->\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'image\' -->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/image.html.twig\' -->\n<img property=\"schema:image\" src=\"/sites/default/files/styles/large/public/2019-12/generateImage_QdUV9g.png?itok=xtz63mAw\" width=\"152\" height=\"117\" alt=\"Abbas iustum jumentum lenis nibh rusticus tum.\" title=\"Antehabeo exerci iaceo natu secundum similis.\" typeof=\"foaf:Image\" class=\"image-style-large\" />\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/image.html.twig\' -->\n\n\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/image-style.html.twig\' -->\n\n\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/image-formatter.html.twig\' -->\n\n</div>\n      \n<!-- END OUTPUT from \'core/themes/classy/templates/field/field.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--node--body--article.html.twig\n   * field--node--body.html.twig\n   * field--node--article.html.twig\n   * field--body.html.twig\n   x field--text-with-summary.html.twig\n   * field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/field--text-with-summary.html.twig\' -->\n\n            <div property=\"schema:text\" class=\"clearfix text-formatted field field--name-body field--type-text-with-summary field--label-hidden field__item\"><p>Capto obruo praesent sagaciter. Abigo accumsan aptent cui diam letalis pagus probo singularis. Cogo defui eu humo oppeto pneum qui quidem suscipere torqueo. Aptent hendrerit nimis occuro sagaciter ullamcorper valetudo vel.</p>\n<p>Capto cui decet incassum jumentum. At comis pala praemitto quidem sagaciter. Consequat incassum pecus torqueo. Eum in tego velit. Augue blandit brevitas illum incassum loquor melior persto velit. Bene cogo eligo exputo huic letalis lucidus nunc persto qui. Abdo causa facilisis jugis ratis singularis. Conventio fere ideo laoreet nunc.</p>\n<p>Ad commoveo ibidem mauris mos pala praesent quibus typicus. Abico defui odio oppeto singularis sudo suscipit tation valetudo. Feugiat lobortis pala refoveo virtus ymo. Eum imputo interdico mos. Conventio cui duis esse meus neque nobis pertineo tum. Distineo esca exputo quadrum. Accumsan hendrerit meus natu suscipit.</p>\n<p>Caecus conventio decet diam ea nisl nutus premo vero. Amet damnum distineo nisl similis suscipere utinam. Comis illum inhibeo lenis tego venio. Eros lenis praesent quibus tego. Augue euismod mauris persto sudo zelus. Defui elit ibidem modo saluto. Abluo interdico iriure. Capto causa conventio feugiat natu refero si tation turpis virtus.</p>\n<p>Capto eligo macto metuo rusticus sagaciter singularis suscipit ullamcorper. At eum meus nimis quae roto saepius velit. Abbas duis eligo esse jus magna minim nutus pertineo probo. Commoveo letalis molior. Exerci haero magna utinam velit. Conventio dolus duis erat incassum letalis rusticus secundum torqueo. Abico accumsan bene damnum esca paulatim quidne quis uxor zelus.</p>\n<p>Accumsan acsi appellatio haero illum meus probo proprius refero tego. Antehabeo gravis in iustum jus olim tamen. Huic loquor ulciscor. Erat paratus turpis. Abigo inhibeo interdico iusto persto praesent qui usitas vereor zelus. Amet huic humo. Enim iriure nobis ymo. Cui eu nimis ratis saluto sed utrum validus. Abico capto eu luptatum mauris natu nobis persto praesent suscipere.</p>\n<p>Commodo humo molior occuro os similis validus veniam. Decet erat eum ille illum mauris praemitto quis validus veniam. Acsi macto populus voco. Abluo aliquam esca eum hos refero scisco te tincidunt utinam. Ad aliquip bene consectetuer eu pala quidem.</p>\n<p>Dolus erat nulla si torqueo. Blandit diam ibidem interdico macto probo sino vulputate. Abico torqueo ulciscor. Humo importunus ut vel. Commoveo damnum distineo esca hendrerit humo ulciscor. Erat lobortis paulatim. Fere incassum nutus pertineo quadrum scisco. At meus natu premo quadrum si utrum vereor vulpes. Capto cogo defui hos ille incassum validus vereor.</p>\n<p>Ibidem iustum meus neo pecus singularis suscipere. Abbas defui esca ideo obruo te zelus. Defui eu laoreet letalis neque pneum tamen. Defui esse euismod jugis jus mauris nostrud sed turpis ullamcorper. Gilvus in ludus. Capto euismod iusto nobis pala typicus venio. Defui jugis persto pneum quidne valetudo.</p>\n<p>Pertineo suscipit turpis valde. Defui jumentum neo quia quibus. Eum in inhibeo luptatum plaga praemitto saluto. Caecus commoveo elit humo persto quis tum usitas volutpat. Abluo appellatio cogo eum ex interdico quadrum vereor. Bene luctus nimis paulatim sit valetudo. Consequat dolus exerci humo natu quidem ulciscor vicis.</p>\n<p>At esca imputo nibh nulla olim quae ulciscor volutpat. Aliquip exerci immitto tamen. Decet eu te. Diam eligo interdico natu nutus paulatim quadrum virtus wisi. Consectetuer sed singularis. Capto eros ibidem nibh quidem sudo suscipere. Bene blandit jugis neo odio premo quae quidne uxor. Ideo singularis vereor. Abluo comis consectetuer dolus iriure nunc qui sudo vereor. Aptent hos letalis metuo nulla suscipere te zelus.</p>\n<p>Commodo iusto modo neo saepius veniam. Conventio luptatum valde. Conventio facilisi feugiat illum lenis occuro odio secundum virtus. Caecus conventio fere odio plaga rusticus utinam validus vindico. Abigo brevitas commoveo enim oppeto secundum turpis typicus utinam. Melior nunc olim paulatim praemitto typicus utinam. Accumsan neque populus. Huic usitas vicis voco. Defui diam dolus ea pala quidne tego vulputate.</p>\n</div>\n      \n<!-- END OUTPUT from \'core/themes/classy/templates/field/field--text-with-summary.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--node--uid--article.html.twig\n   x field--node--uid.html.twig\n   * field--node--article.html.twig\n   * field--uid.html.twig\n   * field--entity-reference.html.twig\n   * field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/field--node--uid.html.twig\' -->\n<span rel=\"schema:author\" class=\"field field--name-uid field--type-entity-reference field--label-hidden\">\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'username\' -->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/user/username.html.twig\' -->\n<span lang=\"\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">Anonymous (not verified)</span>\n<!-- END OUTPUT from \'core/themes/classy/templates/user/username.html.twig\' -->\n\n</span>\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/field--node--uid.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--node--created--article.html.twig\n   x field--node--created.html.twig\n   * field--node--article.html.twig\n   * field--created.html.twig\n   * field--created.html.twig\n   * field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/field--node--created.html.twig\' -->\n<span property=\"schema:dateCreated\" content=\"2019-12-08T19:44:36+00:00\" class=\"field field--name-created field--type-created field--label-hidden\">Sun, 12/08/2019 - 19:44</span>\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/field--node--created.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'links__node\' -->\n<!-- FILE NAME SUGGESTIONS:\n   x links--node.html.twig\n   x links--node.html.twig\n   * links.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/content/links--node.html.twig\' -->\n\n<!-- END OUTPUT from \'core/themes/classy/templates/content/links--node.html.twig\' -->\n\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:31:\"route.name.is_layout_builder_ui\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:52:\"config:core.entity_view_display.node.article.default\";i:1;s:31:\"config:filter.format.plain_text\";i:2;s:24:\"config:image.style.large\";i:3;s:7:\"file:12\";i:4;s:7:\"node:45\";i:5;s:9:\"node_view\";i:6;s:15:\"taxonomy_term:1\";i:7;s:6:\"user:0\";}s:7:\"max-age\";i:-1;}}',-1,1576079056.231,1,'config:core.entity_view_display.node.article.default config:filter.format.plain_text config:image.style.large file:12 node:45 node_view rendered taxonomy_term:1 user:0','17'),('entity_view:node:45:search_index:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=vue_js:[user.permissions]=9df6526d27602608874c4be7a44606b3615111688e40638477eb19d5e53ceb54','a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:11:\"entity_view\";i:1;s:4:\"node\";i:2;s:2:\"45\";i:3;s:12:\"search_index\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:31:\"route.name.is_layout_builder_ui\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:52:\"config:core.entity_view_display.node.article.default\";i:1;s:31:\"config:filter.format.plain_text\";i:2;s:24:\"config:image.style.large\";i:3;s:7:\"file:12\";i:4;s:7:\"node:45\";i:5;s:9:\"node_view\";i:6;s:15:\"taxonomy_term:1\";i:7;s:6:\"user:0\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1576079056.228,1,'config:core.entity_view_display.node.article.default config:filter.format.plain_text config:image.style.large file:12 node:45 node_view rendered taxonomy_term:1 user:0','17'),('entity_view:node:46:search_index:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=vue_js:[timezone]=UTC:[user.permissions]=9df6526d27602608874c4be7a44606b3615111688e40638477eb19d5e53ceb54','a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8374:\"<h1>Eligo In Iustum Paulatim</h1>\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--node--title--article.html.twig\n   x field--node--title.html.twig\n   * field--node--article.html.twig\n   * field--title.html.twig\n   * field--string.html.twig\n   * field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/field--node--title.html.twig\' -->\n<span property=\"schema:name\" class=\"field field--name-title field--type-string field--label-hidden\">Eligo In Iustum Paulatim</span>\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/field--node--title.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--node--field-image--article.html.twig\n   * field--node--field-image.html.twig\n   * field--node--article.html.twig\n   * field--field-image.html.twig\n   * field--image.html.twig\n   x field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/field.html.twig\' -->\n\n            <div class=\"field field--name-field-image field--type-image field--label-hidden field__item\">\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'image_formatter\' -->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/image-formatter.html.twig\' -->\n  \n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'image_style\' -->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/image-style.html.twig\' -->\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'image\' -->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/image.html.twig\' -->\n<img property=\"schema:image\" src=\"/sites/default/files/styles/large/public/2019-12/generateImage_BKzOOG.jpg?itok=0GdsGYkI\" width=\"480\" height=\"115\" alt=\"Antehabeo aptent eum quadrum rusticus veniam.\" title=\"Imputo jumentum lobortis loquor lucidus quadrum.\" typeof=\"foaf:Image\" class=\"image-style-large\" />\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/image.html.twig\' -->\n\n\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/image-style.html.twig\' -->\n\n\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/image-formatter.html.twig\' -->\n\n</div>\n      \n<!-- END OUTPUT from \'core/themes/classy/templates/field/field.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--node--body--article.html.twig\n   * field--node--body.html.twig\n   * field--node--article.html.twig\n   * field--body.html.twig\n   x field--text-with-summary.html.twig\n   * field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/field--text-with-summary.html.twig\' -->\n\n            <div property=\"schema:text\" class=\"clearfix text-formatted field field--name-body field--type-text-with-summary field--label-hidden field__item\"><p>Adipiscing cogo defui gilvus incassum iriure plaga typicus. Brevitas damnum duis eu nulla occuro qui verto voco. Immitto letalis meus zelus. Iustum premo quidne sit vero. Adipiscing aliquip bene cui haero hendrerit in pala pertineo praesent.</p>\n<p>Esca feugiat iusto vicis. Aptent dolor jugis venio virtus. Aliquam amet damnum distineo occuro pagus pecus velit. Causa enim ex iaceo lobortis loquor ratis suscipere verto. Hendrerit nisl secundum. Diam ex gravis nunc quia te. Adipiscing caecus elit exerci haero neo si tum valde. Eligo eu iriure magna neo populus.</p>\n<p>Abbas iaceo nostrud plaga verto voco. Antehabeo diam lenis sino veniam. Elit quidne wisi. Ideo loquor natu pala quidem quis scisco. Gemino lobortis macto quidem. Accumsan bene cui facilisi lucidus pagus roto scisco zelus. Dolor erat iusto. Brevitas ibidem jumentum persto. Elit exputo lenis molior singularis sudo suscipere tation. Abigo esca jumentum lucidus ludus populus rusticus similis. Abluo augue defui lenis pala quadrum tego utinam.</p>\n<p>Bene causa conventio dolus eum haero letalis quia sagaciter singularis. Commoveo iusto scisco virtus. Abigo caecus eum iaceo venio vindico. Abbas at odio tincidunt. Abico abluo dolore esse eum humo nostrud paratus tincidunt wisi. Adipiscing eu persto sino. Caecus esca eu nisl quia scisco. Abdo haero metuo minim persto ratis suscipere.</p>\n<p>Brevitas exputo praesent quidem vindico. Elit nibh olim persto singularis ymo. Comis mauris oppeto pala. Abdo caecus exerci facilisis pagus pertineo quidem suscipit.</p>\n<p>Damnum duis gilvus interdico occuro populus si. Abdo abigo damnum elit eros melior metuo minim nobis odio. At autem lenis patria torqueo uxor. Exputo mos oppeto pneum torqueo turpis ulciscor volutpat. Antehabeo euismod ludus qui secundum vulputate. Genitus natu tincidunt ullamcorper. Dolore laoreet metuo nobis pecus uxor vero.</p>\n<p>Duis ibidem lenis mauris suscipere tego typicus. Bene diam saepius. Abigo comis defui eum neque nulla quia si valde vero. Abico accumsan aliquip dolus lenis ludus quae sagaciter saluto. Interdico obruo oppeto sed suscipit vicis.</p>\n<p>Antehabeo dolor et facilisis loquor pagus. Causa erat feugiat obruo pecus. Abluo accumsan aptent consequat decet lucidus venio voco. Blandit distineo humo incassum probo refoveo tego tum ullamcorper.</p>\n<p>At jumentum ut. Blandit gravis haero nulla pecus praemitto proprius ulciscor. Et iaceo quia usitas vulpes. Appellatio eros facilisis illum magna sed vulputate.</p>\n<p>Brevitas commodo imputo jugis lobortis nobis saluto te. Causa et incassum mauris paulatim plaga probo roto validus. Consectetuer exputo facilisi iriure letalis nibh. Decet ex illum modo sino ymo zelus. Adipiscing quae tation. Aptent causa conventio tum ulciscor. Abdo et interdico nimis nisl velit volutpat. Abluo commoveo dolore dolus patria vereor.</p>\n<p>Eu inhibeo loquor nobis plaga venio zelus. Aliquam defui eligo facilisis fere lenis nunc sit. Jumentum persto velit vulputate. Blandit dignissim euismod ideo nulla suscipit. Ad consectetuer macto molior neo tego turpis vel vereor volutpat. Adipiscing comis nunc quis velit veniam. Haero illum immitto sudo. Erat ille olim os singularis utinam utrum venio vereor.</p>\n<p>Aliquip cogo eros jugis probo sino. Elit luctus mos nutus oppeto quis vereor. Capto gemino importunus. Aliquip bene erat eros gravis in lucidus nisl oppeto suscipere. Autem ea humo iaceo vel. Aliquam commoveo haero in similis usitas. Consequat ideo molior. At camur melior oppeto patria sagaciter utrum. Cogo fere gilvus mos pecus premo proprius refero sed te. Abbas abdo gilvus iriure macto patria praemitto refero sed tego.</p>\n</div>\n      \n<!-- END OUTPUT from \'core/themes/classy/templates/field/field--text-with-summary.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--node--uid--article.html.twig\n   x field--node--uid.html.twig\n   * field--node--article.html.twig\n   * field--uid.html.twig\n   * field--entity-reference.html.twig\n   * field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/field--node--uid.html.twig\' -->\n<span rel=\"schema:author\" class=\"field field--name-uid field--type-entity-reference field--label-hidden\">\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'username\' -->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/user/username.html.twig\' -->\n<span lang=\"\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">Anonymous (not verified)</span>\n<!-- END OUTPUT from \'core/themes/classy/templates/user/username.html.twig\' -->\n\n</span>\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/field--node--uid.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--node--created--article.html.twig\n   x field--node--created.html.twig\n   * field--node--article.html.twig\n   * field--created.html.twig\n   * field--created.html.twig\n   * field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/field--node--created.html.twig\' -->\n<span property=\"schema:dateCreated\" content=\"2019-12-10T05:50:00+00:00\" class=\"field field--name-created field--type-created field--label-hidden\">Tue, 12/10/2019 - 05:50</span>\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/field--node--created.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'links__node\' -->\n<!-- FILE NAME SUGGESTIONS:\n   x links--node.html.twig\n   x links--node.html.twig\n   * links.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/content/links--node.html.twig\' -->\n\n<!-- END OUTPUT from \'core/themes/classy/templates/content/links--node.html.twig\' -->\n\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:31:\"route.name.is_layout_builder_ui\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:10:{i:0;s:52:\"config:core.entity_view_display.node.article.default\";i:1;s:31:\"config:filter.format.plain_text\";i:2;s:24:\"config:image.style.large\";i:3;s:7:\"file:23\";i:4;s:7:\"node:46\";i:5;s:9:\"node_view\";i:6;s:15:\"taxonomy_term:1\";i:7;s:15:\"taxonomy_term:2\";i:8;s:15:\"taxonomy_term:4\";i:9;s:6:\"user:0\";}s:7:\"max-age\";i:-1;}}',-1,1576079056.958,1,'config:core.entity_view_display.node.article.default config:filter.format.plain_text config:image.style.large file:23 node:46 node_view rendered taxonomy_term:1 taxonomy_term:2 taxonomy_term:4 user:0','17'),('entity_view:node:46:search_index:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=vue_js:[user.permissions]=9df6526d27602608874c4be7a44606b3615111688e40638477eb19d5e53ceb54','a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:11:\"entity_view\";i:1;s:4:\"node\";i:2;s:2:\"46\";i:3;s:12:\"search_index\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:31:\"route.name.is_layout_builder_ui\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:10:{i:0;s:52:\"config:core.entity_view_display.node.article.default\";i:1;s:31:\"config:filter.format.plain_text\";i:2;s:24:\"config:image.style.large\";i:3;s:7:\"file:23\";i:4;s:7:\"node:46\";i:5;s:9:\"node_view\";i:6;s:15:\"taxonomy_term:1\";i:7;s:15:\"taxonomy_term:2\";i:8;s:15:\"taxonomy_term:4\";i:9;s:6:\"user:0\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1576079056.955,1,'config:core.entity_view_display.node.article.default config:filter.format.plain_text config:image.style.large file:23 node:46 node_view rendered taxonomy_term:1 taxonomy_term:2 taxonomy_term:4 user:0','17'),('entity_view:node:47:search_index:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=vue_js:[timezone]=UTC:[user.permissions]=9df6526d27602608874c4be7a44606b3615111688e40638477eb19d5e53ceb54','a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8553:\"<h1>Minim Veniam Volutpat</h1>\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--node--title--article.html.twig\n   x field--node--title.html.twig\n   * field--node--article.html.twig\n   * field--title.html.twig\n   * field--string.html.twig\n   * field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/field--node--title.html.twig\' -->\n<span property=\"schema:name\" class=\"field field--name-title field--type-string field--label-hidden\">Minim Veniam Volutpat</span>\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/field--node--title.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--node--field-image--article.html.twig\n   * field--node--field-image.html.twig\n   * field--node--article.html.twig\n   * field--field-image.html.twig\n   * field--image.html.twig\n   x field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/field.html.twig\' -->\n\n            <div class=\"field field--name-field-image field--type-image field--label-hidden field__item\">\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'image_formatter\' -->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/image-formatter.html.twig\' -->\n  \n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'image_style\' -->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/image-style.html.twig\' -->\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'image\' -->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/image.html.twig\' -->\n<img property=\"schema:image\" src=\"/sites/default/files/styles/large/public/2019-12/generateImage_qztJof.jpeg?itok=yDBFND3U\" width=\"228\" height=\"167\" alt=\"Abbas accumsan vicis. Interdico quae tego.\" title=\"Camur defui in inhibeo nimis saluto sit.\" typeof=\"foaf:Image\" class=\"image-style-large\" />\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/image.html.twig\' -->\n\n\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/image-style.html.twig\' -->\n\n\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/image-formatter.html.twig\' -->\n\n</div>\n      \n<!-- END OUTPUT from \'core/themes/classy/templates/field/field.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--node--body--article.html.twig\n   * field--node--body.html.twig\n   * field--node--article.html.twig\n   * field--body.html.twig\n   x field--text-with-summary.html.twig\n   * field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/field--text-with-summary.html.twig\' -->\n\n            <div property=\"schema:text\" class=\"clearfix text-formatted field field--name-body field--type-text-with-summary field--label-hidden field__item\"><p>Antehabeo diam eu gemino iustum lobortis luctus qui utinam volutpat. Commoveo iriure vel volutpat. Aliquip commodo ideo immitto melior meus neque. Aliquam facilisi facilisis magna mauris premo quibus verto. Amet comis eligo jus singularis tation voco. Elit quadrum scisco. Commoveo euismod hos lenis loquor nibh suscipere utinam verto. Abluo causa distineo dolus ex exputo jugis macto proprius quae.</p>\n<p>Mauris pertineo ut. Acsi consequat euismod huic. Diam duis exerci feugiat incassum neo. Defui diam iaceo iusto mos patria plaga rusticus similis validus. Lobortis mauris nimis nutus proprius refero suscipere virtus. Abigo neo praemitto tego tum velit.</p>\n<p>Cui eum luptatum ullamcorper. Acsi cui euismod fere ibidem metuo oppeto pertineo roto utrum. Cui eligo obruo premo similis vicis. Amet consectetuer ex nibh occuro tation typicus ut utrum. Magna proprius valetudo. Caecus nisl quadrum tego zelus. Conventio diam huic jugis jus similis vero. Consequat genitus imputo incassum iusto os sino ullamcorper. Blandit ludus minim valetudo. Abdo ludus minim neo turpis.</p>\n<p>Dolus facilisi gilvus magna olim sed ulciscor. Acsi consectetuer veniam. Brevitas hos singularis. Abluo huic neo nisl. Enim feugiat hos jus nostrud praemitto sed. Brevitas facilisi si. Abigo bene caecus commoveo hendrerit huic occuro pneum refero valetudo.</p>\n<p>Eum humo jugis letalis natu sagaciter sino. Bene minim paratus quae te. Inhibeo jus mauris. Amet exerci nimis. Exerci gravis scisco similis sino. Amet distineo immitto incassum quibus tum vindico. Amet capto damnum mos occuro odio patria validus verto.</p>\n<p>Diam dolor elit ille inhibeo os praesent tation veniam zelus. Conventio hendrerit inhibeo sed. Abigo caecus camur causa dolor esse in modo persto voco. Molior si ulciscor vicis zelus. Ad aptent at commoveo iustum lenis mos quidem saepius zelus. Aptent eligo erat nimis quae vel vicis. Antehabeo aptent at duis iustum secundum ulciscor veniam. Decet dolore duis haero laoreet nulla saepius tincidunt torqueo typicus.</p>\n<p>Eros lobortis neo pecus scisco tamen validus. Comis dolus eu ideo singularis. Patria quia te. Distineo facilisis jumentum pneum rusticus. Abico enim gilvus hos obruo roto sagaciter voco. Abluo conventio eu exputo haero interdico jumentum nibh nostrud tego. Modo mos nibh saepius saluto utrum vel.</p>\n<p>Commodo tamen vero. Conventio ibidem incassum mos singularis sino turpis ut. Macto mauris neo quis secundum te tum wisi. Camur feugiat hos importunus inhibeo nostrud tincidunt vero. Gemino incassum oppeto quis. Abdo aptent feugiat gravis importunus si sino te typicus vulputate.</p>\n<p>Conventio imputo occuro similis wisi. Cogo conventio ille imputo melior quidem rusticus saepius vindico vulputate. Abigo humo iustum jumentum suscipere utrum velit vicis. Dignissim dolus fere hendrerit ibidem importunus lenis metuo torqueo. Conventio facilisi facilisis saepius valde. Facilisis tincidunt torqueo. At dolore eu nobis nulla olim probo velit. Acsi capto eum metuo quae similis utinam virtus wisi zelus.</p>\n<p>Haero imputo jugis sed suscipere. Consequat eu iustum patria persto veniam. Esca occuro pagus valetudo. Exerci macto mauris occuro typicus vulpes. Eligo iaceo iusto natu praemitto praesent vicis. Plaga quis scisco. Facilisis imputo melior meus utrum. Ad dolore eligo gravis ille iriure natu nimis pertineo tego. Abigo adipiscing aptent eligo molior.</p>\n<p>Adipiscing appellatio consequat ibidem iriure obruo praemitto vindico virtus vulpes. Autem importunus pagus similis ullamcorper. Diam duis erat fere pala refoveo sagaciter similis ulciscor vereor.</p>\n<p>Abico comis nibh. Abdo erat jus patria scisco tamen. Defui eum loquor nostrud refoveo valde. Esse ex facilisi illum interdico occuro tation ullamcorper valde vicis. Causa erat imputo. Acsi dolore iaceo luctus modo persto tego uxor.</p>\n</div>\n      \n<!-- END OUTPUT from \'core/themes/classy/templates/field/field--text-with-summary.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--node--uid--article.html.twig\n   x field--node--uid.html.twig\n   * field--node--article.html.twig\n   * field--uid.html.twig\n   * field--entity-reference.html.twig\n   * field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/field--node--uid.html.twig\' -->\n<span rel=\"schema:author\" class=\"field field--name-uid field--type-entity-reference field--label-hidden\">\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'username\' -->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/user/username.html.twig\' -->\n<span lang=\"\" about=\"/user/1\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">admin</span>\n<!-- END OUTPUT from \'core/themes/classy/templates/user/username.html.twig\' -->\n\n</span>\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/field--node--uid.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--node--created--article.html.twig\n   x field--node--created.html.twig\n   * field--node--article.html.twig\n   * field--created.html.twig\n   * field--created.html.twig\n   * field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/field--node--created.html.twig\' -->\n<span property=\"schema:dateCreated\" content=\"2019-12-06T21:27:56+00:00\" class=\"field field--name-created field--type-created field--label-hidden\">Fri, 12/06/2019 - 21:27</span>\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/field--node--created.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'links__node\' -->\n<!-- FILE NAME SUGGESTIONS:\n   x links--node.html.twig\n   x links--node.html.twig\n   * links.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/content/links--node.html.twig\' -->\n\n<!-- END OUTPUT from \'core/themes/classy/templates/content/links--node.html.twig\' -->\n\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:31:\"route.name.is_layout_builder_ui\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:52:\"config:core.entity_view_display.node.article.default\";i:1;s:31:\"config:filter.format.plain_text\";i:2;s:24:\"config:image.style.large\";i:3;s:6:\"file:6\";i:4;s:7:\"node:47\";i:5;s:9:\"node_view\";i:6;s:15:\"taxonomy_term:1\";i:7;s:6:\"user:1\";}s:7:\"max-age\";i:-1;}}',-1,1576079057.739,1,'config:core.entity_view_display.node.article.default config:filter.format.plain_text config:image.style.large file:6 node:47 node_view rendered taxonomy_term:1 user:1','19'),('entity_view:node:47:search_index:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=vue_js:[user.permissions]=9df6526d27602608874c4be7a44606b3615111688e40638477eb19d5e53ceb54','a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:11:\"entity_view\";i:1;s:4:\"node\";i:2;s:2:\"47\";i:3;s:12:\"search_index\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:31:\"route.name.is_layout_builder_ui\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:52:\"config:core.entity_view_display.node.article.default\";i:1;s:31:\"config:filter.format.plain_text\";i:2;s:24:\"config:image.style.large\";i:3;s:6:\"file:6\";i:4;s:7:\"node:47\";i:5;s:9:\"node_view\";i:6;s:15:\"taxonomy_term:1\";i:7;s:6:\"user:1\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1576079057.733,1,'config:core.entity_view_display.node.article.default config:filter.format.plain_text config:image.style.large file:6 node:47 node_view rendered taxonomy_term:1 user:1','19'),('entity_view:node:48:search_index:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=vue_js:[timezone]=UTC:[user.permissions]=9df6526d27602608874c4be7a44606b3615111688e40638477eb19d5e53ceb54','a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9183:\"<h1>Molior Persto Zelus</h1>\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--node--title--article.html.twig\n   x field--node--title.html.twig\n   * field--node--article.html.twig\n   * field--title.html.twig\n   * field--string.html.twig\n   * field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/field--node--title.html.twig\' -->\n<span property=\"schema:name\" class=\"field field--name-title field--type-string field--label-hidden\">Molior Persto Zelus</span>\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/field--node--title.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--node--field-image--article.html.twig\n   * field--node--field-image.html.twig\n   * field--node--article.html.twig\n   * field--field-image.html.twig\n   * field--image.html.twig\n   x field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/field.html.twig\' -->\n\n            <div class=\"field field--name-field-image field--type-image field--label-hidden field__item\">\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'image_formatter\' -->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/image-formatter.html.twig\' -->\n  \n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'image_style\' -->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/image-style.html.twig\' -->\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'image\' -->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/image.html.twig\' -->\n<img property=\"schema:image\" src=\"/sites/default/files/styles/large/public/2019-12/generateImage_IxkhPK.jpg?itok=y0WUr-Hk\" width=\"310\" height=\"290\" alt=\"Accumsan commodo exputo sed vulputate.\" title=\"Dolor et jumentum si ymo.\" typeof=\"foaf:Image\" class=\"image-style-large\" />\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/image.html.twig\' -->\n\n\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/image-style.html.twig\' -->\n\n\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/image-formatter.html.twig\' -->\n\n</div>\n      \n<!-- END OUTPUT from \'core/themes/classy/templates/field/field.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--node--body--article.html.twig\n   * field--node--body.html.twig\n   * field--node--article.html.twig\n   * field--body.html.twig\n   x field--text-with-summary.html.twig\n   * field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/field--text-with-summary.html.twig\' -->\n\n            <div property=\"schema:text\" class=\"clearfix text-formatted field field--name-body field--type-text-with-summary field--label-hidden field__item\"><p>Dignissim dolus illum quidem refero suscipere tum. Appellatio facilisis hendrerit modo usitas velit. Genitus macto probo sit usitas vero. Aliquip conventio dolor eu iaceo obruo quia typicus veniam venio. Accumsan augue distineo exputo facilisis ibidem jumentum nutus pneum zelus.</p>\n<p>Commodo consectetuer in ludus rusticus vero verto. Abluo acsi cui eum illum metuo oppeto si. Accumsan caecus erat esse ex iustum volutpat. Consectetuer dolor duis eros quis tamen. Abluo eum importunus magna mos secundum typicus usitas volutpat. Acsi et sudo vel venio voco vulputate. Antehabeo consectetuer damnum minim nobis nulla occuro suscipit velit vulputate.</p>\n<p>Abluo autem consectetuer duis laoreet. Aliquip causa damnum immitto jugis jumentum metuo oppeto sino ut. Antehabeo huic luptatum nostrud praemitto. Abigo acsi appellatio genitus. At lenis velit.</p>\n<p>Quidem ut validus. Commoveo facilisi in rusticus. Aliquip amet autem dolor minim pecus premo secundum. Autem commoveo haero occuro secundum tation valetudo. Antehabeo augue uxor verto ymo. Antehabeo autem consectetuer populus. Eros gemino huic letalis occuro scisco suscipere typicus vicis. Comis cui exputo hos inhibeo refero te valetudo.</p>\n<p>Abbas aliquam appellatio cogo facilisi occuro pagus sed si sit. Amet duis letalis vero. Diam facilisis nunc plaga qui sudo tego tum ullamcorper vicis. Abbas dolor genitus in iusto loquor minim proprius. Conventio eros jumentum metuo nobis tum utrum valde valetudo. Abdo autem cogo feugiat olim. Ad aptent illum nobis valde valetudo. Antehabeo haero immitto velit. Amet ea in interdico loquor magna ymo.</p>\n<p>Camur cogo iustum magna obruo qui sagaciter utrum volutpat. Abluo acsi feugiat huic imputo nimis. Haero letalis metuo. At haero neque praesent quis usitas. Haero ludus macto neo os. Gilvus nutus suscipere tum. Eligo melior ratis. Abigo brevitas duis lobortis luctus magna typicus ymo. Acsi augue commoveo esse et iriure iustum persto quadrum tum. Jugis molior singularis. Cui hos in interdico quadrum volutpat.</p>\n<p>Dolore gilvus lobortis scisco velit veniam vicis. Abigo esse iustum nisl sagaciter sed tego ut vero vicis. Eum huic tation.</p>\n<p>Abdo inhibeo laoreet magna nisl odio refero usitas velit. At commoveo damnum eligo hendrerit ille praesent premo voco. Distineo facilisi interdico sed. Loquor singularis suscipere verto. Consequat enim eu natu quae refoveo tation tincidunt volutpat. Ludus premo typicus.</p>\n<p>Aliquam augue fere jumentum letalis nutus quidem. Amet appellatio elit quidne sagaciter vindico. Consectetuer eros fere inhibeo refoveo. Ibidem praesent sed. Eligo jugis vereor. Conventio letalis refoveo secundum utrum valetudo. At ille loquor natu neque nibh pneum tego. Autem humo lucidus quadrum sagaciter.</p>\n<p>Bene caecus camur eligo iriure obruo praesent vulputate. Ad enim euismod jugis neque quibus suscipere tum veniam. Aliquip capto causa olim paratus singularis sino. Eros exerci haero nobis singularis.</p>\n<p>Inhibeo laoreet letalis qui sed singularis. Abbas augue enim genitus huic luctus mos plaga velit. Mos nostrud populus. Caecus exputo olim premo qui wisi. Commodo cui exerci gemino hendrerit iustum quia si tamen. Abigo in luctus luptatum mos natu praemitto secundum suscipit vulpes.</p>\n<p>Cui imputo neo persto tation. Autem duis enim iriure loquor suscipere vulpes. Autem defui eligo exerci jus secundum suscipit vindico. Consequat minim ut. Adipiscing comis dolus enim jugis sit ullamcorper voco. Acsi antehabeo augue capto erat iriure probo quia sudo ulciscor. Dolore eros feugiat genitus illum nibh tation vulputate. Eligo esse et iriure quae tincidunt uxor vereor vicis zelus.</p>\n</div>\n      \n<!-- END OUTPUT from \'core/themes/classy/templates/field/field--text-with-summary.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--node--uid--article.html.twig\n   x field--node--uid.html.twig\n   * field--node--article.html.twig\n   * field--uid.html.twig\n   * field--entity-reference.html.twig\n   * field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/field--node--uid.html.twig\' -->\n<span rel=\"schema:author\" class=\"field field--name-uid field--type-entity-reference field--label-hidden\">\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'username\' -->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/user/username.html.twig\' -->\n<span lang=\"\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">Anonymous (not verified)</span>\n<!-- END OUTPUT from \'core/themes/classy/templates/user/username.html.twig\' -->\n\n</span>\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/field--node--uid.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--node--created--article.html.twig\n   x field--node--created.html.twig\n   * field--node--article.html.twig\n   * field--created.html.twig\n   * field--created.html.twig\n   * field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/field--node--created.html.twig\' -->\n<span property=\"schema:dateCreated\" content=\"2019-12-08T14:41:50+00:00\" class=\"field field--name-created field--type-created field--label-hidden\">Sun, 12/08/2019 - 14:41</span>\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/field--node--created.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--node--field-tags--article.html.twig\n   x field--node--field-tags.html.twig\n   * field--node--article.html.twig\n   * field--field-tags.html.twig\n   * field--entity-reference.html.twig\n   * field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/bartik/templates/field--node--field-tags.html.twig\' -->\n<div class=\"field field--name-field-tags field--type-entity-reference field--label-hidden clearfix\">\n    <ul class=\"links field__items\">\n          <li><a href=\"/brevitas-caecus-commodo-decet-fere-verto.\" property=\"schema:about\" hreflang=\"en\">molikaclibicladriclawronavekispuchespusparebrustouifritrisastitisidrotrimaclurocr</a></li>\n      </ul>\n</div>\n\n<!-- END OUTPUT from \'core/themes/bartik/templates/field--node--field-tags.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'links__node\' -->\n<!-- FILE NAME SUGGESTIONS:\n   x links--node.html.twig\n   x links--node.html.twig\n   * links.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/content/links--node.html.twig\' -->\n\n<!-- END OUTPUT from \'core/themes/classy/templates/content/links--node.html.twig\' -->\n\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:31:\"route.name.is_layout_builder_ui\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:52:\"config:core.entity_view_display.node.article.default\";i:1;s:31:\"config:filter.format.plain_text\";i:2;s:24:\"config:image.style.large\";i:3;s:7:\"file:24\";i:4;s:7:\"node:48\";i:5;s:9:\"node_view\";i:6;s:15:\"taxonomy_term:3\";i:7;s:6:\"user:0\";}s:7:\"max-age\";i:-1;}}',-1,1576079058.440,1,'config:core.entity_view_display.node.article.default config:filter.format.plain_text config:image.style.large file:24 node:48 node_view rendered taxonomy_term:3 user:0','17'),('entity_view:node:48:search_index:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=vue_js:[user.permissions]=9df6526d27602608874c4be7a44606b3615111688e40638477eb19d5e53ceb54','a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:11:\"entity_view\";i:1;s:4:\"node\";i:2;s:2:\"48\";i:3;s:12:\"search_index\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:31:\"route.name.is_layout_builder_ui\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:52:\"config:core.entity_view_display.node.article.default\";i:1;s:31:\"config:filter.format.plain_text\";i:2;s:24:\"config:image.style.large\";i:3;s:7:\"file:24\";i:4;s:7:\"node:48\";i:5;s:9:\"node_view\";i:6;s:15:\"taxonomy_term:3\";i:7;s:6:\"user:0\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1576079058.437,1,'config:core.entity_view_display.node.article.default config:filter.format.plain_text config:image.style.large file:24 node:48 node_view rendered taxonomy_term:3 user:0','17'),('entity_view:node:49:search_index:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=vue_js:[timezone]=UTC:[user.permissions]=9df6526d27602608874c4be7a44606b3615111688e40638477eb19d5e53ceb54','a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8691:\"<h1>Abluo Illum</h1>\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--node--title--article.html.twig\n   x field--node--title.html.twig\n   * field--node--article.html.twig\n   * field--title.html.twig\n   * field--string.html.twig\n   * field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/field--node--title.html.twig\' -->\n<span property=\"schema:name\" class=\"field field--name-title field--type-string field--label-hidden\">Abluo Illum</span>\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/field--node--title.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--node--field-image--article.html.twig\n   * field--node--field-image.html.twig\n   * field--node--article.html.twig\n   * field--field-image.html.twig\n   * field--image.html.twig\n   x field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/field.html.twig\' -->\n\n            <div class=\"field field--name-field-image field--type-image field--label-hidden field__item\">\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'image_formatter\' -->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/image-formatter.html.twig\' -->\n  \n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'image_style\' -->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/image-style.html.twig\' -->\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'image\' -->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/image.html.twig\' -->\n<img property=\"schema:image\" src=\"/sites/default/files/styles/large/public/2019-12/generateImage_BKzOOG.jpg?itok=0GdsGYkI\" width=\"480\" height=\"115\" alt=\"Defui duis fere sed sudo velit.\" title=\"Abico accumsan camur dolus esse nisl nulla tincidunt.\" typeof=\"foaf:Image\" class=\"image-style-large\" />\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/image.html.twig\' -->\n\n\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/image-style.html.twig\' -->\n\n\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/image-formatter.html.twig\' -->\n\n</div>\n      \n<!-- END OUTPUT from \'core/themes/classy/templates/field/field.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--node--body--article.html.twig\n   * field--node--body.html.twig\n   * field--node--article.html.twig\n   * field--body.html.twig\n   x field--text-with-summary.html.twig\n   * field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/field--text-with-summary.html.twig\' -->\n\n            <div property=\"schema:text\" class=\"clearfix text-formatted field field--name-body field--type-text-with-summary field--label-hidden field__item\"><p>Commodo interdico nobis suscipere. Haero loquor nulla sino. Commoveo esca refero. Ad illum nostrud ratis turpis typicus vulputate. Aliquip capto pagus tamen torqueo. Consectetuer diam pneum vero.</p>\n<p>Letalis suscipere uxor. Et ratis similis. Commoveo ea exputo illum lucidus neque persto ut. Et feugiat lucidus neque persto tincidunt tum. Facilisi loquor validus. Abigo dolore incassum lobortis nutus olim pagus saepius si veniam. Abigo refero suscipit. Duis exputo haero in interdico rusticus sit.</p>\n<p>Amet commodo loquor neque populus valde. Aliquam antehabeo bene gilvus jumentum os quibus si usitas virtus. Abbas erat facilisis lucidus metuo sudo tum. Cui defui elit lucidus velit.</p>\n<p>Abluo brevitas jus turpis. Antehabeo blandit duis. Abluo eros exerci facilisis magna praesent. Capto refoveo secundum tamen torqueo. Bene cogo dolor gravis haero ludus odio os.</p>\n<p>Immitto nostrud saepius. Aptent bene eu in mos ullamcorper usitas validus zelus. Commodo eligo euismod facilisi gravis lobortis nimis nisl. Hos iustum luptatum roto tincidunt utrum. Accumsan augue damnum enim iriure macto molior. Nulla saepius suscipere. Erat feugiat importunus nimis. Blandit dolus populus. Aptent distineo facilisi jus neque patria pneum quidne sino vero.</p>\n<p>Abdo abico aliquip iaceo immitto meus molior nulla nutus pneum. Dignissim elit eros feugiat natu occuro refero ulciscor. Abbas gemino paulatim usitas. Camur dolor facilisi gravis iustum metuo rusticus tum valde.</p>\n<p>Hos jugis velit. Brevitas caecus camur feugiat quadrum ulciscor. Abluo euismod minim neo nisl sino. Facilisi qui zelus. Abico erat in proprius turpis. Abdo autem illum mauris natu odio. Eligo interdico lucidus natu pala patria ut. Abbas at gemino ille jugis occuro patria probo veniam.</p>\n<p>Causa dolus melior pecus. Abbas erat nutus probo tego ymo. Immitto in natu praesent quae ratis vindico. Abigo aliquam dolor iaceo lucidus sudo typicus volutpat zelus. Commodo ea iriure. Abdo esca in lobortis nimis pneum populus refoveo saepius.</p>\n<p>Abbas damnum dolore eu genitus ille molior sino usitas utinam. Abdo decet dolus fere lenis loquor scisco validus. Abdo abico dolor ea feugiat interdico neque pecus quia saepius. Augue blandit eros eu illum imputo molior usitas voco. Brevitas damnum dolus lucidus quis tation vulpes. Ea eligo euismod neque odio usitas.</p>\n<p>Acsi decet esse fere feugiat iaceo obruo. Distineo dolore nostrud singularis. Bene duis iaceo si validus. Magna nisl os roto te typicus.</p>\n<p>Duis jus lobortis pagus ulciscor. Appellatio gemino jumentum molior mos persto roto singularis utinam. Aliquip exerci gemino natu ut venio. Amet consectetuer ea exerci iusto loquor tincidunt tum. Autem caecus causa dolus ille neo roto typicus. Caecus dolor iaceo jumentum minim nimis quadrum tation volutpat vulpes. Cogo distineo luptatum plaga praesent ulciscor. Abbas cogo distineo jumentum jus neo pala praesent quidne typicus.</p>\n<p>Abluo ea ideo nunc pagus pertineo tation te volutpat. Amet augue dignissim praemitto. Capto commodo decet imputo modo occuro quia similis. Exerci letalis premo refoveo secundum uxor ymo zelus.</p>\n</div>\n      \n<!-- END OUTPUT from \'core/themes/classy/templates/field/field--text-with-summary.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--node--uid--article.html.twig\n   x field--node--uid.html.twig\n   * field--node--article.html.twig\n   * field--uid.html.twig\n   * field--entity-reference.html.twig\n   * field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/field--node--uid.html.twig\' -->\n<span rel=\"schema:author\" class=\"field field--name-uid field--type-entity-reference field--label-hidden\">\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'username\' -->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/user/username.html.twig\' -->\n<span lang=\"\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">Anonymous (not verified)</span>\n<!-- END OUTPUT from \'core/themes/classy/templates/user/username.html.twig\' -->\n\n</span>\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/field--node--uid.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--node--created--article.html.twig\n   x field--node--created.html.twig\n   * field--node--article.html.twig\n   * field--created.html.twig\n   * field--created.html.twig\n   * field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/field--node--created.html.twig\' -->\n<span property=\"schema:dateCreated\" content=\"2019-12-10T17:48:03+00:00\" class=\"field field--name-created field--type-created field--label-hidden\">Tue, 12/10/2019 - 17:48</span>\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/field--node--created.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--node--field-tags--article.html.twig\n   x field--node--field-tags.html.twig\n   * field--node--article.html.twig\n   * field--field-tags.html.twig\n   * field--entity-reference.html.twig\n   * field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/bartik/templates/field--node--field-tags.html.twig\' -->\n<div class=\"field field--name-field-tags field--type-entity-reference field--label-hidden clearfix\">\n    <ul class=\"links field__items\">\n          <li property=\"schema:about\"><a href=\"/brevitas-caecus-commodo-decet-fere-verto.\" property=\"schema:about\" hreflang=\"en\">molikaclibicladriclawronavekispuchespusparebrustouifritrisastitisidrotrimaclurocr</a></li>\n      </ul>\n</div>\n\n<!-- END OUTPUT from \'core/themes/bartik/templates/field--node--field-tags.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'links__node\' -->\n<!-- FILE NAME SUGGESTIONS:\n   x links--node.html.twig\n   x links--node.html.twig\n   * links.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/content/links--node.html.twig\' -->\n\n<!-- END OUTPUT from \'core/themes/classy/templates/content/links--node.html.twig\' -->\n\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:31:\"route.name.is_layout_builder_ui\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:9:{i:0;s:52:\"config:core.entity_view_display.node.article.default\";i:1;s:31:\"config:filter.format.plain_text\";i:2;s:24:\"config:image.style.large\";i:3;s:7:\"file:23\";i:4;s:7:\"node:49\";i:5;s:9:\"node_view\";i:6;s:15:\"taxonomy_term:2\";i:7;s:15:\"taxonomy_term:3\";i:8;s:6:\"user:0\";}s:7:\"max-age\";i:-1;}}',-1,1576079059.186,1,'config:core.entity_view_display.node.article.default config:filter.format.plain_text config:image.style.large file:23 node:49 node_view rendered taxonomy_term:2 taxonomy_term:3 user:0','17'),('entity_view:node:49:search_index:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=vue_js:[user.permissions]=9df6526d27602608874c4be7a44606b3615111688e40638477eb19d5e53ceb54','a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:11:\"entity_view\";i:1;s:4:\"node\";i:2;s:2:\"49\";i:3;s:12:\"search_index\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:31:\"route.name.is_layout_builder_ui\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:9:{i:0;s:52:\"config:core.entity_view_display.node.article.default\";i:1;s:31:\"config:filter.format.plain_text\";i:2;s:24:\"config:image.style.large\";i:3;s:7:\"file:23\";i:4;s:7:\"node:49\";i:5;s:9:\"node_view\";i:6;s:15:\"taxonomy_term:2\";i:7;s:15:\"taxonomy_term:3\";i:8;s:6:\"user:0\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1576079059.180,1,'config:core.entity_view_display.node.article.default config:filter.format.plain_text config:image.style.large file:23 node:49 node_view rendered taxonomy_term:2 taxonomy_term:3 user:0','17'),('entity_view:node:4:search_index:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=vue_js:[timezone]=UTC:[user.permissions]=9df6526d27602608874c4be7a44606b3615111688e40638477eb19d5e53ceb54','a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9387:\"<h1>Abluo</h1>\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--node--title--article.html.twig\n   x field--node--title.html.twig\n   * field--node--article.html.twig\n   * field--title.html.twig\n   * field--string.html.twig\n   * field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/field--node--title.html.twig\' -->\n<span property=\"schema:name\" class=\"field field--name-title field--type-string field--label-hidden\">Abluo</span>\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/field--node--title.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--node--field-image--article.html.twig\n   * field--node--field-image.html.twig\n   * field--node--article.html.twig\n   * field--field-image.html.twig\n   * field--image.html.twig\n   x field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/field.html.twig\' -->\n\n            <div class=\"field field--name-field-image field--type-image field--label-hidden field__item\">\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'image_formatter\' -->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/image-formatter.html.twig\' -->\n  \n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'image_style\' -->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/image-style.html.twig\' -->\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'image\' -->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/image.html.twig\' -->\n<img property=\"schema:image\" src=\"/sites/default/files/styles/large/public/2019-12/generateImage_xKp3zh.jpg?itok=QWZixqbx\" width=\"303\" height=\"373\" alt=\"Eu praemitto refero tego ullamcorper.\" title=\"Causa esca natu refero tego.\" typeof=\"foaf:Image\" class=\"image-style-large\" />\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/image.html.twig\' -->\n\n\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/image-style.html.twig\' -->\n\n\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/image-formatter.html.twig\' -->\n\n</div>\n      \n<!-- END OUTPUT from \'core/themes/classy/templates/field/field.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--node--body--article.html.twig\n   * field--node--body.html.twig\n   * field--node--article.html.twig\n   * field--body.html.twig\n   x field--text-with-summary.html.twig\n   * field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/field--text-with-summary.html.twig\' -->\n\n            <div property=\"schema:text\" class=\"clearfix text-formatted field field--name-body field--type-text-with-summary field--label-hidden field__item\"><p>Et scisco tego usitas. Conventio mauris qui sudo tum. Conventio humo importunus. Aliquam autem blandit damnum imputo pneum tego vindico voco wisi. Molior nisl sagaciter sed. Esse oppeto suscipere. Gilvus immitto jumentum sudo. Aliquip si turpis. Adipiscing amet augue. Abluo augue dignissim exputo lenis olim probo tation.</p>\n<p>Conventio euismod gilvus iriure minim nutus verto. Bene iaceo illum jus letalis loquor meus suscipit vero. Autem causa defui elit lenis macto quae rusticus. Abbas abdo et facilisis gemino haero similis utinam. Cui dolor duis incassum pneum populus. Aliquam damnum genitus melior neque odio saepius suscipere.</p>\n<p>Diam jugis lenis mauris minim pecus voco. Causa commodo cui eu eum natu praesent sagaciter ymo. Abigo eum hos iustum nibh plaga refero vel virtus ymo. Gemino hendrerit hos incassum jugis quidem vel. Autem duis eu illum pertineo plaga.</p>\n<p>Hos interdico ullamcorper. Plaga suscipit ut ymo. Abbas aliquip cogo ea facilisis obruo proprius refoveo si. Olim quidne suscipere. Caecus nostrud populus tation. Et hos jus uxor. Duis haero iusto mos premo quidne quis tamen turpis. Ad eligo eros paratus quibus. Enim genitus pagus pecus pertineo pneum praesent te verto volutpat.</p>\n<p>Mos nunc oppeto praemitto praesent saepius vereor. Dolus elit hendrerit jumentum minim paratus persto saluto ullamcorper. Abbas abico huic nisl populus probo qui uxor venio vindico. Distineo dolus exputo genitus ideo iriure meus nimis proprius. Ideo immitto imputo melior nulla sudo tation valetudo volutpat. Conventio duis ille meus paratus scisco sudo. Mos neo ulciscor. Adipiscing dolus eu molior nulla oppeto tum.</p>\n<p>Ad commodo commoveo decet lenis nibh nimis oppeto vindico. Ea facilisis genitus lobortis luctus nutus pala. Eligo odio os utrum. Aptent elit enim gravis iaceo jus paratus suscipere. Causa jus meus nisl praemitto. Comis humo in. Abluo consectetuer esca ibidem quis validus vulputate. Caecus capto consectetuer distineo in lucidus macto mauris odio zelus. Abigo cogo consectetuer consequat enim esse gravis sed vero vulputate.</p>\n<p>Esca fere illum mos praesent suscipit utinam. Blandit exerci hos minim nibh pecus probo quae typicus veniam. Ex iriure nisl qui saepius saluto suscipere. Camur et genitus iusto nobis olim pagus tamen vereor.</p>\n<p>Caecus commodo iaceo lobortis os quidne ulciscor. Appellatio elit jugis loquor meus pneum quibus tincidunt vindico. Lenis pagus pecus tation usitas. At esse jugis pertineo premo quis. Dolor dolore dolus in os vereor vulputate. Abigo diam gemino iaceo letalis sudo vulpes. Accumsan brevitas ea erat eum facilisi facilisis jumentum ratis singularis.</p>\n<p>Aptent augue importunus metuo nulla olim paulatim populus. Abigo aliquam exputo humo metuo nulla paratus. Cui decet dolor in interdico lucidus minim persto sino utrum. Suscipere vero vulpes. Abluo commodo ibidem macto nibh quadrum. Aliquip defui dolor huic in nibh nunc torqueo. Cogo diam nimis premo typicus valetudo. Duis eligo iriure luptatum nimis nobis oppeto secundum similis wisi. Diam gilvus imputo sudo volutpat.</p>\n<p>Abbas camur mauris pneum quis uxor vicis ymo. Comis euismod occuro quibus singularis verto. Abluo defui dolore exerci qui. Dolor eros hendrerit letalis lucidus pertineo quibus vulputate zelus. Brevitas commoveo nulla torqueo ulciscor. Augue cui importunus interdico pagus. Acsi aliquam esse jus ludus sed tamen. Consectetuer macto natu neo neque.</p>\n<p>Aliquip antehabeo distineo dolore modo nobis paratus probo singularis validus. Aliquip causa exputo jugis mauris melior qui refoveo valetudo. Cui esca metuo meus nimis sino. Damnum interdico pala paratus patria praemitto sed singularis tego.</p>\n<p>Dolore hendrerit humo minim neo nimis nostrud nutus obruo tum. Abigo cogo importunus occuro quibus. At brevitas esca iaceo tation. Ea fere huic iriure magna saluto vulputate.</p>\n</div>\n      \n<!-- END OUTPUT from \'core/themes/classy/templates/field/field--text-with-summary.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--node--uid--article.html.twig\n   x field--node--uid.html.twig\n   * field--node--article.html.twig\n   * field--uid.html.twig\n   * field--entity-reference.html.twig\n   * field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/field--node--uid.html.twig\' -->\n<span rel=\"schema:author\" class=\"field field--name-uid field--type-entity-reference field--label-hidden\">\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'username\' -->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/user/username.html.twig\' -->\n<span lang=\"\" about=\"/user/1\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">admin</span>\n<!-- END OUTPUT from \'core/themes/classy/templates/user/username.html.twig\' -->\n\n</span>\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/field--node--uid.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--node--created--article.html.twig\n   x field--node--created.html.twig\n   * field--node--article.html.twig\n   * field--created.html.twig\n   * field--created.html.twig\n   * field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/field--node--created.html.twig\' -->\n<span property=\"schema:dateCreated\" content=\"2019-12-07T18:53:09+00:00\" class=\"field field--name-created field--type-created field--label-hidden\">Sat, 12/07/2019 - 18:53</span>\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/field--node--created.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--node--field-tags--article.html.twig\n   x field--node--field-tags.html.twig\n   * field--node--article.html.twig\n   * field--field-tags.html.twig\n   * field--entity-reference.html.twig\n   * field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/bartik/templates/field--node--field-tags.html.twig\' -->\n<div class=\"field field--name-field-tags field--type-entity-reference field--label-hidden clearfix\">\n    <ul class=\"links field__items\">\n          <li property=\"schema:about\"><a href=\"/brevitas-caecus-commodo-decet-fere-verto.\" property=\"schema:about\" hreflang=\"en\">molikaclibicladriclawronavekispuchespusparebrustouifritrisastitisidrotrimaclurocr</a></li>\n      </ul>\n</div>\n\n<!-- END OUTPUT from \'core/themes/bartik/templates/field--node--field-tags.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'links__node\' -->\n<!-- FILE NAME SUGGESTIONS:\n   x links--node.html.twig\n   x links--node.html.twig\n   * links.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/content/links--node.html.twig\' -->\n\n<!-- END OUTPUT from \'core/themes/classy/templates/content/links--node.html.twig\' -->\n\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:31:\"route.name.is_layout_builder_ui\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:9:{i:0;s:52:\"config:core.entity_view_display.node.article.default\";i:1;s:31:\"config:filter.format.plain_text\";i:2;s:24:\"config:image.style.large\";i:3;s:6:\"file:3\";i:4;s:6:\"node:4\";i:5;s:9:\"node_view\";i:6;s:15:\"taxonomy_term:3\";i:7;s:15:\"taxonomy_term:4\";i:8;s:6:\"user:1\";}s:7:\"max-age\";i:-1;}}',-1,1576079025.772,1,'config:core.entity_view_display.node.article.default config:filter.format.plain_text config:image.style.large file:3 node:4 node_view rendered taxonomy_term:3 taxonomy_term:4 user:1','19'),('entity_view:node:4:search_index:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=vue_js:[user.permissions]=9df6526d27602608874c4be7a44606b3615111688e40638477eb19d5e53ceb54','a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:11:\"entity_view\";i:1;s:4:\"node\";i:2;s:1:\"4\";i:3;s:12:\"search_index\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:31:\"route.name.is_layout_builder_ui\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:9:{i:0;s:52:\"config:core.entity_view_display.node.article.default\";i:1;s:31:\"config:filter.format.plain_text\";i:2;s:24:\"config:image.style.large\";i:3;s:6:\"file:3\";i:4;s:6:\"node:4\";i:5;s:9:\"node_view\";i:6;s:15:\"taxonomy_term:3\";i:7;s:15:\"taxonomy_term:4\";i:8;s:6:\"user:1\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1576079025.768,1,'config:core.entity_view_display.node.article.default config:filter.format.plain_text config:image.style.large file:3 node:4 node_view rendered taxonomy_term:3 taxonomy_term:4 user:1','19'),('entity_view:node:50:search_index:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=vue_js:[timezone]=UTC:[user.permissions]=9df6526d27602608874c4be7a44606b3615111688e40638477eb19d5e53ceb54','a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8252:\"<h1>Abdo Erat</h1>\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--node--title--article.html.twig\n   x field--node--title.html.twig\n   * field--node--article.html.twig\n   * field--title.html.twig\n   * field--string.html.twig\n   * field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/field--node--title.html.twig\' -->\n<span property=\"schema:name\" class=\"field field--name-title field--type-string field--label-hidden\">Abdo Erat</span>\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/field--node--title.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--node--field-image--article.html.twig\n   * field--node--field-image.html.twig\n   * field--node--article.html.twig\n   * field--field-image.html.twig\n   * field--image.html.twig\n   x field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/field.html.twig\' -->\n\n            <div class=\"field field--name-field-image field--type-image field--label-hidden field__item\">\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'image_formatter\' -->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/image-formatter.html.twig\' -->\n  \n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'image_style\' -->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/image-style.html.twig\' -->\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'image\' -->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/image.html.twig\' -->\n<img property=\"schema:image\" src=\"/sites/default/files/styles/large/public/2019-12/generateImage_BKzOOG.jpg?itok=0GdsGYkI\" width=\"480\" height=\"115\" alt=\"Damnum esca in nisl quidne verto virtus.\" title=\"Amet diam facilisi typicus.\" typeof=\"foaf:Image\" class=\"image-style-large\" />\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/image.html.twig\' -->\n\n\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/image-style.html.twig\' -->\n\n\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/image-formatter.html.twig\' -->\n\n</div>\n      \n<!-- END OUTPUT from \'core/themes/classy/templates/field/field.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--node--body--article.html.twig\n   * field--node--body.html.twig\n   * field--node--article.html.twig\n   * field--body.html.twig\n   x field--text-with-summary.html.twig\n   * field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/field--text-with-summary.html.twig\' -->\n\n            <div property=\"schema:text\" class=\"clearfix text-formatted field field--name-body field--type-text-with-summary field--label-hidden field__item\"><p>Magna neo nibh nostrud tation turpis valetudo vicis vulpes. Esse turpis verto. Dignissim inhibeo olim pertineo sagaciter suscipit validus vero vulpes.</p>\n<p>Ad iustum letalis nunc saepius vicis. Ad roto utrum vero vulputate. Erat importunus natu paulatim vel. Abbas causa cogo facilisi ille occuro secundum tum valetudo. Abico augue diam eu immitto macto quia ratis sino.</p>\n<p>Abico dignissim usitas. Ad adipiscing antehabeo hos iusto pertineo. Consectetuer esca lobortis luctus vicis ymo. Defui ideo importunus iustum. Adipiscing aliquip praemitto tincidunt wisi.</p>\n<p>Accumsan jugis similis. Distineo gilvus importunus laoreet occuro pneum qui quis sit sudo. At autem gravis natu nibh pecus sudo velit venio ymo. Ad melior oppeto pala valde validus velit. Antehabeo consequat proprius sit tincidunt ulciscor. Eligo natu paratus. Patria paulatim vel. Dignissim humo meus pertineo plaga populus tego valetudo validus velit. Abbas esca iriure lobortis roto saluto typicus vulpes.</p>\n<p>Amet elit gemino loquor natu nibh obruo proprius saluto. Autem persto sit suscipit virtus. Abbas cui ludus macto paratus premo validus velit vero. Diam ex modo molior quia wisi. Capto esca eu persto ratis saluto. Abbas decet gilvus huic obruo premo. Conventio iustum loquor mauris nisl quadrum verto.</p>\n<p>Abbas at ibidem nostrud probo quae quibus singularis vulputate. Mos typicus vero. Conventio laoreet olim scisco valde verto vulpes. Aliquip cogo commoveo et nobis quia. Abico amet feugiat immitto meus nulla obruo pala refoveo scisco.</p>\n<p>At minim paulatim pneum. Facilisi incassum jugis ludus tego. Gravis plaga premo tincidunt. Ad decet ibidem nulla obruo scisco utrum vel. Brevitas diam dolus eros hendrerit lenis modo pneum scisco tation. Commoveo premo quis. Aliquam bene jus modo nunc qui tamen zelus. Aliquam diam quae volutpat. Amet comis jus. Abluo patria quadrum. Et fere ibidem jumentum tego tincidunt veniam.</p>\n<p>Amet augue genitus hendrerit odio os quadrum scisco sino vel. Comis distineo jus neo pneum tego ymo. Antehabeo dolor hendrerit melior natu patria vel. Dolore enim illum. Abigo antehabeo esse ludus. Abico augue facilisi iaceo jus ludus nisl refoveo. Abluo defui gilvus luptatum modo praemitto. Exputo loquor probo ratis roto virtus. Dolore gemino paulatim proprius suscipere tamen ullamcorper vulpes.</p>\n<p>Brevitas ea eligo et lucidus obruo quis vereor virtus. Diam probo turpis. Lucidus valde vereor. Aliquam aptent mauris metuo nobis probo sudo ullamcorper veniam zelus. Aliquam feugiat tamen. Consectetuer damnum esca modo sed wisi. Blandit facilisis hendrerit iriure luptatum mauris nostrud probo tation valetudo. Euismod genitus ideo sed. Acsi haero pala persto rusticus virtus. Gilvus melior minim nobis pala ratis sit tum.</p>\n<p>Caecus damnum modo occuro. At duis ibidem lobortis nunc valde volutpat. Hendrerit in loquor meus nibh refero vicis. Abdo dignissim humo importunus luctus magna secundum suscipere valetudo wisi. Camur ibidem nostrud suscipere zelus. Abigo blandit conventio eros genitus nostrud olim te verto.</p>\n<p>Gemino hendrerit lobortis minim nimis nulla tego vero volutpat. Ad euismod jumentum pecus praesent tamen torqueo. Consectetuer fere mos. Gemino meus probo suscipere ulciscor utrum. Autem eligo iaceo jumentum luptatum. Commoveo et feugiat ille melior meus obruo paratus refero te.</p>\n<p>Abico adipiscing luctus valetudo. Euismod luptatum meus suscipere tego. Et facilisi humo importunus imputo persto. Premo proprius rusticus scisco torqueo zelus. Huic in saepius vel. Decet esse eum gemino immitto si valde.</p>\n</div>\n      \n<!-- END OUTPUT from \'core/themes/classy/templates/field/field--text-with-summary.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--node--uid--article.html.twig\n   x field--node--uid.html.twig\n   * field--node--article.html.twig\n   * field--uid.html.twig\n   * field--entity-reference.html.twig\n   * field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/field--node--uid.html.twig\' -->\n<span rel=\"schema:author\" class=\"field field--name-uid field--type-entity-reference field--label-hidden\">\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'username\' -->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/user/username.html.twig\' -->\n<span lang=\"\" about=\"/user/1\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">admin</span>\n<!-- END OUTPUT from \'core/themes/classy/templates/user/username.html.twig\' -->\n\n</span>\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/field--node--uid.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--node--created--article.html.twig\n   x field--node--created.html.twig\n   * field--node--article.html.twig\n   * field--created.html.twig\n   * field--created.html.twig\n   * field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/field--node--created.html.twig\' -->\n<span property=\"schema:dateCreated\" content=\"2019-12-05T13:35:15+00:00\" class=\"field field--name-created field--type-created field--label-hidden\">Thu, 12/05/2019 - 13:35</span>\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/field--node--created.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'links__node\' -->\n<!-- FILE NAME SUGGESTIONS:\n   x links--node.html.twig\n   x links--node.html.twig\n   * links.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/content/links--node.html.twig\' -->\n\n<!-- END OUTPUT from \'core/themes/classy/templates/content/links--node.html.twig\' -->\n\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:31:\"route.name.is_layout_builder_ui\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:52:\"config:core.entity_view_display.node.article.default\";i:1;s:31:\"config:filter.format.plain_text\";i:2;s:24:\"config:image.style.large\";i:3;s:7:\"file:23\";i:4;s:7:\"node:50\";i:5;s:9:\"node_view\";i:6;s:15:\"taxonomy_term:2\";i:7;s:6:\"user:1\";}s:7:\"max-age\";i:-1;}}',-1,1576079059.893,1,'config:core.entity_view_display.node.article.default config:filter.format.plain_text config:image.style.large file:23 node:50 node_view rendered taxonomy_term:2 user:1','19'),('entity_view:node:50:search_index:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=vue_js:[user.permissions]=9df6526d27602608874c4be7a44606b3615111688e40638477eb19d5e53ceb54','a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:11:\"entity_view\";i:1;s:4:\"node\";i:2;s:2:\"50\";i:3;s:12:\"search_index\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:31:\"route.name.is_layout_builder_ui\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:52:\"config:core.entity_view_display.node.article.default\";i:1;s:31:\"config:filter.format.plain_text\";i:2;s:24:\"config:image.style.large\";i:3;s:7:\"file:23\";i:4;s:7:\"node:50\";i:5;s:9:\"node_view\";i:6;s:15:\"taxonomy_term:2\";i:7;s:6:\"user:1\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1576079059.890,1,'config:core.entity_view_display.node.article.default config:filter.format.plain_text config:image.style.large file:23 node:50 node_view rendered taxonomy_term:2 user:1','19'),('entity_view:node:51:search_index:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=vue_js:[timezone]=UTC:[user.permissions]=9df6526d27602608874c4be7a44606b3615111688e40638477eb19d5e53ceb54','a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9269:\"<h1>Brevitas Eum Ibidem Mauris</h1>\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--node--title--article.html.twig\n   x field--node--title.html.twig\n   * field--node--article.html.twig\n   * field--title.html.twig\n   * field--string.html.twig\n   * field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/field--node--title.html.twig\' -->\n<span property=\"schema:name\" class=\"field field--name-title field--type-string field--label-hidden\">Brevitas Eum Ibidem Mauris</span>\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/field--node--title.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--node--field-image--article.html.twig\n   * field--node--field-image.html.twig\n   * field--node--article.html.twig\n   * field--field-image.html.twig\n   * field--image.html.twig\n   x field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/field.html.twig\' -->\n\n            <div class=\"field field--name-field-image field--type-image field--label-hidden field__item\">\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'image_formatter\' -->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/image-formatter.html.twig\' -->\n  \n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'image_style\' -->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/image-style.html.twig\' -->\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'image\' -->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/image.html.twig\' -->\n<img property=\"schema:image\" src=\"/sites/default/files/styles/large/public/2019-12/generateImage_q9K0zj.jpg?itok=QJRduqmk\" width=\"276\" height=\"480\" alt=\"Causa decet esca in jugis loquor nutus quibus venio wisi.\" title=\"Esca humo iustum pagus quae refoveo saluto sed.\" typeof=\"foaf:Image\" class=\"image-style-large\" />\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/image.html.twig\' -->\n\n\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/image-style.html.twig\' -->\n\n\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/image-formatter.html.twig\' -->\n\n</div>\n      \n<!-- END OUTPUT from \'core/themes/classy/templates/field/field.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--node--body--article.html.twig\n   * field--node--body.html.twig\n   * field--node--article.html.twig\n   * field--body.html.twig\n   x field--text-with-summary.html.twig\n   * field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/field--text-with-summary.html.twig\' -->\n\n            <div property=\"schema:text\" class=\"clearfix text-formatted field field--name-body field--type-text-with-summary field--label-hidden field__item\"><p>Diam eum exputo ibidem saepius similis turpis typicus ut vulpes. Appellatio importunus os pala rusticus scisco suscipit. Camur et inhibeo valde. Abluo accumsan caecus commodo cui esca roto verto voco volutpat. Consequat laoreet mauris metuo os persto tincidunt ulciscor. Adipiscing antehabeo consectetuer pagus pala quae suscipere tamen usitas uxor. Acsi augue dignissim erat genitus olim quia quis vicis.</p>\n<p>Gilvus incassum inhibeo nobis ratis roto rusticus utrum. Aliquam huic nimis probo quidne tum ut. Hos in loquor magna. Autem humo sed vero. Abdo meus nulla paulatim tation te. Ad appellatio aptent eu humo ibidem loquor probo typicus utinam.</p>\n<p>Abdo augue caecus eligo gemino iustum oppeto rusticus. Damnum decet eu saluto volutpat. Os praemitto refoveo sit. Macto minim nisl occuro quadrum roto. Ea os secundum virtus. Causa erat euismod gravis ideo jumentum lucidus quibus suscipere tincidunt.</p>\n<p>Feugiat inhibeo lenis lucidus refero roto ullamcorper. Accumsan dignissim gilvus incassum interdico nutus obruo pneum venio. Hos huic ideo metuo molior nunc tamen. Abico abluo aptent at caecus ideo laoreet ullamcorper ut venio.</p>\n<p>Aptent exerci quidne. Blandit causa dignissim jugis meus natu velit. Defui dolor eu huic illum valetudo. Conventio quis veniam venio. Huic nibh patria quis suscipere ulciscor vicis vulpes.</p>\n<p>Adipiscing commoveo fere imputo iriure torqueo wisi. Abico augue causa eu gravis ibidem pagus pertineo. Causa dolus lucidus. Caecus humo magna pertineo quia. Aliquip blandit capto dolus hendrerit hos pagus voco.</p>\n<p>Dolus genitus in sit. Causa decet laoreet pneum qui quidem turpis vulputate. Exerci facilisis iaceo ibidem volutpat. Magna melior praemitto quadrum. Augue hos loquor. Commodo feugiat ille meus premo usitas ut vel voco ymo. Abigo at diam dolus refoveo suscipere venio. Facilisi ibidem obruo pertineo tation tego.</p>\n<p>Antehabeo occuro suscipit. Abluo augue blandit consequat pecus ratis tum. Autem iriure iustum quidem. Damnum importunus letalis magna nisl quia. Aptent dignissim distineo euismod humo metuo tego vereor verto. Dignissim ideo incassum magna tamen tincidunt vulpes.</p>\n<p>Blandit brevitas immitto metuo pertineo veniam. Autem huic letalis meus minim mos patria proprius sed. Amet appellatio consectetuer exputo olim pertineo sed. Facilisi probo suscipit veniam vulputate. Aptent autem bene causa facilisis feugiat genitus vero. Distineo erat inhibeo paratus suscipit torqueo. Damnum incassum occuro pertineo vulputate. Antehabeo aptent capto ideo lucidus nutus quis sagaciter sino vulputate.</p>\n<p>Feugiat lucidus saluto vel. Iustum quidne roto. Abbas adipiscing caecus ea huic iaceo occuro oppeto rusticus. Imputo mauris melior nisl occuro paulatim pertineo vero. Abbas erat eu euismod huic imputo ludus probo rusticus tamen. Esca iusto lucidus secundum vulpes. Antehabeo brevitas causa defui ex patria sagaciter sino utrum.</p>\n<p>Gravis ibidem nunc quidne. Dolore nimis pecus sit ullamcorper volutpat. Camur hendrerit praesent ratis tation. Causa dolor gravis imputo macto roto scisco vereor zelus. Dolus magna pneum te ut vicis. Acsi appellatio augue comis imputo. Aliquam eum gravis ibidem imputo pecus tego vel vicis. Euismod jugis luctus nunc pecus pneum tego.</p>\n<p>Capto euismod haero huic nimis nisl olim pagus saluto tincidunt. Aliquam decet enim macto roto zelus. Augue capto exerci gemino hos nostrud os populus quidem. Eum jus molior sagaciter venio virtus. Humo roto usitas. Abbas brevitas importunus utinam vulpes. Commodo mauris neo neque suscipit tamen. Dignissim nibh nulla proprius tamen tincidunt. Eros esse odio oppeto pertineo premo quae qui voco.</p>\n</div>\n      \n<!-- END OUTPUT from \'core/themes/classy/templates/field/field--text-with-summary.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--node--uid--article.html.twig\n   x field--node--uid.html.twig\n   * field--node--article.html.twig\n   * field--uid.html.twig\n   * field--entity-reference.html.twig\n   * field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/field--node--uid.html.twig\' -->\n<span rel=\"schema:author\" class=\"field field--name-uid field--type-entity-reference field--label-hidden\">\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'username\' -->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/user/username.html.twig\' -->\n<span lang=\"\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">Anonymous (not verified)</span>\n<!-- END OUTPUT from \'core/themes/classy/templates/user/username.html.twig\' -->\n\n</span>\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/field--node--uid.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--node--created--article.html.twig\n   x field--node--created.html.twig\n   * field--node--article.html.twig\n   * field--created.html.twig\n   * field--created.html.twig\n   * field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/field--node--created.html.twig\' -->\n<span property=\"schema:dateCreated\" content=\"2019-12-10T17:22:52+00:00\" class=\"field field--name-created field--type-created field--label-hidden\">Tue, 12/10/2019 - 17:22</span>\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/field--node--created.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--node--field-tags--article.html.twig\n   x field--node--field-tags.html.twig\n   * field--node--article.html.twig\n   * field--field-tags.html.twig\n   * field--entity-reference.html.twig\n   * field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/bartik/templates/field--node--field-tags.html.twig\' -->\n<div class=\"field field--name-field-tags field--type-entity-reference field--label-hidden clearfix\">\n    <ul class=\"links field__items\">\n          <li property=\"schema:about\"><a href=\"/brevitas-caecus-commodo-decet-fere-verto.\" property=\"schema:about\" hreflang=\"en\">molikaclibicladriclawronavekispuchespusparebrustouifritrisastitisidrotrimaclurocr</a></li>\n      </ul>\n</div>\n\n<!-- END OUTPUT from \'core/themes/bartik/templates/field--node--field-tags.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'links__node\' -->\n<!-- FILE NAME SUGGESTIONS:\n   x links--node.html.twig\n   x links--node.html.twig\n   * links.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/content/links--node.html.twig\' -->\n\n<!-- END OUTPUT from \'core/themes/classy/templates/content/links--node.html.twig\' -->\n\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:31:\"route.name.is_layout_builder_ui\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:9:{i:0;s:52:\"config:core.entity_view_display.node.article.default\";i:1;s:31:\"config:filter.format.plain_text\";i:2;s:24:\"config:image.style.large\";i:3;s:7:\"file:14\";i:4;s:7:\"node:51\";i:5;s:9:\"node_view\";i:6;s:15:\"taxonomy_term:3\";i:7;s:15:\"taxonomy_term:4\";i:8;s:6:\"user:0\";}s:7:\"max-age\";i:-1;}}',-1,1576079060.631,1,'config:core.entity_view_display.node.article.default config:filter.format.plain_text config:image.style.large file:14 node:51 node_view rendered taxonomy_term:3 taxonomy_term:4 user:0','17'),('entity_view:node:51:search_index:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=vue_js:[user.permissions]=9df6526d27602608874c4be7a44606b3615111688e40638477eb19d5e53ceb54','a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:11:\"entity_view\";i:1;s:4:\"node\";i:2;s:2:\"51\";i:3;s:12:\"search_index\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:31:\"route.name.is_layout_builder_ui\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:9:{i:0;s:52:\"config:core.entity_view_display.node.article.default\";i:1;s:31:\"config:filter.format.plain_text\";i:2;s:24:\"config:image.style.large\";i:3;s:7:\"file:14\";i:4;s:7:\"node:51\";i:5;s:9:\"node_view\";i:6;s:15:\"taxonomy_term:3\";i:7;s:15:\"taxonomy_term:4\";i:8;s:6:\"user:0\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1576079060.628,1,'config:core.entity_view_display.node.article.default config:filter.format.plain_text config:image.style.large file:14 node:51 node_view rendered taxonomy_term:3 taxonomy_term:4 user:0','17'),('entity_view:node:5:search_index:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=vue_js:[timezone]=UTC:[user.permissions]=9df6526d27602608874c4be7a44606b3615111688e40638477eb19d5e53ceb54','a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9601:\"<h1>Abbas Sagaciter Ulciscor</h1>\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--node--title--article.html.twig\n   x field--node--title.html.twig\n   * field--node--article.html.twig\n   * field--title.html.twig\n   * field--string.html.twig\n   * field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/field--node--title.html.twig\' -->\n<span property=\"schema:name\" class=\"field field--name-title field--type-string field--label-hidden\">Abbas Sagaciter Ulciscor</span>\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/field--node--title.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--node--field-image--article.html.twig\n   * field--node--field-image.html.twig\n   * field--node--article.html.twig\n   * field--field-image.html.twig\n   * field--image.html.twig\n   x field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/field.html.twig\' -->\n\n            <div class=\"field field--name-field-image field--type-image field--label-hidden field__item\">\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'image_formatter\' -->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/image-formatter.html.twig\' -->\n  \n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'image_style\' -->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/image-style.html.twig\' -->\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'image\' -->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/image.html.twig\' -->\n<img property=\"schema:image\" src=\"/sites/default/files/styles/large/public/2019-12/generateImage_Y9tBCg.gif?itok=d8RYbGcb\" width=\"131\" height=\"195\" alt=\"Facilisi minim pecus tum utrum uxor.\" title=\"Comis dolor fere jus luctus metuo patria quia verto.\" typeof=\"foaf:Image\" class=\"image-style-large\" />\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/image.html.twig\' -->\n\n\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/image-style.html.twig\' -->\n\n\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/image-formatter.html.twig\' -->\n\n</div>\n      \n<!-- END OUTPUT from \'core/themes/classy/templates/field/field.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--node--body--article.html.twig\n   * field--node--body.html.twig\n   * field--node--article.html.twig\n   * field--body.html.twig\n   x field--text-with-summary.html.twig\n   * field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/field--text-with-summary.html.twig\' -->\n\n            <div property=\"schema:text\" class=\"clearfix text-formatted field field--name-body field--type-text-with-summary field--label-hidden field__item\"><p>Abbas diam hendrerit nulla pertineo validus. Dignissim facilisi molior odio paulatim usitas. Loquor odio olim. Dignissim minim modo neo nulla refero tamen uxor wisi. Ideo incassum iusto nimis rusticus sagaciter saluto tum venio wisi. Cui gemino luptatum nobis scisco.</p>\n<p>Caecus eum genitus molior probo quidem scisco tum. Dignissim esca lucidus obruo quidem tincidunt voco vulpes. Hendrerit ideo probo validus velit. Commodo cui dignissim imputo interdico luptatum patria. Abigo neo velit. Acsi camur enim humo ideo laoreet saepius. Cui iusto proprius venio. At camur capto dolore duis gemino lucidus meus torqueo vero.</p>\n<p>Augue ea quia sit tego ymo. Euismod natu typicus. Aliquip blandit quis usitas vereor ymo. Cui fere feugiat ille nutus sit vero. Acsi brevitas consequat ea premo quidem secundum utrum virtus.</p>\n<p>Aliquip camur eligo ille pecus tamen verto. Augue ille ullamcorper ymo. Abico defui in interdico jugis meus neo probo sino uxor. Accumsan jumentum modo olim ullamcorper ut wisi.</p>\n<p>Acsi ex nimis. Duis luctus molior. Acsi capto ea suscipere. Abbas abico gemino iriure neque quidem roto similis typicus ymo. Augue esca hos importunus ullamcorper. Comis eu neo validus vindico. Eligo haero modo quia secundum te. Abigo dolor ullamcorper. Et melior nunc pagus refoveo sudo suscipit. Eu natu occuro praesent. Causa commoveo esse fere ludus. Ibidem minim oppeto scisco. Abluo at erat ex exerci inhibeo nimis populus quia.</p>\n<p>Iustum ullamcorper validus volutpat. Abbas gilvus modo probo proprius ratis vulputate. Aptent augue ea fere gemino illum immitto molior quia vereor. Abdo augue blandit lenis loquor ludus premo saepius utrum. At valde vicis. Quidne ut vulputate. Duis feugiat saepius. Blandit iriure luptatum probo roto saluto ut.</p>\n<p>Abluo bene causa huic imputo ludus tation tego verto. Acsi adipiscing haero ideo immitto nisl nutus os patria praemitto. Ad natu pecus. Dolore facilisis nibh saepius turpis. Adipiscing commoveo huic jugis jumentum letalis meus. Abluo at consectetuer eum vulputate. Abico consequat duis ex molior odio pertineo ulciscor.</p>\n<p>Commodo cui ea jumentum jus similis singularis wisi. Esca eu ideo iustum sudo torqueo voco zelus. Cogo enim esca gravis ibidem immitto in inhibeo modo. Conventio elit interdico loquor meus persto saepius secundum si sudo. Duis neo paulatim quidem ut. Esca jumentum odio quidne vulpes. Bene genitus mos roto.</p>\n<p>Aliquip inhibeo jugis pala paulatim sudo usitas vindico. Ea gemino incassum tincidunt velit. Adipiscing in valde. Et suscipit verto zelus. Appellatio nimis patria populus quidem. Abluo aliquip amet fere persto quidne scisco tation. Consectetuer defui dignissim distineo fere neo premo singularis typicus uxor. Cui facilisi huic nostrud saepius wisi.</p>\n<p>Euismod probo te. Caecus fere lenis modo paratus tamen. Blandit eu ex lobortis meus similis utinam vulpes. Adipiscing utinam valetudo. Eros imputo molior. Abluo amet euismod exputo pecus quibus ullamcorper. Aliquip augue erat letalis venio. Adipiscing aliquip comis ideo illum sudo typicus ullamcorper. Ad at haero huic mauris proprius singularis te tego.</p>\n<p>Cui iusto plaga ulciscor vulpes. Et eu exerci immitto jumentum praesent quibus. Laoreet lenis magna quibus. Aliquam augue causa exerci imputo meus quadrum. Appellatio cui iustum sagaciter ulciscor. Commodo persto sagaciter. Brevitas esse importunus incassum persto valde. Gravis jumentum venio. Abico euismod immitto nunc usitas. Acsi facilisis iustum proprius turpis. Commoveo consequat diam hos tum uxor.</p>\n<p>Consectetuer euismod laoreet refoveo saluto tum. Acsi ad cui eros melior obruo. Enim erat euismod jus mos natu nobis valetudo. Ad diam dignissim patria proprius quia quis sino. Causa damnum dolus gravis jugis populus ut vulputate. Jugis jumentum luctus meus neo quidne rusticus tincidunt.</p>\n</div>\n      \n<!-- END OUTPUT from \'core/themes/classy/templates/field/field--text-with-summary.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--node--uid--article.html.twig\n   x field--node--uid.html.twig\n   * field--node--article.html.twig\n   * field--uid.html.twig\n   * field--entity-reference.html.twig\n   * field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/field--node--uid.html.twig\' -->\n<span rel=\"schema:author\" class=\"field field--name-uid field--type-entity-reference field--label-hidden\">\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'username\' -->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/user/username.html.twig\' -->\n<span lang=\"\" about=\"/user/1\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">admin</span>\n<!-- END OUTPUT from \'core/themes/classy/templates/user/username.html.twig\' -->\n\n</span>\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/field--node--uid.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--node--created--article.html.twig\n   x field--node--created.html.twig\n   * field--node--article.html.twig\n   * field--created.html.twig\n   * field--created.html.twig\n   * field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/field--node--created.html.twig\' -->\n<span property=\"schema:dateCreated\" content=\"2019-12-10T08:11:07+00:00\" class=\"field field--name-created field--type-created field--label-hidden\">Tue, 12/10/2019 - 08:11</span>\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/field--node--created.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--node--field-tags--article.html.twig\n   x field--node--field-tags.html.twig\n   * field--node--article.html.twig\n   * field--field-tags.html.twig\n   * field--entity-reference.html.twig\n   * field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/bartik/templates/field--node--field-tags.html.twig\' -->\n<div class=\"field field--name-field-tags field--type-entity-reference field--label-hidden clearfix\">\n    <ul class=\"links field__items\">\n          <li><a href=\"/brevitas-caecus-commodo-decet-fere-verto.\" property=\"schema:about\" hreflang=\"en\">molikaclibicladriclawronavekispuchespusparebrustouifritrisastitisidrotrimaclurocr</a></li>\n          <li><a href=\"/brevitas-caecus-commodo-decet-fere-verto.\" property=\"schema:about\" hreflang=\"en\">molikaclibicladriclawronavekispuchespusparebrustouifritrisastitisidrotrimaclurocr</a></li>\n      </ul>\n</div>\n\n<!-- END OUTPUT from \'core/themes/bartik/templates/field--node--field-tags.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'links__node\' -->\n<!-- FILE NAME SUGGESTIONS:\n   x links--node.html.twig\n   x links--node.html.twig\n   * links.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/content/links--node.html.twig\' -->\n\n<!-- END OUTPUT from \'core/themes/classy/templates/content/links--node.html.twig\' -->\n\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:31:\"route.name.is_layout_builder_ui\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:9:{i:0;s:52:\"config:core.entity_view_display.node.article.default\";i:1;s:31:\"config:filter.format.plain_text\";i:2;s:24:\"config:image.style.large\";i:3;s:6:\"file:4\";i:4;s:6:\"node:5\";i:5;s:9:\"node_view\";i:6;s:15:\"taxonomy_term:1\";i:7;s:15:\"taxonomy_term:3\";i:8;s:6:\"user:1\";}s:7:\"max-age\";i:-1;}}',-1,1576079026.558,1,'config:core.entity_view_display.node.article.default config:filter.format.plain_text config:image.style.large file:4 node:5 node_view rendered taxonomy_term:1 taxonomy_term:3 user:1','19'),('entity_view:node:5:search_index:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=vue_js:[user.permissions]=9df6526d27602608874c4be7a44606b3615111688e40638477eb19d5e53ceb54','a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:11:\"entity_view\";i:1;s:4:\"node\";i:2;s:1:\"5\";i:3;s:12:\"search_index\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:31:\"route.name.is_layout_builder_ui\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:9:{i:0;s:52:\"config:core.entity_view_display.node.article.default\";i:1;s:31:\"config:filter.format.plain_text\";i:2;s:24:\"config:image.style.large\";i:3;s:6:\"file:4\";i:4;s:6:\"node:5\";i:5;s:9:\"node_view\";i:6;s:15:\"taxonomy_term:1\";i:7;s:15:\"taxonomy_term:3\";i:8;s:6:\"user:1\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1576079026.554,1,'config:core.entity_view_display.node.article.default config:filter.format.plain_text config:image.style.large file:4 node:5 node_view rendered taxonomy_term:1 taxonomy_term:3 user:1','19'),('entity_view:node:6:search_index:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=vue_js:[timezone]=UTC:[user.permissions]=9df6526d27602608874c4be7a44606b3615111688e40638477eb19d5e53ceb54','a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7938:\"<h1>Dolor</h1>\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--node--title--article.html.twig\n   x field--node--title.html.twig\n   * field--node--article.html.twig\n   * field--title.html.twig\n   * field--string.html.twig\n   * field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/field--node--title.html.twig\' -->\n<span property=\"schema:name\" class=\"field field--name-title field--type-string field--label-hidden\">Dolor</span>\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/field--node--title.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--node--field-image--article.html.twig\n   * field--node--field-image.html.twig\n   * field--node--article.html.twig\n   * field--field-image.html.twig\n   * field--image.html.twig\n   x field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/field.html.twig\' -->\n\n            <div class=\"field field--name-field-image field--type-image field--label-hidden field__item\">\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'image_formatter\' -->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/image-formatter.html.twig\' -->\n  \n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'image_style\' -->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/image-style.html.twig\' -->\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'image\' -->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/image.html.twig\' -->\n<img property=\"schema:image\" src=\"/sites/default/files/styles/large/public/2019-12/generateImage_3HhlUf.png?itok=SfZUPdn1\" width=\"350\" height=\"244\" alt=\"Brevitas comis dignissim importunus jugis macto neo plaga scisco.\" title=\"At conventio duis ideo patria plaga qui quidne tamen zelus.\" typeof=\"foaf:Image\" class=\"image-style-large\" />\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/image.html.twig\' -->\n\n\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/image-style.html.twig\' -->\n\n\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/image-formatter.html.twig\' -->\n\n</div>\n      \n<!-- END OUTPUT from \'core/themes/classy/templates/field/field.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--node--body--article.html.twig\n   * field--node--body.html.twig\n   * field--node--article.html.twig\n   * field--body.html.twig\n   x field--text-with-summary.html.twig\n   * field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/field--text-with-summary.html.twig\' -->\n\n            <div property=\"schema:text\" class=\"clearfix text-formatted field field--name-body field--type-text-with-summary field--label-hidden field__item\"><p>Appellatio caecus camur jus meus. Appellatio esca ex ratis vindico. Abbas euismod iriure nibh nulla pneum praemitto secundum singularis tum. Brevitas in laoreet luptatum nisl nutus. Letalis magna quia secundum suscipere vindico. Autem damnum dolus ideo lenis paratus premo saepius. Abigo haero metuo uxor vereor.</p>\n<p>Acsi eligo nisl nobis patria qui. Consequat ibidem occuro quis utinam. Damnum dolor dolore. Exputo utrum vero. Abluo nibh quadrum vindico. Abluo fere oppeto secundum. Appellatio dignissim genitus luptatum quia ut.</p>\n<p>Aptent gemino inhibeo sagaciter. Luptatum paratus paulatim torqueo tum. Gravis nunc pertineo sino. Conventio diam huic laoreet metuo suscipere. Autem distineo persto verto. Adipiscing aliquam capto nostrud os. Commoveo dolore eligo facilisis fere hos jumentum verto vindico. Antehabeo bene ille jugis jus meus vicis.</p>\n<p>Appellatio fere humo ideo incassum iusto laoreet neque paulatim ymo. Adipiscing conventio distineo fere iriure neo pertineo secundum vel. Ideo populus volutpat zelus. Os rusticus zelus. Diam ea et luptatum meus mos saluto singularis voco. Adipiscing dolore ideo interdico modo nulla vel vero. Gilvus ibidem magna praesent.</p>\n<p>Ad aliquam dolus eligo magna obruo praemitto quidem. Comis feugiat ideo macto occuro premo probo voco. Modo nutus saluto. Acsi iaceo importunus nibh odio persto praemitto quibus roto vereor. Antehabeo fere iusto paulatim persto probo roto te ymo. Macto nostrud pala ulciscor vulpes. Humo pneum turpis.</p>\n<p>Abbas aliquam damnum facilisi gilvus nutus sit ullamcorper validus vicis. Consequat eligo et gravis iaceo luptatum nulla refoveo tego. Elit esca refero sed ulciscor. Blandit commoveo exputo metuo quibus quidne venio zelus. Brevitas consequat fere illum letalis olim qui sit. Diam euismod imputo roto typicus.</p>\n<p>Adipiscing eu exerci lenis quadrum rusticus te tum valde velit. Camur decet dolore eros hos imputo quae quibus ratis suscipere. Autem defui interdico luptatum natu nunc turpis uxor. Blandit consectetuer eu illum nulla. Laoreet odio virtus. Antehabeo autem decet luctus neo pertineo secundum wisi. Aptent commoveo duis ex hendrerit verto voco.</p>\n<p>Abigo antehabeo exputo venio. Accumsan natu tum virtus. Abbas accumsan commoveo decet dolus macto qui rusticus vel. Cogo ratis saluto tincidunt usitas vindico. Accumsan capto commodo dolore iusto nulla praesent tamen ulciscor vicis.</p>\n<p>Abdo dolus ille. Accumsan acsi appellatio autem comis dolus melior. Nutus premo sit velit. Brevitas consequat exerci genitus jugis nimis quidne sagaciter.</p>\n<p>Cogo dolus humo jugis lenis occuro torqueo ut. Lucidus pecus proprius. Humo jus macto metuo mos nobis premo scisco. Commodo genitus ideo lucidus neque nunc paratus qui voco vulpes. Abbas amet esse quadrum. Abigo aliquam paulatim. Esse genitus laoreet metuo meus os pala proprius refero tamen. Aliquip blandit meus pala paulatim praesent.</p>\n<p>Haero incassum inhibeo obruo. Aliquam haero molior nibh qui. Metuo quidne typicus vereor. Exerci gemino illum suscipere wisi. Abico ideo iriure nulla.</p>\n<p>Bene decet dolor genitus luctus nostrud praesent quibus refoveo verto. Dignissim duis ea gemino illum nobis quidem ratis tamen ulciscor.</p>\n</div>\n      \n<!-- END OUTPUT from \'core/themes/classy/templates/field/field--text-with-summary.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--node--uid--article.html.twig\n   x field--node--uid.html.twig\n   * field--node--article.html.twig\n   * field--uid.html.twig\n   * field--entity-reference.html.twig\n   * field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/field--node--uid.html.twig\' -->\n<span rel=\"schema:author\" class=\"field field--name-uid field--type-entity-reference field--label-hidden\">\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'username\' -->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/user/username.html.twig\' -->\n<span lang=\"\" about=\"/user/1\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">admin</span>\n<!-- END OUTPUT from \'core/themes/classy/templates/user/username.html.twig\' -->\n\n</span>\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/field--node--uid.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--node--created--article.html.twig\n   x field--node--created.html.twig\n   * field--node--article.html.twig\n   * field--created.html.twig\n   * field--created.html.twig\n   * field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/field--node--created.html.twig\' -->\n<span property=\"schema:dateCreated\" content=\"2019-12-04T16:11:40+00:00\" class=\"field field--name-created field--type-created field--label-hidden\">Wed, 12/04/2019 - 16:11</span>\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/field--node--created.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'links__node\' -->\n<!-- FILE NAME SUGGESTIONS:\n   x links--node.html.twig\n   x links--node.html.twig\n   * links.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/content/links--node.html.twig\' -->\n\n<!-- END OUTPUT from \'core/themes/classy/templates/content/links--node.html.twig\' -->\n\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:31:\"route.name.is_layout_builder_ui\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:52:\"config:core.entity_view_display.node.article.default\";i:1;s:31:\"config:filter.format.plain_text\";i:2;s:24:\"config:image.style.large\";i:3;s:6:\"file:5\";i:4;s:6:\"node:6\";i:5;s:9:\"node_view\";i:6;s:15:\"taxonomy_term:2\";i:7;s:6:\"user:1\";}s:7:\"max-age\";i:-1;}}',-1,1576079027.320,1,'config:core.entity_view_display.node.article.default config:filter.format.plain_text config:image.style.large file:5 node:6 node_view rendered taxonomy_term:2 user:1','19'),('entity_view:node:6:search_index:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=vue_js:[user.permissions]=9df6526d27602608874c4be7a44606b3615111688e40638477eb19d5e53ceb54','a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:11:\"entity_view\";i:1;s:4:\"node\";i:2;s:1:\"6\";i:3;s:12:\"search_index\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:31:\"route.name.is_layout_builder_ui\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:52:\"config:core.entity_view_display.node.article.default\";i:1;s:31:\"config:filter.format.plain_text\";i:2;s:24:\"config:image.style.large\";i:3;s:6:\"file:5\";i:4;s:6:\"node:6\";i:5;s:9:\"node_view\";i:6;s:15:\"taxonomy_term:2\";i:7;s:6:\"user:1\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1576079027.317,1,'config:core.entity_view_display.node.article.default config:filter.format.plain_text config:image.style.large file:5 node:6 node_view rendered taxonomy_term:2 user:1','19'),('entity_view:node:7:search_index:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=vue_js:[timezone]=UTC:[user.permissions]=9df6526d27602608874c4be7a44606b3615111688e40638477eb19d5e53ceb54','a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8642:\"<h1>Abluo Tation</h1>\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--node--title--article.html.twig\n   x field--node--title.html.twig\n   * field--node--article.html.twig\n   * field--title.html.twig\n   * field--string.html.twig\n   * field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/field--node--title.html.twig\' -->\n<span property=\"schema:name\" class=\"field field--name-title field--type-string field--label-hidden\">Abluo Tation</span>\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/field--node--title.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--node--field-image--article.html.twig\n   * field--node--field-image.html.twig\n   * field--node--article.html.twig\n   * field--field-image.html.twig\n   * field--image.html.twig\n   x field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/field.html.twig\' -->\n\n            <div class=\"field field--name-field-image field--type-image field--label-hidden field__item\">\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'image_formatter\' -->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/image-formatter.html.twig\' -->\n  \n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'image_style\' -->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/image-style.html.twig\' -->\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'image\' -->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/image.html.twig\' -->\n<img property=\"schema:image\" src=\"/sites/default/files/styles/large/public/2019-12/generateImage_qztJof.jpeg?itok=yDBFND3U\" width=\"228\" height=\"167\" alt=\"Bene caecus modo natu saepius vulpes.\" title=\"Abigo causa dignissim dolor hendrerit metuo os utinam vereor.\" typeof=\"foaf:Image\" class=\"image-style-large\" />\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/image.html.twig\' -->\n\n\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/image-style.html.twig\' -->\n\n\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/image-formatter.html.twig\' -->\n\n</div>\n      \n<!-- END OUTPUT from \'core/themes/classy/templates/field/field.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--node--body--article.html.twig\n   * field--node--body.html.twig\n   * field--node--article.html.twig\n   * field--body.html.twig\n   x field--text-with-summary.html.twig\n   * field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/field--text-with-summary.html.twig\' -->\n\n            <div property=\"schema:text\" class=\"clearfix text-formatted field field--name-body field--type-text-with-summary field--label-hidden field__item\"><p>Ad eum nostrud proprius sed si sino. Caecus comis dolus fere roto. Iusto letalis lucidus nulla oppeto ut. In quidem saepius singularis turpis. Aptent commoveo dignissim dolore gilvus gravis lenis melior mos. Macto molior praesent.</p>\n<p>Aliquip ideo lenis olim plaga scisco sed si. Comis eu ex iaceo modo pertineo plaga quia verto virtus. Bene cogo eros lenis nimis pneum roto. Eum lucidus nulla utinam. Natu quadrum roto scisco tation utinam. Abico adipiscing damnum et paulatim secundum uxor valetudo veniam. Caecus dignissim eligo ibidem ideo lucidus odio pala vero.</p>\n<p>Abico aptent humo scisco ulciscor. Defui elit feugiat genitus magna obruo. Dignissim dolus elit in paratus sagaciter secundum sit turpis. Incassum si sino. Capto cogo et iusto sudo. Pala refoveo sino.</p>\n<p>Paratus quibus secundum tum. Saluto scisco vel. Appellatio causa feugiat magna metuo plaga quis tum wisi. Ibidem iustum pagus pneum tincidunt utrum. Abbas odio scisco torqueo vulpes zelus.</p>\n<p>Letalis meus vindico. Amet laoreet metuo quidem suscipere usitas. Caecus cui duis exputo pertineo scisco si tincidunt uxor. Conventio hendrerit hos pagus. Abico facilisis ille jugis quidem sed si ullamcorper uxor. Et interdico loquor luptatum os probo quadrum quidem saepius tation.</p>\n<p>Adipiscing aliquip amet dolore nunc praemitto quae quis. Defui et humo. Blandit exputo facilisis jumentum pagus paratus suscipere typicus zelus. Genitus interdico iustum jugis mauris vero. Enim eum facilisi iusto luptatum probo quae quidne tincidunt veniam. Blandit enim ex hendrerit in metuo odio quis sagaciter vicis. Cogo erat ideo jugis luctus metuo praesent tego.</p>\n<p>Commoveo iusto mauris melior quae te tego vulpes. Exputo melior pala pecus sagaciter verto wisi. Brevitas distineo enim facilisi quidne torqueo velit voco. Haero praesent si. Huic laoreet macto modo nunc persto quia vel ymo.</p>\n<p>Ea ex hendrerit humo natu nobis quidem sit. Genitus iaceo nulla obruo olim quia vero vicis. Ea mauris similis tamen valde. Abdo esse jugis. Esse fere neo sit vel voco vulputate. Abluo dolus facilisi interdico jus neque nobis quidne uxor.</p>\n<p>Consectetuer duis iaceo inhibeo quia. Aptent ibidem odio uxor vulpes. Accumsan at commodo et haero in premo ratis similis. Bene dolor iusto quis ullamcorper uxor. Brevitas elit natu usitas. Eum praemitto sit tation valde vereor zelus. Capto ex nibh quae qui rusticus suscipere ut valde vulpes.</p>\n<p>Aliquam decet dolor humo imputo ratis utinam. Duis feugiat incassum modo paulatim pecus singularis venio vicis ymo. Duis tamen te. Exputo modo populus suscipit validus. Commodo duis eligo hos nisl nutus paratus probo sed velit. Blandit commoveo euismod hos occuro refoveo saluto tum vulputate.</p>\n<p>Abbas abico abigo feugiat iusto macto nibh tincidunt tum. Aptent diam eros ex quae refero. Abbas abdo cogo luctus metuo natu odio olim persto tation.</p>\n<p>Incassum iusto neque praemitto rusticus. Abico aptent at autem ex minim pneum roto turpis verto. Damnum immitto in macto pecus praesent valde venio. Distineo dolus importunus luctus ludus os ulciscor velit.</p>\n</div>\n      \n<!-- END OUTPUT from \'core/themes/classy/templates/field/field--text-with-summary.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--node--uid--article.html.twig\n   x field--node--uid.html.twig\n   * field--node--article.html.twig\n   * field--uid.html.twig\n   * field--entity-reference.html.twig\n   * field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/field--node--uid.html.twig\' -->\n<span rel=\"schema:author\" class=\"field field--name-uid field--type-entity-reference field--label-hidden\">\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'username\' -->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/user/username.html.twig\' -->\n<span lang=\"\" about=\"/user/1\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">admin</span>\n<!-- END OUTPUT from \'core/themes/classy/templates/user/username.html.twig\' -->\n\n</span>\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/field--node--uid.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--node--created--article.html.twig\n   x field--node--created.html.twig\n   * field--node--article.html.twig\n   * field--created.html.twig\n   * field--created.html.twig\n   * field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/field--node--created.html.twig\' -->\n<span property=\"schema:dateCreated\" content=\"2019-12-10T00:03:43+00:00\" class=\"field field--name-created field--type-created field--label-hidden\">Tue, 12/10/2019 - 00:03</span>\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/field--node--created.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--node--field-tags--article.html.twig\n   x field--node--field-tags.html.twig\n   * field--node--article.html.twig\n   * field--field-tags.html.twig\n   * field--entity-reference.html.twig\n   * field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/bartik/templates/field--node--field-tags.html.twig\' -->\n<div class=\"field field--name-field-tags field--type-entity-reference field--label-hidden clearfix\">\n    <ul class=\"links field__items\">\n          <li><a href=\"/brevitas-caecus-commodo-decet-fere-verto.\" property=\"schema:about\" hreflang=\"en\">molikaclibicladriclawronavekispuchespusparebrustouifritrisastitisidrotrimaclurocr</a></li>\n      </ul>\n</div>\n\n<!-- END OUTPUT from \'core/themes/bartik/templates/field--node--field-tags.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'links__node\' -->\n<!-- FILE NAME SUGGESTIONS:\n   x links--node.html.twig\n   x links--node.html.twig\n   * links.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/content/links--node.html.twig\' -->\n\n<!-- END OUTPUT from \'core/themes/classy/templates/content/links--node.html.twig\' -->\n\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:31:\"route.name.is_layout_builder_ui\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:9:{i:0;s:52:\"config:core.entity_view_display.node.article.default\";i:1;s:31:\"config:filter.format.plain_text\";i:2;s:24:\"config:image.style.large\";i:3;s:6:\"file:6\";i:4;s:6:\"node:7\";i:5;s:9:\"node_view\";i:6;s:15:\"taxonomy_term:2\";i:7;s:15:\"taxonomy_term:3\";i:8;s:6:\"user:1\";}s:7:\"max-age\";i:-1;}}',-1,1576079028.018,1,'config:core.entity_view_display.node.article.default config:filter.format.plain_text config:image.style.large file:6 node:7 node_view rendered taxonomy_term:2 taxonomy_term:3 user:1','19'),('entity_view:node:7:search_index:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=vue_js:[user.permissions]=9df6526d27602608874c4be7a44606b3615111688e40638477eb19d5e53ceb54','a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:11:\"entity_view\";i:1;s:4:\"node\";i:2;s:1:\"7\";i:3;s:12:\"search_index\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:31:\"route.name.is_layout_builder_ui\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:9:{i:0;s:52:\"config:core.entity_view_display.node.article.default\";i:1;s:31:\"config:filter.format.plain_text\";i:2;s:24:\"config:image.style.large\";i:3;s:6:\"file:6\";i:4;s:6:\"node:7\";i:5;s:9:\"node_view\";i:6;s:15:\"taxonomy_term:2\";i:7;s:15:\"taxonomy_term:3\";i:8;s:6:\"user:1\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1576079028.014,1,'config:core.entity_view_display.node.article.default config:filter.format.plain_text config:image.style.large file:6 node:7 node_view rendered taxonomy_term:2 taxonomy_term:3 user:1','19'),('entity_view:node:8:search_index:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=vue_js:[timezone]=UTC:[user.permissions]=9df6526d27602608874c4be7a44606b3615111688e40638477eb19d5e53ceb54','a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8586:\"<h1>Quidem</h1>\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--node--title--article.html.twig\n   x field--node--title.html.twig\n   * field--node--article.html.twig\n   * field--title.html.twig\n   * field--string.html.twig\n   * field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/field--node--title.html.twig\' -->\n<span property=\"schema:name\" class=\"field field--name-title field--type-string field--label-hidden\">Quidem</span>\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/field--node--title.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--node--field-image--article.html.twig\n   * field--node--field-image.html.twig\n   * field--node--article.html.twig\n   * field--field-image.html.twig\n   * field--image.html.twig\n   x field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/field.html.twig\' -->\n\n            <div class=\"field field--name-field-image field--type-image field--label-hidden field__item\">\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'image_formatter\' -->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/image-formatter.html.twig\' -->\n  \n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'image_style\' -->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/image-style.html.twig\' -->\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'image\' -->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/image.html.twig\' -->\n<img property=\"schema:image\" src=\"/sites/default/files/styles/large/public/2019-12/generateImage_h6iS7e.jpg?itok=Eser8U3a\" width=\"172\" height=\"203\" alt=\"Antehabeo blandit eros feugiat hendrerit minim neo nutus valetudo.\" title=\"Dignissim esse fere feugiat in minim nisl pertineo suscipit.\" typeof=\"foaf:Image\" class=\"image-style-large\" />\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/image.html.twig\' -->\n\n\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/image-style.html.twig\' -->\n\n\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/image-formatter.html.twig\' -->\n\n</div>\n      \n<!-- END OUTPUT from \'core/themes/classy/templates/field/field.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--node--body--article.html.twig\n   * field--node--body.html.twig\n   * field--node--article.html.twig\n   * field--body.html.twig\n   x field--text-with-summary.html.twig\n   * field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/field--text-with-summary.html.twig\' -->\n\n            <div property=\"schema:text\" class=\"clearfix text-formatted field field--name-body field--type-text-with-summary field--label-hidden field__item\"><p>Iriure molior nobis. Ille suscipit tego verto volutpat. Abigo augue bene jumentum nimis paratus pertineo pneum quis refoveo. Erat hos nisl nunc praemitto quidne turpis. Aliquam blandit commodo damnum dolus melior modo persto praesent. Abdo damnum euismod neo qui typicus. Iaceo incassum praemitto. Adipiscing antehabeo eros jugis ludus nisl sed tego. Scisco valetudo velit.</p>\n<p>Iusto lobortis olim tum. Abbas aptent dolor huic luctus molior nobis occuro plaga scisco. Accumsan duis eros huic immitto praesent refero. Duis ibidem illum lobortis mauris neo nibh praesent quadrum scisco. Capto eu iriure scisco tincidunt. Brevitas et ullamcorper. Cui eros ille melior minim te usitas. Abigo accumsan camur exputo gemino humo mauris minim pecus praemitto.</p>\n<p>Brevitas diam incassum nobis. At dolor ex. Acsi importunus in magna quadrum quae si tation utinam vel. Blandit cui esse euismod lobortis luptatum neo paratus te venio. Caecus dolor esca lenis os quidem saluto wisi. Defui diam immitto iriure roto tum vereor. Aptent diam feugiat hendrerit loquor modo nimis occuro probo. Cogo ea iaceo incassum metuo nisl quae quibus tation ymo.</p>\n<p>Abluo aliquip antehabeo consequat diam distineo nutus praemitto refoveo virtus. Abico aliquip feugiat lenis letalis pala persto roto suscipit venio. Comis singularis valde. Abbas ad defui exerci facilisi haero ideo jumentum minim si. Aliquip camur decet gravis iaceo molior quia vel wisi. Caecus comis decet eros nimis nisl premo velit vindico. Bene elit facilisis feugiat inhibeo jugis magna tincidunt.</p>\n<p>Appellatio modo oppeto quae utrum. Caecus ille te uxor. Commoveo consequat eligo lucidus pagus valetudo. Camur defui gemino in incassum meus refero scisco secundum veniam.</p>\n<p>Os quadrum voco. Abdo conventio facilisis imputo. Eu eum jus natu tincidunt. Iustum lenis macto modo neo obruo os pagus praesent tamen. Accumsan gravis jumentum quia. Antehabeo capto jugis nutus quadrum. Antehabeo euismod hendrerit iusto nobis praemitto quibus secundum sino voco.</p>\n<p>Amet eu modo quadrum valetudo. Abluo ea importunus neo quae roto. Autem bene blandit fere luptatum melior occuro secundum. Dolus eum haero ideo nisl quadrum qui vel. Hendrerit modo qui saepius sagaciter velit. Acsi brevitas hos mos pneum populus quidne sit ulciscor usitas.</p>\n<p>Augue euismod patria plaga refero verto vulpes. Amet defui dolore loquor pneum sagaciter secundum sudo tation usitas. Conventio minim neque nibh praemitto quis ratis uxor. Abdo genitus jugis pala ratis. Et euismod oppeto utrum. Ad fere gilvus illum natu patria sed utinam valde.</p>\n<p>Commoveo hos iaceo jumentum nostrud pagus wisi. Accumsan damnum dolor hendrerit illum mauris persto quis. Abbas comis conventio eligo eu pagus pala turpis valde. Amet humo jugis mauris volutpat wisi. Eros gilvus lucidus suscipere turpis. Abico cui genitus singularis sino te. Amet comis cui euismod proprius virtus zelus. Appellatio gilvus humo jus pecus quidem scisco tamen.</p>\n<p>Bene elit rusticus tum. Comis cui immitto modo nobis odio os persto suscipere volutpat. Accumsan dolor duis et populus quidem te volutpat.</p>\n<p>Appellatio commoveo erat metuo. Abdo consequat eligo magna roto similis. Bene causa defui hos in iusto jus scisco tation typicus. Aliquam capto defui distineo euismod gemino importunus sed usitas. Appellatio cui wisi. Accumsan consequat enim in letalis paratus sino vereor virtus. Genitus tation typicus. Antehabeo commodo dolore iaceo importunus inhibeo persto quis sagaciter.</p>\n<p>Abico causa cogo consectetuer erat eum laoreet oppeto. Damnum duis modo pala tamen verto. Abbas consequat gemino letalis paratus pertineo. Dignissim obruo vel. Aliquip antehabeo dignissim facilisi fere jugis oppeto refoveo torqueo veniam. Autem brevitas mos nibh nimis os tamen. Aliquam capto comis mauris. Abico eu gemino pneum premo sudo valetudo.</p>\n</div>\n      \n<!-- END OUTPUT from \'core/themes/classy/templates/field/field--text-with-summary.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--node--uid--article.html.twig\n   x field--node--uid.html.twig\n   * field--node--article.html.twig\n   * field--uid.html.twig\n   * field--entity-reference.html.twig\n   * field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/field--node--uid.html.twig\' -->\n<span rel=\"schema:author\" class=\"field field--name-uid field--type-entity-reference field--label-hidden\">\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'username\' -->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/user/username.html.twig\' -->\n<span lang=\"\" about=\"/user/1\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">admin</span>\n<!-- END OUTPUT from \'core/themes/classy/templates/user/username.html.twig\' -->\n\n</span>\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/field--node--uid.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--node--created--article.html.twig\n   x field--node--created.html.twig\n   * field--node--article.html.twig\n   * field--created.html.twig\n   * field--created.html.twig\n   * field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/field--node--created.html.twig\' -->\n<span property=\"schema:dateCreated\" content=\"2019-12-08T03:07:51+00:00\" class=\"field field--name-created field--type-created field--label-hidden\">Sun, 12/08/2019 - 03:07</span>\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/field--node--created.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'links__node\' -->\n<!-- FILE NAME SUGGESTIONS:\n   x links--node.html.twig\n   x links--node.html.twig\n   * links.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/content/links--node.html.twig\' -->\n\n<!-- END OUTPUT from \'core/themes/classy/templates/content/links--node.html.twig\' -->\n\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:31:\"route.name.is_layout_builder_ui\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:52:\"config:core.entity_view_display.node.article.default\";i:1;s:31:\"config:filter.format.plain_text\";i:2;s:24:\"config:image.style.large\";i:3;s:6:\"file:7\";i:4;s:6:\"node:8\";i:5;s:9:\"node_view\";i:6;s:15:\"taxonomy_term:2\";i:7;s:6:\"user:1\";}s:7:\"max-age\";i:-1;}}',-1,1576079028.745,1,'config:core.entity_view_display.node.article.default config:filter.format.plain_text config:image.style.large file:7 node:8 node_view rendered taxonomy_term:2 user:1','19'),('entity_view:node:8:search_index:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=vue_js:[user.permissions]=9df6526d27602608874c4be7a44606b3615111688e40638477eb19d5e53ceb54','a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:11:\"entity_view\";i:1;s:4:\"node\";i:2;s:1:\"8\";i:3;s:12:\"search_index\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:31:\"route.name.is_layout_builder_ui\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:52:\"config:core.entity_view_display.node.article.default\";i:1;s:31:\"config:filter.format.plain_text\";i:2;s:24:\"config:image.style.large\";i:3;s:6:\"file:7\";i:4;s:6:\"node:8\";i:5;s:9:\"node_view\";i:6;s:15:\"taxonomy_term:2\";i:7;s:6:\"user:1\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1576079028.742,1,'config:core.entity_view_display.node.article.default config:filter.format.plain_text config:image.style.large file:7 node:8 node_view rendered taxonomy_term:2 user:1','19'),('entity_view:node:9:search_index:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=vue_js:[timezone]=UTC:[user.permissions]=9df6526d27602608874c4be7a44606b3615111688e40638477eb19d5e53ceb54','a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8026:\"<h1>Antehabeo Tation</h1>\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--node--title--article.html.twig\n   x field--node--title.html.twig\n   * field--node--article.html.twig\n   * field--title.html.twig\n   * field--string.html.twig\n   * field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/field--node--title.html.twig\' -->\n<span property=\"schema:name\" class=\"field field--name-title field--type-string field--label-hidden\">Antehabeo Tation</span>\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/field--node--title.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--node--field-image--article.html.twig\n   * field--node--field-image.html.twig\n   * field--node--article.html.twig\n   * field--field-image.html.twig\n   * field--image.html.twig\n   x field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/field.html.twig\' -->\n\n            <div class=\"field field--name-field-image field--type-image field--label-hidden field__item\">\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'image_formatter\' -->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/image-formatter.html.twig\' -->\n  \n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'image_style\' -->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/image-style.html.twig\' -->\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'image\' -->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/image.html.twig\' -->\n<img property=\"schema:image\" src=\"/sites/default/files/styles/large/public/2019-12/generateImage_6rsQ3e.png?itok=FGuIFr9N\" width=\"328\" height=\"330\" alt=\"Jugis os roto tation valetudo venio.\" title=\"Illum modo odio olim paratus tum validus.\" typeof=\"foaf:Image\" class=\"image-style-large\" />\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/image.html.twig\' -->\n\n\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/image-style.html.twig\' -->\n\n\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/image-formatter.html.twig\' -->\n\n</div>\n      \n<!-- END OUTPUT from \'core/themes/classy/templates/field/field.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--node--body--article.html.twig\n   * field--node--body.html.twig\n   * field--node--article.html.twig\n   * field--body.html.twig\n   x field--text-with-summary.html.twig\n   * field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/field--text-with-summary.html.twig\' -->\n\n            <div property=\"schema:text\" class=\"clearfix text-formatted field field--name-body field--type-text-with-summary field--label-hidden field__item\"><p>Abluo neo oppeto ratis utrum. Abico euismod gravis imputo plaga suscipere. Cogo defui esse. Damnum facilisi inhibeo plaga qui. Amet bene commoveo fere genitus interdico loquor mauris typicus vero. Abluo augue diam plaga tamen ullamcorper. Blandit eros imputo pecus. Caecus comis exputo gemino neo nunc pagus praemitto refero typicus.</p>\n<p>Capto consequat genitus suscipit. Abluo diam letalis nunc quia refoveo singularis turpis usitas veniam. Defui hendrerit letalis olim populus suscipit. Ideo quadrum valde. Acsi augue eros lenis modo olim similis. Comis hendrerit ymo. Interdico iustum jugis nibh sudo vulpes.</p>\n<p>Mauris nisl nutus odio probo tation utinam volutpat. Brevitas esca eum. Accumsan quidne sed. Elit immitto metuo pala. Causa conventio jugis pertineo vicis vulpes. Cui eum humo illum ymo.</p>\n<p>Mos qui verto. Dolore eros eum iaceo melior pala populus quadrum scisco. Interdico magna obruo pecus proprius qui usitas. Ille luctus macto proprius singularis zelus. Ea nimis roto saluto typicus. Accumsan melior nimis nutus virtus. Ad modo patria veniam. Aliquam causa eum iaceo odio quia ymo.</p>\n<p>Cogo consequat genitus interdico jugis meus occuro quia quibus voco. Cui eligo et iriure nisl plaga sino wisi ymo. Acsi augue cogo elit et gravis jumentum scisco suscipit.</p>\n<p>Aliquip eu neo paulatim probo. Abigo diam patria quis. Appellatio duis iusto metuo praesent proprius qui secundum vero. Aliquam occuro sudo tamen voco. Diam olim secundum venio.</p>\n<p>Damnum modo refero roto similis utinam. Abluo gravis iaceo pertineo populus ratis sit usitas. Commodo facilisi jus laoreet probo quidem tincidunt ulciscor. Enim immitto neque nostrud obruo saluto te vulpes. Abbas camur esca facilisis feugiat neque nobis quadrum rusticus sino. Erat esse iriure jugis nobis roto secundum. Dolor genitus praesent. Iaceo singularis voco.</p>\n<p>Abigo abluo cogo consequat diam proprius singularis valde. Brevitas camur comis neo quidem saepius tincidunt vel verto. Augue neque nunc valde. Gemino ideo interdico loquor sagaciter ut veniam. Antehabeo at facilisi nibh sudo valde. Interdico occuro patria quibus sed. Augue ea fere hendrerit in incassum magna tincidunt wisi.</p>\n<p>Bene comis enim fere genitus iusto probo ulciscor. Aptent bene distineo dolor esse metuo occuro refero sino. Appellatio ea esca scisco. Appellatio commodo interdico meus praemitto quidne suscipere veniam vicis. Commoveo decet gravis inhibeo melior neque obruo pertineo scisco vel.</p>\n<p>Appellatio letalis sed tation. Augue ea erat ille nobis sed tincidunt. Inhibeo loquor nisl nutus pertineo sagaciter tincidunt torqueo vulpes. Decet mos quidne roto typicus.</p>\n<p>At brevitas macto nibh occuro pagus ullamcorper verto vindico. Aliquam dolore gilvus humo loquor refero vulputate. Dolor ex facilisi in meus occuro pala secundum volutpat. Ea fere imputo modo nulla quia sed suscipere te tego. Luptatum nimis paulatim quidne validus vicis. Illum immitto loquor neque quibus saluto.</p>\n<p>Eu hos illum immitto laoreet nibh pagus suscipere volutpat. Cui huic nulla tum valde vicis wisi. Eros eum facilisis iaceo loquor quae refero validus. Abico conventio rusticus. Laoreet pecus praemitto. Aliquam appellatio ea enim fere iriure lenis nutus utinam. Antehabeo brevitas consequat dignissim esca genitus interdico obruo quadrum saepius.</p>\n</div>\n      \n<!-- END OUTPUT from \'core/themes/classy/templates/field/field--text-with-summary.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--node--uid--article.html.twig\n   x field--node--uid.html.twig\n   * field--node--article.html.twig\n   * field--uid.html.twig\n   * field--entity-reference.html.twig\n   * field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/field--node--uid.html.twig\' -->\n<span rel=\"schema:author\" class=\"field field--name-uid field--type-entity-reference field--label-hidden\">\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'username\' -->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/user/username.html.twig\' -->\n<span lang=\"\" about=\"/user/1\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">admin</span>\n<!-- END OUTPUT from \'core/themes/classy/templates/user/username.html.twig\' -->\n\n</span>\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/field--node--uid.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'field\' -->\n<!-- FILE NAME SUGGESTIONS:\n   * field--node--created--article.html.twig\n   x field--node--created.html.twig\n   * field--node--article.html.twig\n   * field--created.html.twig\n   * field--created.html.twig\n   * field.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/field/field--node--created.html.twig\' -->\n<span property=\"schema:dateCreated\" content=\"2019-12-10T03:16:08+00:00\" class=\"field field--name-created field--type-created field--label-hidden\">Tue, 12/10/2019 - 03:16</span>\n\n<!-- END OUTPUT from \'core/themes/classy/templates/field/field--node--created.html.twig\' -->\n\n\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'links__node\' -->\n<!-- FILE NAME SUGGESTIONS:\n   x links--node.html.twig\n   x links--node.html.twig\n   * links.html.twig\n-->\n<!-- BEGIN OUTPUT from \'core/themes/classy/templates/content/links--node.html.twig\' -->\n\n<!-- END OUTPUT from \'core/themes/classy/templates/content/links--node.html.twig\' -->\n\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:31:\"route.name.is_layout_builder_ui\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:9:{i:0;s:52:\"config:core.entity_view_display.node.article.default\";i:1;s:31:\"config:filter.format.plain_text\";i:2;s:24:\"config:image.style.large\";i:3;s:6:\"file:8\";i:4;s:6:\"node:9\";i:5;s:9:\"node_view\";i:6;s:15:\"taxonomy_term:1\";i:7;s:15:\"taxonomy_term:2\";i:8;s:6:\"user:1\";}s:7:\"max-age\";i:-1;}}',-1,1576079029.502,1,'config:core.entity_view_display.node.article.default config:filter.format.plain_text config:image.style.large file:8 node:9 node_view rendered taxonomy_term:1 taxonomy_term:2 user:1','19'),('entity_view:node:9:search_index:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=vue_js:[user.permissions]=9df6526d27602608874c4be7a44606b3615111688e40638477eb19d5e53ceb54','a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:11:\"entity_view\";i:1;s:4:\"node\";i:2;s:1:\"9\";i:3;s:12:\"search_index\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:31:\"route.name.is_layout_builder_ui\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:9:{i:0;s:52:\"config:core.entity_view_display.node.article.default\";i:1;s:31:\"config:filter.format.plain_text\";i:2;s:24:\"config:image.style.large\";i:3;s:6:\"file:8\";i:4;s:6:\"node:9\";i:5;s:9:\"node_view\";i:6;s:15:\"taxonomy_term:1\";i:7;s:15:\"taxonomy_term:2\";i:8;s:6:\"user:1\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1576079029.499,1,'config:core.entity_view_display.node.article.default config:filter.format.plain_text config:image.style.large file:8 node:9 node_view rendered taxonomy_term:1 taxonomy_term:2 user:1','19'),('views:fields:article_titles:block_1:04cc7621c891ec52ff67eff6c10cdad9a3dee15e5aca444f4fa96b54908b1c64:[languages:language_interface]=en:[theme]=vue_js:[user.permissions]=9df6526d27602608874c4be7a44606b3615111688e40638477eb19d5e53ceb54','a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:3:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:32:\"config:views.view.article_titles\";i:1;s:7:\"node:32\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:5:\"title\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:333:\"\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'views_view_field\' -->\n<!-- BEGIN OUTPUT from \'core/themes/stable/templates/views/views-view-field.html.twig\' -->\n<a href=\"/article/immitto-incassum-jumentum\" hreflang=\"en\">Immitto Incassum Jumentum</a>\n<!-- END OUTPUT from \'core/themes/stable/templates/views/views-view-field.html.twig\' -->\n\n\";}}}',-1,1576074376.488,1,'config:views.view.article_titles node:32 rendered','14'),('views:fields:article_titles:block_1:16093a54484e26c28c79dce74e5cdb8bd09a4fcf85a7afba75eeeebed57648f9:[languages:language_interface]=en:[theme]=vue_js:[user.permissions]=9df6526d27602608874c4be7a44606b3615111688e40638477eb19d5e53ceb54','a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:3:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:32:\"config:views.view.article_titles\";i:1;s:7:\"node:46\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:5:\"title\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:328:\"\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'views_view_field\' -->\n<!-- BEGIN OUTPUT from \'core/themes/stable/templates/views/views-view-field.html.twig\' -->\n<a href=\"/article/eligo-iustum-paulatim\" hreflang=\"en\">Eligo In Iustum Paulatim</a>\n<!-- END OUTPUT from \'core/themes/stable/templates/views/views-view-field.html.twig\' -->\n\n\";}}}',-1,1576074376.501,1,'config:views.view.article_titles node:46 rendered','14'),('views:fields:article_titles:block_1:2ce07d286b3e83ce24e0c6d0f74baa4ea36963c59ebcfefa654021fee13f2b5f:[languages:language_interface]=en:[theme]=vue_js:[user.permissions]=9df6526d27602608874c4be7a44606b3615111688e40638477eb19d5e53ceb54','a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:3:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:32:\"config:views.view.article_titles\";i:1;s:6:\"node:5\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:5:\"title\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:331:\"\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'views_view_field\' -->\n<!-- BEGIN OUTPUT from \'core/themes/stable/templates/views/views-view-field.html.twig\' -->\n<a href=\"/article/abbas-sagaciter-ulciscor\" hreflang=\"en\">Abbas Sagaciter Ulciscor</a>\n<!-- END OUTPUT from \'core/themes/stable/templates/views/views-view-field.html.twig\' -->\n\n\";}}}',-1,1576074376.494,1,'config:views.view.article_titles node:5 rendered','14'),('views:fields:article_titles:block_1:48b7462e898b084d2c818c7d4c4d52e25228ba36d867d69a4c17dc4f375e15f8:[languages:language_interface]=en:[theme]=vue_js:[user.permissions]=9df6526d27602608874c4be7a44606b3615111688e40638477eb19d5e53ceb54','a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:3:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:32:\"config:views.view.article_titles\";i:1;s:6:\"node:7\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:5:\"title\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:307:\"\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'views_view_field\' -->\n<!-- BEGIN OUTPUT from \'core/themes/stable/templates/views/views-view-field.html.twig\' -->\n<a href=\"/article/abluo-tation\" hreflang=\"en\">Abluo Tation</a>\n<!-- END OUTPUT from \'core/themes/stable/templates/views/views-view-field.html.twig\' -->\n\n\";}}}',-1,1576074376.535,1,'config:views.view.article_titles node:7 rendered','14'),('views:fields:article_titles:block_1:6206d051ea70473c1fe088dccca0bcc489edc502f6bd21d7d11c37a8e8298ea9:[languages:language_interface]=en:[theme]=vue_js:[user.permissions]=9df6526d27602608874c4be7a44606b3615111688e40638477eb19d5e53ceb54','a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:3:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:32:\"config:views.view.article_titles\";i:1;s:7:\"node:24\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:5:\"title\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:307:\"\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'views_view_field\' -->\n<!-- BEGIN OUTPUT from \'core/themes/stable/templates/views/views-view-field.html.twig\' -->\n<a href=\"/article/haero-molior\" hreflang=\"en\">Haero Molior</a>\n<!-- END OUTPUT from \'core/themes/stable/templates/views/views-view-field.html.twig\' -->\n\n\";}}}',-1,1576074376.482,1,'config:views.view.article_titles node:24 rendered','14'),('views:fields:article_titles:block_1:720fc9eebb3c955aaa029da8e8e5f4fb79cbc4d33af281dda9ec64f05ccf7416:[languages:language_interface]=en:[theme]=vue_js:[user.permissions]=9df6526d27602608874c4be7a44606b3615111688e40638477eb19d5e53ceb54','a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:3:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:32:\"config:views.view.article_titles\";i:1;s:7:\"node:15\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:5:\"title\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:321:\"\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'views_view_field\' -->\n<!-- BEGIN OUTPUT from \'core/themes/stable/templates/views/views-view-field.html.twig\' -->\n<a href=\"/article/lenis-odio-secundum\" hreflang=\"en\">Lenis Odio Secundum</a>\n<!-- END OUTPUT from \'core/themes/stable/templates/views/views-view-field.html.twig\' -->\n\n\";}}}',-1,1576074376.516,1,'config:views.view.article_titles node:15 rendered','14'),('views:fields:article_titles:block_1:926063c5bb1fe910b4ccb6811fa72cb144e80776b2d3c8dc3cbf9119e78490fe:[languages:language_interface]=en:[theme]=vue_js:[user.permissions]=9df6526d27602608874c4be7a44606b3615111688e40638477eb19d5e53ceb54','a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:3:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:32:\"config:views.view.article_titles\";i:1;s:7:\"node:22\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:5:\"title\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:289:\"\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'views_view_field\' -->\n<!-- BEGIN OUTPUT from \'core/themes/stable/templates/views/views-view-field.html.twig\' -->\n<a href=\"/article/sit\" hreflang=\"en\">Sit</a>\n<!-- END OUTPUT from \'core/themes/stable/templates/views/views-view-field.html.twig\' -->\n\n\";}}}',-1,1576074376.523,1,'config:views.view.article_titles node:22 rendered','14'),('views:fields:article_titles:block_1:9d96e189423a14d5e775e82f33f928b213c3db362629464df55ba30d6b8a1c23:[languages:language_interface]=en:[theme]=vue_js:[user.permissions]=9df6526d27602608874c4be7a44606b3615111688e40638477eb19d5e53ceb54','a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:3:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:32:\"config:views.view.article_titles\";i:1;s:7:\"node:11\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:5:\"title\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:293:\"\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'views_view_field\' -->\n<!-- BEGIN OUTPUT from \'core/themes/stable/templates/views/views-view-field.html.twig\' -->\n<a href=\"/article/utrum\" hreflang=\"en\">Utrum</a>\n<!-- END OUTPUT from \'core/themes/stable/templates/views/views-view-field.html.twig\' -->\n\n\";}}}',-1,1576074376.529,1,'config:views.view.article_titles node:11 rendered','14'),('views:fields:article_titles:block_1:b5608a243a51e4973a430e8f42057f989c62ee3cd7f6e99f1a6a92f66898d5e4:[languages:language_interface]=en:[theme]=vue_js:[user.permissions]=9df6526d27602608874c4be7a44606b3615111688e40638477eb19d5e53ceb54','a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:3:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:32:\"config:views.view.article_titles\";i:1;s:7:\"node:37\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:5:\"title\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:321:\"\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'views_view_field\' -->\n<!-- BEGIN OUTPUT from \'core/themes/stable/templates/views/views-view-field.html.twig\' -->\n<a href=\"/article/dignissim-vulpes\" hreflang=\"en\">At Dignissim In Vulpes</a>\n<!-- END OUTPUT from \'core/themes/stable/templates/views/views-view-field.html.twig\' -->\n\n\";}}}',-1,1576074376.544,1,'config:views.view.article_titles node:37 rendered','14'),('views:fields:article_titles:block_1:b8790542fa4b7cb7993add6f996d2d061facee4ab24c75ed4258436de10212be:[languages:language_interface]=en:[theme]=vue_js:[user.permissions]=9df6526d27602608874c4be7a44606b3615111688e40638477eb19d5e53ceb54','a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:3:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:32:\"config:views.view.article_titles\";i:1;s:7:\"node:23\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:5:\"title\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:303:\"\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'views_view_field\' -->\n<!-- BEGIN OUTPUT from \'core/themes/stable/templates/views/views-view-field.html.twig\' -->\n<a href=\"/article/appellatio\" hreflang=\"en\">Appellatio</a>\n<!-- END OUTPUT from \'core/themes/stable/templates/views/views-view-field.html.twig\' -->\n\n\";}}}',-1,1576074376.463,1,'config:views.view.article_titles node:23 rendered','14'),('views:fields:article_titles:block_1:c63520dc854f2efe7fc6212f9726f015db48eb2b5aeaf7b39a2bcbec28493095:[languages:language_interface]=en:[theme]=vue_js:[user.permissions]=9df6526d27602608874c4be7a44606b3615111688e40638477eb19d5e53ceb54','a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:3:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:32:\"config:views.view.article_titles\";i:1;s:7:\"node:51\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:5:\"title\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:335:\"\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'views_view_field\' -->\n<!-- BEGIN OUTPUT from \'core/themes/stable/templates/views/views-view-field.html.twig\' -->\n<a href=\"/article/brevitas-eum-ibidem-mauris\" hreflang=\"en\">Brevitas Eum Ibidem Mauris</a>\n<!-- END OUTPUT from \'core/themes/stable/templates/views/views-view-field.html.twig\' -->\n\n\";}}}',-1,1576074376.476,1,'config:views.view.article_titles node:51 rendered','14'),('views:fields:article_titles:block_1:ce43be6baf07d9a9b07c8491b05a7aabc1e648c34be3d03aee2ec0035d61459e:[languages:language_interface]=en:[theme]=vue_js:[user.permissions]=9df6526d27602608874c4be7a44606b3615111688e40638477eb19d5e53ceb54','a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:3:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:32:\"config:views.view.article_titles\";i:1;s:7:\"node:25\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:5:\"title\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:317:\"\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'views_view_field\' -->\n<!-- BEGIN OUTPUT from \'core/themes/stable/templates/views/views-view-field.html.twig\' -->\n<a href=\"/article/imputo-singularis\" hreflang=\"en\">Imputo Singularis</a>\n<!-- END OUTPUT from \'core/themes/stable/templates/views/views-view-field.html.twig\' -->\n\n\";}}}',-1,1576074376.457,1,'config:views.view.article_titles node:25 rendered','14'),('views:fields:article_titles:block_1:ce569b6f8873614bb66a0bbf68db8e6060081d237e9fac8f04c2f59b0bc8db27:[languages:language_interface]=en:[theme]=vue_js:[user.permissions]=9df6526d27602608874c4be7a44606b3615111688e40638477eb19d5e53ceb54','a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:3:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:32:\"config:views.view.article_titles\";i:1;s:7:\"node:38\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:5:\"title\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:299:\"\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'views_view_field\' -->\n<!-- BEGIN OUTPUT from \'core/themes/stable/templates/views/views-view-field.html.twig\' -->\n<a href=\"/article/amet-eum\" hreflang=\"en\">Amet Eum</a>\n<!-- END OUTPUT from \'core/themes/stable/templates/views/views-view-field.html.twig\' -->\n\n\";}}}',-1,1576074376.451,1,'config:views.view.article_titles node:38 rendered','14'),('views:fields:article_titles:block_1:d0bd6a5c34ba3cb6f8ae6f859b9f3942fd8212274229e53b3859a7013922a622:[languages:language_interface]=en:[theme]=vue_js:[user.permissions]=9df6526d27602608874c4be7a44606b3615111688e40638477eb19d5e53ceb54','a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:3:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:32:\"config:views.view.article_titles\";i:1;s:7:\"node:49\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:5:\"title\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:305:\"\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'views_view_field\' -->\n<!-- BEGIN OUTPUT from \'core/themes/stable/templates/views/views-view-field.html.twig\' -->\n<a href=\"/article/abluo-illum\" hreflang=\"en\">Abluo Illum</a>\n<!-- END OUTPUT from \'core/themes/stable/templates/views/views-view-field.html.twig\' -->\n\n\";}}}',-1,1576074376.470,1,'config:views.view.article_titles node:49 rendered','14'),('views:fields:article_titles:block_1:fc5e76dce0d21688c464ae8f7a62b2e6c62e6d4345662463622fb9653898abca:[languages:language_interface]=en:[theme]=vue_js:[user.permissions]=9df6526d27602608874c4be7a44606b3615111688e40638477eb19d5e53ceb54','a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:3:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:32:\"config:views.view.article_titles\";i:1;s:6:\"node:9\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:5:\"title\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:315:\"\n\n<!-- THEME DEBUG -->\n<!-- THEME HOOK: \'views_view_field\' -->\n<!-- BEGIN OUTPUT from \'core/themes/stable/templates/views/views-view-field.html.twig\' -->\n<a href=\"/article/antehabeo-tation\" hreflang=\"en\">Antehabeo Tation</a>\n<!-- END OUTPUT from \'core/themes/stable/templates/views/views-view-field.html.twig\' -->\n\n\";}}}',-1,1576074376.508,1,'config:views.view.article_titles node:9 rendered','14');
/*!40000 ALTER TABLE `cache_render` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cache_rest`
--

DROP TABLE IF EXISTS `cache_rest`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cache_rest` (
  `cid` varchar(255) CHARACTER SET ascii COLLATE ascii_bin NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob COMMENT 'A collection of data to cache.',
  `expire` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or -1 for never.',
  `created` decimal(14,3) NOT NULL DEFAULT '0.000' COMMENT 'A timestamp with millisecond precision indicating when the cache entry was created.',
  `serialized` smallint(6) NOT NULL DEFAULT '0' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  `tags` longtext COMMENT 'Space-separated list of cache tags for this entry.',
  `checksum` varchar(255) CHARACTER SET ascii NOT NULL COMMENT 'The tag invalidation checksum when this entry was saved.',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`),
  KEY `created` (`created`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Storage for the cache API.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cache_rest`
--

LOCK TABLES `cache_rest` WRITE;
/*!40000 ALTER TABLE `cache_rest` DISABLE KEYS */;
/*!40000 ALTER TABLE `cache_rest` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cache_toolbar`
--

DROP TABLE IF EXISTS `cache_toolbar`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cache_toolbar` (
  `cid` varchar(255) CHARACTER SET ascii COLLATE ascii_bin NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob COMMENT 'A collection of data to cache.',
  `expire` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or -1 for never.',
  `created` decimal(14,3) NOT NULL DEFAULT '0.000' COMMENT 'A timestamp with millisecond precision indicating when the cache entry was created.',
  `serialized` smallint(6) NOT NULL DEFAULT '0' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  `tags` longtext COMMENT 'Space-separated list of cache tags for this entry.',
  `checksum` varchar(255) CHARACTER SET ascii NOT NULL COMMENT 'The tag invalidation checksum when this entry was saved.',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`),
  KEY `created` (`created`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Storage for the cache API.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cache_toolbar`
--

LOCK TABLES `cache_toolbar` WRITE;
/*!40000 ALTER TABLE `cache_toolbar` DISABLE KEYS */;
/*!40000 ALTER TABLE `cache_toolbar` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cachetags`
--

DROP TABLE IF EXISTS `cachetags`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cachetags` (
  `tag` varchar(255) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'Namespace-prefixed tag string.',
  `invalidations` int(11) NOT NULL DEFAULT '0' COMMENT 'Number incremented when the tag is invalidated.',
  PRIMARY KEY (`tag`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Cache table for tracking cache tag invalidations.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cachetags`
--

LOCK TABLES `cachetags` WRITE;
/*!40000 ALTER TABLE `cachetags` DISABLE KEYS */;
INSERT INTO `cachetags` VALUES ('4xx-response',104),('block_content_list',1),('block_content_view',5),('breakpoints',76),('comment_view',1),('config:action_list',5),('config:block.block.bartik_account_menu',1),('config:block.block.bartik_branding',1),('config:block.block.bartik_breadcrumbs',1),('config:block.block.bartik_content',1),('config:block.block.bartik_footer',1),('config:block.block.bartik_help',1),('config:block.block.bartik_local_actions',1),('config:block.block.bartik_local_tasks',1),('config:block.block.bartik_main_menu',1),('config:block.block.bartik_messages',1),('config:block.block.bartik_page_title',1),('config:block.block.bartik_powered',1),('config:block.block.bartik_search',2),('config:block.block.bartik_tools',1),('config:block.block.claro_breadcrumbs',1),('config:block.block.claro_content',1),('config:block.block.claro_help',1),('config:block.block.claro_local_actions',1),('config:block.block.claro_messages',1),('config:block.block.claro_page_title',1),('config:block.block.claro_primary_local_tasks',1),('config:block.block.claro_secondary_local_tasks',1),('config:block.block.nonvueblock',8),('config:block.block.seven_breadcrumbs',1),('config:block.block.seven_content',1),('config:block.block.seven_help',1),('config:block.block.seven_local_actions',1),('config:block.block.seven_messages',1),('config:block.block.seven_page_title',1),('config:block.block.seven_primary_local_tasks',1),('config:block.block.seven_secondary_local_tasks',1),('config:block.block.vueblock',8),('config:block.block.vue_js_account_menu',2),('config:block.block.vue_js_branding',2),('config:block.block.vue_js_breadcrumbs',2),('config:block.block.vue_js_content',2),('config:block.block.vue_js_example_account_menu',6),('config:block.block.vue_js_example_branding',6),('config:block.block.vue_js_example_breadcrumbs',6),('config:block.block.vue_js_example_content',6),('config:block.block.vue_js_example_footer',6),('config:block.block.vue_js_example_help',6),('config:block.block.vue_js_example_local_actions',6),('config:block.block.vue_js_example_local_tasks',6),('config:block.block.vue_js_example_main_menu',6),('config:block.block.vue_js_example_messages',6),('config:block.block.vue_js_example_page_title',6),('config:block.block.vue_js_example_powered',6),('config:block.block.vue_js_example_search',7),('config:block.block.vue_js_example_tools',6),('config:block.block.vue_js_footer',2),('config:block.block.vue_js_help',2),('config:block.block.vue_js_local_actions',2),('config:block.block.vue_js_local_tasks',2),('config:block.block.vue_js_main_menu',2),('config:block.block.vue_js_messages',2),('config:block.block.vue_js_page_title',2),('config:block.block.vue_js_powered',2),('config:block.block.vue_js_search',2),('config:block.block.vue_js_tools',2),('config:block_content.type.accordion',1),('config:block_content_type_list',5),('config:block_list',17),('config:comment_type_list',1),('config:contact.form.feedback',1),('config:contact_form_list',3),('config:core.entity_form_display.block_content.accordion.default',1),('config:core.entity_form_display.block_content.basic.default',1),('config:core.entity_form_display.node.article.default',1),('config:core.entity_form_display.node.page.default',2),('config:core.entity_view_display.block_content.accordion.default',1),('config:core.entity_view_display.node.page.default',2),('config:core.entity_view_display.node.page.teaser',1),('config:core.extension',69),('config:editor_list',1),('config:entity_form_display_list',7),('config:entity_form_mode_list',1),('config:entity_view_display_list',7),('config:entity_view_mode_list',6),('config:field.field.block_content.accordion.body',1),('config:field.field.block_content.basic.body',1),('config:field.field.node.article.body',1),('config:field.field.node.page.body',1),('config:filter_format_list',2),('config:image_style_list',1),('config:menu_list',2),('config:node.settings',1),('config:node_type_list',1),('config:pathauto_pattern_list',1),('config:rdf_mapping_list',1),('config:search_page_list',1),('config:shortcut.set.default',1),('config:shortcut_set_list',2),('config:system.date',1),('config:system.file',2),('config:system.menu.account',97),('config:system.menu.admin',98),('config:system.menu.devel',16),('config:system.menu.footer',87),('config:system.menu.main',96),('config:system.menu.tools',88),('config:system.performance',1),('config:system.site',3),('config:system.theme',6),('config:taxonomy_vocabulary_list',1),('config:tour_list',1),('config:user.role.anonymous',2),('config:user.role.authenticated',2),('config:user_role_list',3),('config:views.view.archive',2),('config:views.view.article_titles',2),('config:views.view.block_content',2),('config:views.view.comment',2),('config:views.view.comments_recent',2),('config:views.view.content',2),('config:views.view.content_recent',2),('config:views.view.files',2),('config:views.view.frontpage',2),('config:views.view.glossary',2),('config:views.view.taxonomy_term',2),('config:views.view.user_admin_people',2),('config:views.view.watchdog',2),('config:views.view.who_s_new',2),('config:views.view.who_s_online',2),('config:view_list',4),('contact_message_view',1),('contextual_links_plugins',90),('element_info_build',90),('entity_bundles',12),('entity_field_info',71),('entity_types',148),('file:1',1),('file:10',1),('file:11',1),('file:12',1),('file:13',1),('file:14',1),('file:15',1),('file:16',1),('file:17',1),('file:18',1),('file:19',1),('file:2',1),('file:20',1),('file:21',1),('file:22',1),('file:23',1),('file:24',1),('file:3',1),('file:4',1),('file:5',1),('file:6',1),('file:7',1),('file:8',1),('file:9',1),('file_list',1),('http_response',98),('link_relation_type',90),('local_action',90),('local_task',106),('node:1',4),('node_list',6),('node_view',4),('rendered',12),('routes',98),('route_match',103),('search_index:node_search',2),('taxonomy_term_list',1),('taxonomy_term_view',1),('theme_registry',66),('user:1',2),('user_list',3),('user_view',1),('views_data',7);
/*!40000 ALTER TABLE `cachetags` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `comment`
--

DROP TABLE IF EXISTS `comment`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `comment` (
  `cid` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `comment_type` varchar(32) CHARACTER SET ascii NOT NULL COMMENT 'The ID of the target entity.',
  `uuid` varchar(128) CHARACTER SET ascii NOT NULL,
  `langcode` varchar(12) CHARACTER SET ascii NOT NULL,
  PRIMARY KEY (`cid`),
  UNIQUE KEY `comment_field__uuid__value` (`uuid`),
  KEY `comment_field__comment_type__target_id` (`comment_type`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='The base table for comment entities.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `comment`
--

LOCK TABLES `comment` WRITE;
/*!40000 ALTER TABLE `comment` DISABLE KEYS */;
/*!40000 ALTER TABLE `comment` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `comment__comment_body`
--

DROP TABLE IF EXISTS `comment__comment_body`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `comment__comment_body` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to, which for an unversioned entity type is the same as the entity id',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `comment_body_value` longtext NOT NULL,
  `comment_body_format` varchar(255) CHARACTER SET ascii DEFAULT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `comment_body_format` (`comment_body_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for comment field comment_body.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `comment__comment_body`
--

LOCK TABLES `comment__comment_body` WRITE;
/*!40000 ALTER TABLE `comment__comment_body` DISABLE KEYS */;
/*!40000 ALTER TABLE `comment__comment_body` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `comment_entity_statistics`
--

DROP TABLE IF EXISTS `comment_entity_statistics`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `comment_entity_statistics` (
  `entity_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The entity_id of the entity for which the statistics are compiled.',
  `entity_type` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT 'node' COMMENT 'The entity_type of the entity to which this comment is a reply.',
  `field_name` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field_name of the field that was used to add this comment.',
  `cid` int(11) NOT NULL DEFAULT '0' COMMENT 'The comment.cid of the last comment.',
  `last_comment_timestamp` int(11) NOT NULL DEFAULT '0' COMMENT 'The Unix timestamp of the last comment that was posted within this node, from comment.changed.',
  `last_comment_name` varchar(60) DEFAULT NULL COMMENT 'The name of the latest author to post a comment on this node, from comment.name.',
  `last_comment_uid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The user ID of the latest author to post a comment on this node, from comment.uid.',
  `comment_count` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The total number of comments on this entity.',
  PRIMARY KEY (`entity_id`,`entity_type`,`field_name`),
  KEY `last_comment_timestamp` (`last_comment_timestamp`),
  KEY `comment_count` (`comment_count`),
  KEY `last_comment_uid` (`last_comment_uid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Maintains statistics of entity and comments posts to show …';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `comment_entity_statistics`
--

LOCK TABLES `comment_entity_statistics` WRITE;
/*!40000 ALTER TABLE `comment_entity_statistics` DISABLE KEYS */;
INSERT INTO `comment_entity_statistics` VALUES (2,'node','comment',0,1576072161,NULL,1,0),(3,'node','comment',0,1576072161,NULL,0,0),(4,'node','comment',0,1576072161,NULL,1,0),(5,'node','comment',0,1576072161,NULL,1,0),(6,'node','comment',0,1576072161,NULL,1,0),(7,'node','comment',0,1576072161,NULL,1,0),(8,'node','comment',0,1576072161,NULL,1,0),(9,'node','comment',0,1576072161,NULL,1,0),(10,'node','comment',0,1576072161,NULL,0,0),(11,'node','comment',0,1576072161,NULL,0,0),(12,'node','comment',0,1576072161,NULL,1,0),(13,'node','comment',0,1576072161,NULL,1,0),(14,'node','comment',0,1576072161,NULL,1,0),(15,'node','comment',0,1576072161,NULL,0,0),(16,'node','comment',0,1576072161,NULL,1,0),(17,'node','comment',0,1576072161,NULL,1,0),(18,'node','comment',0,1576072161,NULL,0,0),(19,'node','comment',0,1576072161,NULL,1,0),(20,'node','comment',0,1576072161,NULL,1,0),(21,'node','comment',0,1576072161,NULL,0,0),(22,'node','comment',0,1576072161,NULL,0,0),(23,'node','comment',0,1576072161,NULL,0,0),(24,'node','comment',0,1576072161,NULL,0,0),(25,'node','comment',0,1576072161,NULL,0,0),(26,'node','comment',0,1576072161,NULL,1,0),(27,'node','comment',0,1576072161,NULL,1,0),(28,'node','comment',0,1576072161,NULL,0,0),(29,'node','comment',0,1576072161,NULL,1,0),(30,'node','comment',0,1576072161,NULL,0,0),(31,'node','comment',0,1576072161,NULL,0,0),(32,'node','comment',0,1576072161,NULL,0,0),(33,'node','comment',0,1576072161,NULL,0,0),(34,'node','comment',0,1576072161,NULL,0,0),(35,'node','comment',0,1576072161,NULL,0,0),(36,'node','comment',0,1576072161,NULL,0,0),(37,'node','comment',0,1576072161,NULL,1,0),(38,'node','comment',0,1576072161,NULL,1,0),(39,'node','comment',0,1576072161,NULL,1,0),(40,'node','comment',0,1576072161,NULL,0,0),(41,'node','comment',0,1576072161,NULL,0,0),(42,'node','comment',0,1576072161,NULL,1,0),(43,'node','comment',0,1576072161,NULL,1,0),(44,'node','comment',0,1576072161,NULL,0,0),(45,'node','comment',0,1576072161,NULL,0,0),(46,'node','comment',0,1576072161,NULL,0,0),(47,'node','comment',0,1576072161,NULL,1,0),(48,'node','comment',0,1576072161,NULL,0,0),(49,'node','comment',0,1576072161,NULL,0,0),(50,'node','comment',0,1576072161,NULL,1,0),(51,'node','comment',0,1576072161,NULL,0,0);
/*!40000 ALTER TABLE `comment_entity_statistics` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `comment_field_data`
--

DROP TABLE IF EXISTS `comment_field_data`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `comment_field_data` (
  `cid` int(10) unsigned NOT NULL,
  `comment_type` varchar(32) CHARACTER SET ascii NOT NULL COMMENT 'The ID of the target entity.',
  `langcode` varchar(12) CHARACTER SET ascii NOT NULL,
  `status` tinyint(4) NOT NULL,
  `uid` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  `pid` int(10) unsigned DEFAULT NULL COMMENT 'The ID of the target entity.',
  `entity_id` int(10) unsigned DEFAULT NULL COMMENT 'The ID of the target entity.',
  `subject` varchar(64) DEFAULT NULL,
  `name` varchar(60) DEFAULT NULL,
  `mail` varchar(254) DEFAULT NULL,
  `homepage` varchar(255) DEFAULT NULL,
  `hostname` varchar(128) DEFAULT NULL,
  `created` int(11) NOT NULL,
  `changed` int(11) DEFAULT NULL,
  `thread` varchar(255) NOT NULL,
  `entity_type` varchar(32) CHARACTER SET ascii NOT NULL,
  `field_name` varchar(32) CHARACTER SET ascii NOT NULL,
  `default_langcode` tinyint(4) NOT NULL,
  PRIMARY KEY (`cid`,`langcode`),
  KEY `comment__id__default_langcode__langcode` (`cid`,`default_langcode`,`langcode`),
  KEY `comment_field__comment_type__target_id` (`comment_type`),
  KEY `comment_field__uid__target_id` (`uid`),
  KEY `comment_field__created` (`created`),
  KEY `comment__status_comment_type` (`status`,`comment_type`,`cid`),
  KEY `comment__status_pid` (`pid`,`status`),
  KEY `comment__num_new` (`entity_id`,`entity_type`,`comment_type`,`status`,`created`,`cid`,`thread`(191)),
  KEY `comment__entity_langcode` (`entity_id`,`entity_type`,`comment_type`,`default_langcode`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='The data table for comment entities.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `comment_field_data`
--

LOCK TABLES `comment_field_data` WRITE;
/*!40000 ALTER TABLE `comment_field_data` DISABLE KEYS */;
/*!40000 ALTER TABLE `comment_field_data` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `config`
--

DROP TABLE IF EXISTS `config`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `config` (
  `collection` varchar(255) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'Primary Key: Config object collection.',
  `name` varchar(255) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'Primary Key: Config object name.',
  `data` longblob COMMENT 'A serialized configuration object data.',
  PRIMARY KEY (`collection`,`name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='The base table for configuration data.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `config`
--

LOCK TABLES `config` WRITE;
/*!40000 ALTER TABLE `config` DISABLE KEYS */;
INSERT INTO `config` VALUES ('','automated_cron.settings','a:2:{s:8:\"interval\";i:10800;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"fUksROt4FfkAU9BV4hV2XvhTBSS2nTNrZS4U7S-tKrs\";}}'),('','block.block.bartik_account_menu','a:13:{s:4:\"uuid\";s:36:\"a55019e7-f1fa-4fea-b196-94831c453e1d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:3:{s:6:\"config\";a:1:{i:0;s:19:\"system.menu.account\";}s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:6:\"bartik\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"8a31Ywc1t2zlddGd3bmDrFMefWqgSK2E02ceFdr-bfc\";}s:2:\"id\";s:19:\"bartik_account_menu\";s:5:\"theme\";s:6:\"bartik\";s:6:\"region\";s:14:\"secondary_menu\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:25:\"system_menu_block:account\";s:8:\"settings\";a:7:{s:2:\"id\";s:25:\"system_menu_block:account\";s:5:\"label\";s:17:\"User account menu\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";s:5:\"level\";i:1;s:5:\"depth\";i:1;s:16:\"expand_all_items\";b:0;}s:10:\"visibility\";a:0:{}}'),('','block.block.bartik_branding','a:13:{s:4:\"uuid\";s:36:\"5bd69467-8b67-4647-bd97-5adf7146df99\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:6:\"bartik\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"NDwadleLD3YVSbDUaakxyYZyINYtkFtOVGShfq4kWy8\";}s:2:\"id\";s:15:\"bartik_branding\";s:5:\"theme\";s:6:\"bartik\";s:6:\"region\";s:6:\"header\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:21:\"system_branding_block\";s:8:\"settings\";a:7:{s:2:\"id\";s:21:\"system_branding_block\";s:5:\"label\";s:13:\"Site branding\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";s:13:\"use_site_logo\";b:1;s:13:\"use_site_name\";b:1;s:15:\"use_site_slogan\";b:1;}s:10:\"visibility\";a:0:{}}'),('','block.block.bartik_breadcrumbs','a:13:{s:4:\"uuid\";s:36:\"f5e81474-0524-4463-8366-259341c7e4ee\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:6:\"bartik\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"oXUb3JZR2WW5VOdw4HrhRicCsq51mCgLfRyvheG68ck\";}s:2:\"id\";s:18:\"bartik_breadcrumbs\";s:5:\"theme\";s:6:\"bartik\";s:6:\"region\";s:10:\"breadcrumb\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:23:\"system_breadcrumb_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:23:\"system_breadcrumb_block\";s:5:\"label\";s:11:\"Breadcrumbs\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.bartik_content','a:13:{s:4:\"uuid\";s:36:\"808e8129-19d2-471f-baf1-92e4d017aa59\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:6:\"bartik\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"9EoWV2Lot6FVSr50t4hoKgiz1LIXYWNG-IIPYsWxBqo\";}s:2:\"id\";s:14:\"bartik_content\";s:5:\"theme\";s:6:\"bartik\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:17:\"system_main_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:17:\"system_main_block\";s:5:\"label\";s:17:\"Main page content\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.bartik_footer','a:13:{s:4:\"uuid\";s:36:\"2be449b4-ec78-4d82-ba39-6bcebb4b96ec\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:3:{s:6:\"config\";a:1:{i:0;s:18:\"system.menu.footer\";}s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:6:\"bartik\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"8zRjTNbfNAJ94lQpZDu6MkyD87GYJ2zpH9VQPVmRbcM\";}s:2:\"id\";s:13:\"bartik_footer\";s:5:\"theme\";s:6:\"bartik\";s:6:\"region\";s:12:\"footer_fifth\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:24:\"system_menu_block:footer\";s:8:\"settings\";a:7:{s:2:\"id\";s:24:\"system_menu_block:footer\";s:5:\"label\";s:11:\"Footer menu\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";s:5:\"level\";i:1;s:5:\"depth\";i:0;s:16:\"expand_all_items\";b:0;}s:10:\"visibility\";a:0:{}}'),('','block.block.bartik_help','a:13:{s:4:\"uuid\";s:36:\"d9c4751c-5ae2-4cca-ba0c-99f8f6ce5097\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:4:\"help\";}s:5:\"theme\";a:1:{i:0;s:6:\"bartik\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"8I8iACSa0sKO3k3jlvUG1ge52rfcKX7USJAQYnzuBgg\";}s:2:\"id\";s:11:\"bartik_help\";s:5:\"theme\";s:6:\"bartik\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:-30;s:8:\"provider\";N;s:6:\"plugin\";s:10:\"help_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:10:\"help_block\";s:5:\"label\";s:4:\"Help\";s:8:\"provider\";s:4:\"help\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.bartik_local_actions','a:13:{s:4:\"uuid\";s:36:\"d15093a0-acfc-40bb-babd-6bc7fbb3191f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:6:\"bartik\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"13GQpeITIJsp1kyPniXtWZfyFH87vb1xxJCHifL4UeE\";}s:2:\"id\";s:20:\"bartik_local_actions\";s:5:\"theme\";s:6:\"bartik\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:-20;s:8:\"provider\";N;s:6:\"plugin\";s:19:\"local_actions_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:19:\"local_actions_block\";s:5:\"label\";s:21:\"Primary admin actions\";s:8:\"provider\";s:4:\"core\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.bartik_local_tasks','a:13:{s:4:\"uuid\";s:36:\"02c7c01e-b11f-4124-b4f4-7b782b56cac5\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:6:\"bartik\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"X9I1OB0W3WlWtrK-CNcg6hNWwa8wficanpH8pYnDZDE\";}s:2:\"id\";s:18:\"bartik_local_tasks\";s:5:\"theme\";s:6:\"bartik\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:-40;s:8:\"provider\";N;s:6:\"plugin\";s:17:\"local_tasks_block\";s:8:\"settings\";a:6:{s:2:\"id\";s:17:\"local_tasks_block\";s:5:\"label\";s:4:\"Tabs\";s:8:\"provider\";s:4:\"core\";s:13:\"label_display\";s:1:\"0\";s:7:\"primary\";b:1;s:9:\"secondary\";b:1;}s:10:\"visibility\";a:0:{}}'),('','block.block.bartik_main_menu','a:13:{s:4:\"uuid\";s:36:\"1bde2c7f-6474-4c93-9bf6-8792187528bb\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:3:{s:6:\"config\";a:1:{i:0;s:16:\"system.menu.main\";}s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:6:\"bartik\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"ChCx7DYNUrPTt5uiRdQAPDKJQMc-_SyAQTrZh8H0o-c\";}s:2:\"id\";s:16:\"bartik_main_menu\";s:5:\"theme\";s:6:\"bartik\";s:6:\"region\";s:12:\"primary_menu\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:22:\"system_menu_block:main\";s:8:\"settings\";a:7:{s:2:\"id\";s:22:\"system_menu_block:main\";s:5:\"label\";s:15:\"Main navigation\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";s:5:\"level\";i:1;s:5:\"depth\";i:1;s:16:\"expand_all_items\";b:0;}s:10:\"visibility\";a:0:{}}'),('','block.block.bartik_messages','a:13:{s:4:\"uuid\";s:36:\"b5f5c1c2-8eaf-4449-955b-63cce25357d8\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:6:\"bartik\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"KHQIJ7Vfl25lTjzIc7qIvnuistt-Mw2O0kG4jCofmkI\";}s:2:\"id\";s:15:\"bartik_messages\";s:5:\"theme\";s:6:\"bartik\";s:6:\"region\";s:11:\"highlighted\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:21:\"system_messages_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:21:\"system_messages_block\";s:5:\"label\";s:15:\"Status messages\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.bartik_page_title','a:13:{s:4:\"uuid\";s:36:\"878ce5f3-557b-4de4-b6db-564c24436d23\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:6:\"bartik\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"7rR9chwXvdM2H8OYMAYx9Zj3GGlPMrZp_M3ZA4thYTk\";}s:2:\"id\";s:17:\"bartik_page_title\";s:5:\"theme\";s:6:\"bartik\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:-50;s:8:\"provider\";N;s:6:\"plugin\";s:16:\"page_title_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:16:\"page_title_block\";s:5:\"label\";s:10:\"Page title\";s:8:\"provider\";s:4:\"core\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.bartik_powered','a:13:{s:4:\"uuid\";s:36:\"fb739ca2-d87a-4afe-b3e1-150229b0016d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:6:\"bartik\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"jQQUUWN2Uxr5qZtc9zcJKBCxpKY8orN1u2HPqYYRQDI\";}s:2:\"id\";s:14:\"bartik_powered\";s:5:\"theme\";s:6:\"bartik\";s:6:\"region\";s:12:\"footer_fifth\";s:6:\"weight\";i:10;s:8:\"provider\";N;s:6:\"plugin\";s:23:\"system_powered_by_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:23:\"system_powered_by_block\";s:5:\"label\";s:17:\"Powered by Drupal\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.bartik_search','a:13:{s:4:\"uuid\";s:36:\"166ff1f6-8c09-47da-9876-b809cf03e50b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"search\";}s:5:\"theme\";a:1:{i:0;s:6:\"bartik\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"za-39d5WDUg6XvbyqSnuVYEeq6QM4qKJxW8MnoAha5A\";}s:2:\"id\";s:13:\"bartik_search\";s:5:\"theme\";s:6:\"bartik\";s:6:\"region\";s:13:\"sidebar_first\";s:6:\"weight\";i:-1;s:8:\"provider\";N;s:6:\"plugin\";s:17:\"search_form_block\";s:8:\"settings\";a:5:{s:2:\"id\";s:17:\"search_form_block\";s:5:\"label\";s:6:\"Search\";s:8:\"provider\";s:6:\"search\";s:13:\"label_display\";s:7:\"visible\";s:7:\"page_id\";s:0:\"\";}s:10:\"visibility\";a:0:{}}'),('','block.block.bartik_tools','a:13:{s:4:\"uuid\";s:36:\"d1b2ea4f-4114-4950-b5a5-8d1988e92e4a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:3:{s:6:\"config\";a:1:{i:0;s:17:\"system.menu.tools\";}s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:6:\"bartik\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"rH6PpAn7-RScha1rGkohGAYSSh_1OVeZzioJPzPw6O4\";}s:2:\"id\";s:12:\"bartik_tools\";s:5:\"theme\";s:6:\"bartik\";s:6:\"region\";s:13:\"sidebar_first\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:23:\"system_menu_block:tools\";s:8:\"settings\";a:7:{s:2:\"id\";s:23:\"system_menu_block:tools\";s:5:\"label\";s:5:\"Tools\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:7:\"visible\";s:5:\"level\";i:1;s:5:\"depth\";i:0;s:16:\"expand_all_items\";b:0;}s:10:\"visibility\";a:0:{}}'),('','block.block.claro_breadcrumbs','a:13:{s:4:\"uuid\";s:36:\"7839c8ef-bb8c-4189-86ac-791322959e3c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:5:\"claro\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"b6mUaCq5YPapRUABXRHfNTT6fxWIj5lgf0Mg4HaRJ_I\";}s:2:\"id\";s:17:\"claro_breadcrumbs\";s:5:\"theme\";s:5:\"claro\";s:6:\"region\";s:10:\"breadcrumb\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:23:\"system_breadcrumb_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:23:\"system_breadcrumb_block\";s:5:\"label\";s:11:\"Breadcrumbs\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.claro_content','a:13:{s:4:\"uuid\";s:36:\"93c1cdf1-24b8-4708-967e-ce73858d2f59\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:5:\"claro\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"QTwkfDaGeBUk6aerktJBDXso4fCsqLTQOuWKXE1xMPU\";}s:2:\"id\";s:13:\"claro_content\";s:5:\"theme\";s:5:\"claro\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:17:\"system_main_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:17:\"system_main_block\";s:5:\"label\";s:17:\"Main page content\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.claro_help','a:13:{s:4:\"uuid\";s:36:\"108b929c-b2ce-4a85-a35b-92bf58785be3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:4:\"help\";}s:5:\"theme\";a:1:{i:0;s:5:\"claro\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"bMLNWPKf3uHuqgmVszMb5zhM205c4Y-r7j5Tw6NDo-o\";}s:2:\"id\";s:10:\"claro_help\";s:5:\"theme\";s:5:\"claro\";s:6:\"region\";s:4:\"help\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:10:\"help_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:10:\"help_block\";s:5:\"label\";s:4:\"Help\";s:8:\"provider\";s:4:\"help\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.claro_local_actions','a:13:{s:4:\"uuid\";s:36:\"83424f7b-46ea-405c-9dec-1d8e8702b8bb\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:5:\"claro\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"osZQ9lL2jTdH5am4LJiZ29RaivhzOf6vCpoRy6FZwIE\";}s:2:\"id\";s:19:\"claro_local_actions\";s:5:\"theme\";s:5:\"claro\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:-10;s:8:\"provider\";N;s:6:\"plugin\";s:19:\"local_actions_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:19:\"local_actions_block\";s:5:\"label\";s:21:\"Primary admin actions\";s:8:\"provider\";s:4:\"core\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.claro_messages','a:13:{s:4:\"uuid\";s:36:\"210b58cb-96cd-4968-ac38-b8937618276f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:5:\"claro\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"iIy-YIc9d9s1isAtTIKWDBKd6kd2r6LxoYz_-hkLJco\";}s:2:\"id\";s:14:\"claro_messages\";s:5:\"theme\";s:5:\"claro\";s:6:\"region\";s:11:\"highlighted\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:21:\"system_messages_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:21:\"system_messages_block\";s:5:\"label\";s:15:\"Status messages\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.claro_page_title','a:13:{s:4:\"uuid\";s:36:\"b92b0b31-4cba-428f-9d57-62803113dfb4\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:5:\"claro\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"gfXKmThltk6eewwrjAEaxVPxzPEVHV1UfNjjOUQ5A7g\";}s:2:\"id\";s:16:\"claro_page_title\";s:5:\"theme\";s:5:\"claro\";s:6:\"region\";s:6:\"header\";s:6:\"weight\";i:-30;s:8:\"provider\";N;s:6:\"plugin\";s:16:\"page_title_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:16:\"page_title_block\";s:5:\"label\";s:10:\"Page title\";s:8:\"provider\";s:4:\"core\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.claro_primary_local_tasks','a:13:{s:4:\"uuid\";s:36:\"5811b549-9ee1-47f6-aafc-3a2bbfe5e541\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:5:\"claro\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"7cvXIzw8NabmQCWMPqBz0mvIQZzXUZB3OeOTa5eqbCo\";}s:2:\"id\";s:25:\"claro_primary_local_tasks\";s:5:\"theme\";s:5:\"claro\";s:6:\"region\";s:6:\"header\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:17:\"local_tasks_block\";s:8:\"settings\";a:6:{s:2:\"id\";s:17:\"local_tasks_block\";s:5:\"label\";s:12:\"Primary tabs\";s:8:\"provider\";s:4:\"core\";s:13:\"label_display\";s:1:\"0\";s:7:\"primary\";b:1;s:9:\"secondary\";b:0;}s:10:\"visibility\";a:0:{}}'),('','block.block.claro_secondary_local_tasks','a:13:{s:4:\"uuid\";s:36:\"3a013bfd-d1e7-4d73-be12-e0ffdd696b0e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:5:\"claro\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"D_hUB_AW2IvKbVo3lVG-B2KfTsX6xJ-CxfOcRYUnL3E\";}s:2:\"id\";s:27:\"claro_secondary_local_tasks\";s:5:\"theme\";s:5:\"claro\";s:6:\"region\";s:11:\"pre_content\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:17:\"local_tasks_block\";s:8:\"settings\";a:6:{s:2:\"id\";s:17:\"local_tasks_block\";s:5:\"label\";s:14:\"Secondary tabs\";s:8:\"provider\";s:4:\"core\";s:13:\"label_display\";s:1:\"0\";s:7:\"primary\";b:0;s:9:\"secondary\";b:1;}s:10:\"visibility\";a:0:{}}'),('','block.block.nonvueblock','a:12:{s:4:\"uuid\";s:36:\"27a2ade6-4805-457c-a231-3f6a30719e40\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:14:\"vue_js_example\";}s:5:\"theme\";a:1:{i:0;s:6:\"vue_js\";}}s:2:\"id\";s:11:\"nonvueblock\";s:5:\"theme\";s:6:\"vue_js\";s:6:\"region\";s:13:\"sidebar_first\";s:6:\"weight\";i:-5;s:8:\"provider\";N;s:6:\"plugin\";s:13:\"non_vue_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:13:\"non_vue_block\";s:5:\"label\";s:13:\"Non vue block\";s:8:\"provider\";s:14:\"vue_js_example\";s:13:\"label_display\";s:7:\"visible\";}s:10:\"visibility\";a:0:{}}'),('','block.block.seven_breadcrumbs','a:13:{s:4:\"uuid\";s:36:\"5dc9f533-1364-46bf-9eaa-36eb40c21d47\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:5:\"seven\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"WWu2OQswgCztl9OeXjD1stexIEMZsSgPMYIdC-JHx9c\";}s:2:\"id\";s:17:\"seven_breadcrumbs\";s:5:\"theme\";s:5:\"seven\";s:6:\"region\";s:10:\"breadcrumb\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:23:\"system_breadcrumb_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:23:\"system_breadcrumb_block\";s:5:\"label\";s:11:\"Breadcrumbs\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.seven_content','a:13:{s:4:\"uuid\";s:36:\"e099f633-e0f7-44c4-9447-bc4fb446fd34\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:5:\"seven\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"YRY68JWkaUiGeZlWMv1nzeIgDm0ZZwXYgpqUpLFzwAY\";}s:2:\"id\";s:13:\"seven_content\";s:5:\"theme\";s:5:\"seven\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:17:\"system_main_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:17:\"system_main_block\";s:5:\"label\";s:17:\"Main page content\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.seven_help','a:13:{s:4:\"uuid\";s:36:\"4e6c9888-ae96-4f03-8849-d57f3ffba474\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:4:\"help\";}s:5:\"theme\";a:1:{i:0;s:5:\"seven\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"NU5A_49mwLHfs5xFzMFrZ850w9pgUolxMS9NNF3vv4c\";}s:2:\"id\";s:10:\"seven_help\";s:5:\"theme\";s:5:\"seven\";s:6:\"region\";s:4:\"help\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:10:\"help_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:10:\"help_block\";s:5:\"label\";s:4:\"Help\";s:8:\"provider\";s:4:\"help\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.seven_local_actions','a:13:{s:4:\"uuid\";s:36:\"41c12ca2-6e3e-4d23-ac35-725d2d0990a3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:5:\"seven\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"HHryZVJbeKi9WnuBGC8FOhBZmBnk2G1H6KxFuy-rC9A\";}s:2:\"id\";s:19:\"seven_local_actions\";s:5:\"theme\";s:5:\"seven\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:-10;s:8:\"provider\";N;s:6:\"plugin\";s:19:\"local_actions_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:19:\"local_actions_block\";s:5:\"label\";s:21:\"Primary admin actions\";s:8:\"provider\";s:4:\"core\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.seven_messages','a:13:{s:4:\"uuid\";s:36:\"abb2ed62-6f64-41d7-9ba5-c45dfd9d4224\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:5:\"seven\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"XJqWwLt1LDCnazcEN6QkJmCLjk4R0__-8s0OO9xeNjg\";}s:2:\"id\";s:14:\"seven_messages\";s:5:\"theme\";s:5:\"seven\";s:6:\"region\";s:11:\"highlighted\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:21:\"system_messages_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:21:\"system_messages_block\";s:5:\"label\";s:15:\"Status messages\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.seven_page_title','a:13:{s:4:\"uuid\";s:36:\"216f8524-cff2-401f-b458-6c57c3d051c3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:5:\"seven\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"ZSpc3IoSaLd0PkB02nxjVPBMztIdsTdHek9SiGaqZ_c\";}s:2:\"id\";s:16:\"seven_page_title\";s:5:\"theme\";s:5:\"seven\";s:6:\"region\";s:6:\"header\";s:6:\"weight\";i:-30;s:8:\"provider\";N;s:6:\"plugin\";s:16:\"page_title_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:16:\"page_title_block\";s:5:\"label\";s:10:\"Page title\";s:8:\"provider\";s:4:\"core\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.seven_primary_local_tasks','a:13:{s:4:\"uuid\";s:36:\"4f4334fb-771b-43cd-8b32-4929aefacac3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:5:\"seven\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"ddy1OsBbWxjwEI8VL1viD4I69qcLHOkul4BxbTqLBTs\";}s:2:\"id\";s:25:\"seven_primary_local_tasks\";s:5:\"theme\";s:5:\"seven\";s:6:\"region\";s:6:\"header\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:17:\"local_tasks_block\";s:8:\"settings\";a:6:{s:2:\"id\";s:17:\"local_tasks_block\";s:5:\"label\";s:12:\"Primary tabs\";s:8:\"provider\";s:4:\"core\";s:13:\"label_display\";s:1:\"0\";s:7:\"primary\";b:1;s:9:\"secondary\";b:0;}s:10:\"visibility\";a:0:{}}'),('','block.block.seven_secondary_local_tasks','a:13:{s:4:\"uuid\";s:36:\"fa43f33a-a18c-4511-b430-a7291e27dc11\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:5:\"seven\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"QeZBeCilQfeET3GeW6ZtJkEiwROADTZktFgKWwPieD4\";}s:2:\"id\";s:27:\"seven_secondary_local_tasks\";s:5:\"theme\";s:5:\"seven\";s:6:\"region\";s:11:\"pre_content\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:17:\"local_tasks_block\";s:8:\"settings\";a:6:{s:2:\"id\";s:17:\"local_tasks_block\";s:5:\"label\";s:14:\"Secondary tabs\";s:8:\"provider\";s:4:\"core\";s:13:\"label_display\";s:1:\"0\";s:7:\"primary\";b:0;s:9:\"secondary\";b:1;}s:10:\"visibility\";a:0:{}}'),('','block.block.vueblock','a:12:{s:4:\"uuid\";s:36:\"8ffac7c7-0eee-4bd5-87ea-98d775b3684c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:14:\"vue_js_example\";}s:5:\"theme\";a:1:{i:0;s:6:\"vue_js\";}}s:2:\"id\";s:8:\"vueblock\";s:5:\"theme\";s:6:\"vue_js\";s:6:\"region\";s:13:\"sidebar_first\";s:6:\"weight\";i:-4;s:8:\"provider\";N;s:6:\"plugin\";s:9:\"vue_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:9:\"vue_block\";s:5:\"label\";s:9:\"Vue block\";s:8:\"provider\";s:14:\"vue_js_example\";s:13:\"label_display\";s:7:\"visible\";}s:10:\"visibility\";a:0:{}}'),('','block.block.vue_js_account_menu','a:13:{s:4:\"uuid\";s:36:\"cf6f21b1-8809-406f-95ef-5d77370600d5\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:3:{s:6:\"config\";a:1:{i:0;s:19:\"system.menu.account\";}s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:6:\"vue_js\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"8a31Ywc1t2zlddGd3bmDrFMefWqgSK2E02ceFdr-bfc\";}s:2:\"id\";s:19:\"vue_js_account_menu\";s:5:\"theme\";s:6:\"vue_js\";s:6:\"region\";s:14:\"secondary_menu\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:25:\"system_menu_block:account\";s:8:\"settings\";a:7:{s:2:\"id\";s:25:\"system_menu_block:account\";s:5:\"label\";s:17:\"User account menu\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";s:5:\"level\";i:1;s:5:\"depth\";i:1;s:16:\"expand_all_items\";b:0;}s:10:\"visibility\";a:0:{}}'),('','block.block.vue_js_branding','a:13:{s:4:\"uuid\";s:36:\"620b04db-ee15-4718-970d-b92c3ed9118d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:6:\"vue_js\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"NDwadleLD3YVSbDUaakxyYZyINYtkFtOVGShfq4kWy8\";}s:2:\"id\";s:15:\"vue_js_branding\";s:5:\"theme\";s:6:\"vue_js\";s:6:\"region\";s:6:\"header\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:21:\"system_branding_block\";s:8:\"settings\";a:7:{s:2:\"id\";s:21:\"system_branding_block\";s:5:\"label\";s:13:\"Site branding\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";s:13:\"use_site_logo\";b:1;s:13:\"use_site_name\";b:1;s:15:\"use_site_slogan\";b:1;}s:10:\"visibility\";a:0:{}}'),('','block.block.vue_js_breadcrumbs','a:13:{s:4:\"uuid\";s:36:\"2a7232d5-6cc8-48da-bff5-a4ab86330f17\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:6:\"vue_js\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"oXUb3JZR2WW5VOdw4HrhRicCsq51mCgLfRyvheG68ck\";}s:2:\"id\";s:18:\"vue_js_breadcrumbs\";s:5:\"theme\";s:6:\"vue_js\";s:6:\"region\";s:10:\"breadcrumb\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:23:\"system_breadcrumb_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:23:\"system_breadcrumb_block\";s:5:\"label\";s:11:\"Breadcrumbs\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.vue_js_content','a:13:{s:4:\"uuid\";s:36:\"99e10e44-f73f-41e1-aea5-69fc6017b8f4\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:6:\"vue_js\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"9EoWV2Lot6FVSr50t4hoKgiz1LIXYWNG-IIPYsWxBqo\";}s:2:\"id\";s:14:\"vue_js_content\";s:5:\"theme\";s:6:\"vue_js\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:17:\"system_main_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:17:\"system_main_block\";s:5:\"label\";s:17:\"Main page content\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.vue_js_footer','a:13:{s:4:\"uuid\";s:36:\"adff97cc-fafe-40f8-91b9-d652602d306c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:3:{s:6:\"config\";a:1:{i:0;s:18:\"system.menu.footer\";}s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:6:\"vue_js\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"8zRjTNbfNAJ94lQpZDu6MkyD87GYJ2zpH9VQPVmRbcM\";}s:2:\"id\";s:13:\"vue_js_footer\";s:5:\"theme\";s:6:\"vue_js\";s:6:\"region\";s:12:\"footer_fifth\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:24:\"system_menu_block:footer\";s:8:\"settings\";a:7:{s:2:\"id\";s:24:\"system_menu_block:footer\";s:5:\"label\";s:11:\"Footer menu\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";s:5:\"level\";i:1;s:5:\"depth\";i:0;s:16:\"expand_all_items\";b:0;}s:10:\"visibility\";a:0:{}}'),('','block.block.vue_js_help','a:13:{s:4:\"uuid\";s:36:\"4d8ba24c-28bb-4091-b489-4dd69bd71154\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:4:\"help\";}s:5:\"theme\";a:1:{i:0;s:6:\"vue_js\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"8I8iACSa0sKO3k3jlvUG1ge52rfcKX7USJAQYnzuBgg\";}s:2:\"id\";s:11:\"vue_js_help\";s:5:\"theme\";s:6:\"vue_js\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:-30;s:8:\"provider\";N;s:6:\"plugin\";s:10:\"help_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:10:\"help_block\";s:5:\"label\";s:4:\"Help\";s:8:\"provider\";s:4:\"help\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.vue_js_local_actions','a:13:{s:4:\"uuid\";s:36:\"a3ca8b96-f413-49e9-a0c1-fb3f0cdcdb63\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:6:\"vue_js\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"13GQpeITIJsp1kyPniXtWZfyFH87vb1xxJCHifL4UeE\";}s:2:\"id\";s:20:\"vue_js_local_actions\";s:5:\"theme\";s:6:\"vue_js\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:-20;s:8:\"provider\";N;s:6:\"plugin\";s:19:\"local_actions_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:19:\"local_actions_block\";s:5:\"label\";s:21:\"Primary admin actions\";s:8:\"provider\";s:4:\"core\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.vue_js_local_tasks','a:13:{s:4:\"uuid\";s:36:\"b5f0f5ac-0515-444e-9229-acc5dd7797c8\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:6:\"vue_js\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"X9I1OB0W3WlWtrK-CNcg6hNWwa8wficanpH8pYnDZDE\";}s:2:\"id\";s:18:\"vue_js_local_tasks\";s:5:\"theme\";s:6:\"vue_js\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:-40;s:8:\"provider\";N;s:6:\"plugin\";s:17:\"local_tasks_block\";s:8:\"settings\";a:6:{s:2:\"id\";s:17:\"local_tasks_block\";s:5:\"label\";s:4:\"Tabs\";s:8:\"provider\";s:4:\"core\";s:13:\"label_display\";s:1:\"0\";s:7:\"primary\";b:1;s:9:\"secondary\";b:1;}s:10:\"visibility\";a:0:{}}'),('','block.block.vue_js_main_menu','a:13:{s:4:\"uuid\";s:36:\"98e160b2-e02f-4a37-9623-004ff4d503c5\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:3:{s:6:\"config\";a:1:{i:0;s:16:\"system.menu.main\";}s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:6:\"vue_js\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"ChCx7DYNUrPTt5uiRdQAPDKJQMc-_SyAQTrZh8H0o-c\";}s:2:\"id\";s:16:\"vue_js_main_menu\";s:5:\"theme\";s:6:\"vue_js\";s:6:\"region\";s:12:\"primary_menu\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:22:\"system_menu_block:main\";s:8:\"settings\";a:7:{s:2:\"id\";s:22:\"system_menu_block:main\";s:5:\"label\";s:15:\"Main navigation\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";s:5:\"level\";i:1;s:5:\"depth\";i:1;s:16:\"expand_all_items\";b:0;}s:10:\"visibility\";a:0:{}}'),('','block.block.vue_js_messages','a:13:{s:4:\"uuid\";s:36:\"ddc5aee0-8e18-48ac-bd4b-31006e2e3a41\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:6:\"vue_js\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"KHQIJ7Vfl25lTjzIc7qIvnuistt-Mw2O0kG4jCofmkI\";}s:2:\"id\";s:15:\"vue_js_messages\";s:5:\"theme\";s:6:\"vue_js\";s:6:\"region\";s:11:\"highlighted\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:21:\"system_messages_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:21:\"system_messages_block\";s:5:\"label\";s:15:\"Status messages\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.vue_js_page_title','a:13:{s:4:\"uuid\";s:36:\"874ea9b2-acd4-4517-b331-a3a5ebb6f7e1\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:6:\"vue_js\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"7rR9chwXvdM2H8OYMAYx9Zj3GGlPMrZp_M3ZA4thYTk\";}s:2:\"id\";s:17:\"vue_js_page_title\";s:5:\"theme\";s:6:\"vue_js\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:-50;s:8:\"provider\";N;s:6:\"plugin\";s:16:\"page_title_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:16:\"page_title_block\";s:5:\"label\";s:10:\"Page title\";s:8:\"provider\";s:4:\"core\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.vue_js_powered','a:13:{s:4:\"uuid\";s:36:\"661b01f6-2742-487c-9845-e82e1aa845e6\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:6:\"vue_js\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"jQQUUWN2Uxr5qZtc9zcJKBCxpKY8orN1u2HPqYYRQDI\";}s:2:\"id\";s:14:\"vue_js_powered\";s:5:\"theme\";s:6:\"vue_js\";s:6:\"region\";s:12:\"footer_fifth\";s:6:\"weight\";i:10;s:8:\"provider\";N;s:6:\"plugin\";s:23:\"system_powered_by_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:23:\"system_powered_by_block\";s:5:\"label\";s:17:\"Powered by Drupal\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.vue_js_search','a:13:{s:4:\"uuid\";s:36:\"b8fb5d8b-9118-4f29-90e8-624996b3d74b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"search\";}s:5:\"theme\";a:1:{i:0;s:6:\"vue_js\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"za-39d5WDUg6XvbyqSnuVYEeq6QM4qKJxW8MnoAha5A\";}s:2:\"id\";s:13:\"vue_js_search\";s:5:\"theme\";s:6:\"vue_js\";s:6:\"region\";s:13:\"sidebar_first\";s:6:\"weight\";i:-7;s:8:\"provider\";N;s:6:\"plugin\";s:17:\"search_form_block\";s:8:\"settings\";a:5:{s:2:\"id\";s:17:\"search_form_block\";s:5:\"label\";s:6:\"Search\";s:8:\"provider\";s:6:\"search\";s:13:\"label_display\";s:7:\"visible\";s:7:\"page_id\";s:0:\"\";}s:10:\"visibility\";a:0:{}}'),('','block.block.vue_js_tools','a:13:{s:4:\"uuid\";s:36:\"7ec95ca7-4bbb-4797-b274-4b9755d71f49\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:3:{s:6:\"config\";a:1:{i:0;s:17:\"system.menu.tools\";}s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:6:\"vue_js\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"rH6PpAn7-RScha1rGkohGAYSSh_1OVeZzioJPzPw6O4\";}s:2:\"id\";s:12:\"vue_js_tools\";s:5:\"theme\";s:6:\"vue_js\";s:6:\"region\";s:13:\"sidebar_first\";s:6:\"weight\";i:-6;s:8:\"provider\";N;s:6:\"plugin\";s:23:\"system_menu_block:tools\";s:8:\"settings\";a:7:{s:2:\"id\";s:23:\"system_menu_block:tools\";s:5:\"label\";s:5:\"Tools\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:7:\"visible\";s:5:\"level\";i:1;s:5:\"depth\";i:0;s:16:\"expand_all_items\";b:0;}s:10:\"visibility\";a:0:{}}'),('','block_content.type.basic','a:9:{s:4:\"uuid\";s:36:\"e4ec441c-1dfe-46b8-846c-bc45c4026b00\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"zglzjmYxi0G0ag9MZ02y0LSJOdpWRwJxyP_OvFojFyo\";}s:2:\"id\";s:5:\"basic\";s:5:\"label\";s:11:\"Basic block\";s:8:\"revision\";i:0;s:11:\"description\";s:42:\"A basic block contains a title and a body.\";}'),('','block_content.type.collapsible','a:8:{s:4:\"uuid\";s:36:\"99c8274e-1849-4fad-8411-c97d398b595f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:11:\"collapsible\";s:5:\"label\";s:11:\"Collapsible\";s:8:\"revision\";i:0;s:11:\"description\";s:0:\"\";}'),('','block_content.type.collapsible_vue','a:8:{s:4:\"uuid\";s:36:\"15ee94e7-e21c-49bf-a5d5-a55f5a477994\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:15:\"collapsible_vue\";s:5:\"label\";s:15:\"Collapsible Vue\";s:8:\"revision\";i:0;s:11:\"description\";s:0:\"\";}'),('','claro.settings','a:1:{s:20:\"third_party_settings\";a:1:{s:8:\"shortcut\";a:1:{s:11:\"module_link\";b:1;}}}'),('','comment.settings','a:2:{s:16:\"log_ip_addresses\";b:0;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"YNUW2Ij5uE7a4oaXp3i_2lvaFdYM1zNKPPfnEjB0jEc\";}}'),('','comment.type.comment','a:9:{s:4:\"uuid\";s:36:\"080e9b79-6f08-4b63-956c-3832b983bb30\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"bqZsN31T2n0UjcbyCpOPi9D2iO0sAOHR7FnEs9qMvaA\";}s:2:\"id\";s:7:\"comment\";s:5:\"label\";s:16:\"Default comments\";s:21:\"target_entity_type_id\";s:4:\"node\";s:11:\"description\";s:28:\"Allows commenting on content\";}'),('','components.settings','a:2:{s:16:\"namespace_prefix\";i:0;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"ubgzimJBOnDVwucabHMNyh86hpBDgl1ytWQyexq4L6I\";}}'),('','contact.form.feedback','a:12:{s:4:\"uuid\";s:36:\"ef15ebae-1714-424e-93c0-5d9751d7e134\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"vymHlgJy26BuI5GGj9-IXjwR3dRC5C0tij4BpWJnoqw\";}s:2:\"id\";s:8:\"feedback\";s:5:\"label\";s:16:\"Website feedback\";s:10:\"recipients\";a:1:{i:0;s:17:\"me@joshfabean.com\";}s:5:\"reply\";s:0:\"\";s:6:\"weight\";i:0;s:7:\"message\";s:27:\"Your message has been sent.\";s:8:\"redirect\";s:0:\"\";}'),('','contact.form.personal','a:12:{s:4:\"uuid\";s:36:\"5a007da4-e524-4ee1-a402-fd487a0f6c71\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"jonvgt3CkUM2eMLTFwWfHileWWDC4YtXCuIlCahTk_I\";}s:2:\"id\";s:8:\"personal\";s:5:\"label\";s:21:\"Personal contact form\";s:10:\"recipients\";a:0:{}s:5:\"reply\";s:0:\"\";s:6:\"weight\";i:0;s:7:\"message\";s:27:\"Your message has been sent.\";s:8:\"redirect\";s:0:\"\";}'),('','contact.settings','a:4:{s:12:\"default_form\";s:8:\"feedback\";s:5:\"flood\";a:2:{s:5:\"limit\";i:5;s:8:\"interval\";i:3600;}s:20:\"user_default_enabled\";b:1;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"U69DBeuvXuNVOC15rVNaBjDPK2fWFbo9v4takdYSSO8\";}}'),('','core.base_field_override.node.page.promote','a:17:{s:4:\"uuid\";s:36:\"111e8491-3b26-4897-9dbd-f1a11c1b9e83\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:14:\"node.type.page\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"fPUEnm4T5zfZRr3ttDUqq7yCDd2uW3clWD-pvos4tlQ\";}s:2:\"id\";s:17:\"node.page.promote\";s:10:\"field_name\";s:7:\"promote\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:4:\"page\";s:5:\"label\";s:22:\"Promoted to front page\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:8:\"on_label\";s:2:\"On\";s:9:\"off_label\";s:3:\"Off\";}s:10:\"field_type\";s:7:\"boolean\";}'),('','core.date_format.fallback','a:9:{s:4:\"uuid\";s:36:\"fe494f46-3f0b-4a28-961e-bf9f8390ec1d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"7klS5IWXrwzVaPpYZFAs6wcx8U2FF1X73OfrtTsvuvE\";}s:2:\"id\";s:8:\"fallback\";s:5:\"label\";s:20:\"Fallback date format\";s:6:\"locked\";b:1;s:7:\"pattern\";s:14:\"D, m/d/Y - H:i\";}'),('','core.date_format.html_date','a:9:{s:4:\"uuid\";s:36:\"0cf71b41-12e8-41e7-ac8d-8f28e64097db\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"EOQltUQPmgc6UQ2rcJ4Xi_leCEJj5ui0TR-12duS-Tk\";}s:2:\"id\";s:9:\"html_date\";s:5:\"label\";s:9:\"HTML Date\";s:6:\"locked\";b:1;s:7:\"pattern\";s:5:\"Y-m-d\";}'),('','core.date_format.html_datetime','a:9:{s:4:\"uuid\";s:36:\"d7fe72bc-0b4d-46a0-affd-a42dd62d75f0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"jxfClwZIRXIdcvMrE--WkcZxDGUVoOIE3Sm2NRZlFuE\";}s:2:\"id\";s:13:\"html_datetime\";s:5:\"label\";s:13:\"HTML Datetime\";s:6:\"locked\";b:1;s:7:\"pattern\";s:13:\"Y-m-d\\TH:i:sO\";}'),('','core.date_format.html_month','a:9:{s:4:\"uuid\";s:36:\"e5b6c832-9985-45fa-8857-e7d088640cb3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Z7KuCUwM_WdTNvLcoltuX3_8d-s-8FZkTN6KgNwF0eM\";}s:2:\"id\";s:10:\"html_month\";s:5:\"label\";s:10:\"HTML Month\";s:6:\"locked\";b:1;s:7:\"pattern\";s:3:\"Y-m\";}'),('','core.date_format.html_time','a:9:{s:4:\"uuid\";s:36:\"cb592dad-b33f-4e22-a1f8-9ee9f235e1be\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"M7yqicYkU36hRy5p9drAaGBBihhUD1OyujFrAaQ93ZE\";}s:2:\"id\";s:9:\"html_time\";s:5:\"label\";s:9:\"HTML Time\";s:6:\"locked\";b:1;s:7:\"pattern\";s:5:\"H:i:s\";}'),('','core.date_format.html_week','a:9:{s:4:\"uuid\";s:36:\"713069ba-73e6-4ad5-8b71-72999f8a7292\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"wKD4WsoV_wFgv2vgI4mcAAFSIzrye17ykzdwrnApkfY\";}s:2:\"id\";s:9:\"html_week\";s:5:\"label\";s:9:\"HTML Week\";s:6:\"locked\";b:1;s:7:\"pattern\";s:5:\"Y-\\WW\";}'),('','core.date_format.html_year','a:9:{s:4:\"uuid\";s:36:\"f4edf78d-ffb4-4833-befb-da0d4cbd7a3f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"OjekiQuX9RbVQ2_8jOHBL94RgYLePqX7wpfNGgcQzrk\";}s:2:\"id\";s:9:\"html_year\";s:5:\"label\";s:9:\"HTML Year\";s:6:\"locked\";b:1;s:7:\"pattern\";s:1:\"Y\";}'),('','core.date_format.html_yearless_date','a:9:{s:4:\"uuid\";s:36:\"ef0c6cb3-ba90-4d3b-8584-369d2d66589c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"5VpawMrKPEPCkoO4YpPa0TDFO2dgiIHfTziJtwlmUxc\";}s:2:\"id\";s:18:\"html_yearless_date\";s:5:\"label\";s:18:\"HTML Yearless date\";s:6:\"locked\";b:1;s:7:\"pattern\";s:3:\"m-d\";}'),('','core.date_format.long','a:9:{s:4:\"uuid\";s:36:\"0c52b0cc-37bd-41b8-9df2-04a7ff637605\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"og8sWXhBuHbLMw3CoiBEZjgqSyhFBFmcbUW_wLcfNbo\";}s:2:\"id\";s:4:\"long\";s:5:\"label\";s:17:\"Default long date\";s:6:\"locked\";b:0;s:7:\"pattern\";s:15:\"l, F j, Y - H:i\";}'),('','core.date_format.medium','a:9:{s:4:\"uuid\";s:36:\"caacd46b-ae5b-4787-9fd3-ef63ed411162\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"nzL5d024NjXIX_8TlT6uFAu973lmfkmHklJC-2i9rAE\";}s:2:\"id\";s:6:\"medium\";s:5:\"label\";s:19:\"Default medium date\";s:6:\"locked\";b:0;s:7:\"pattern\";s:14:\"D, m/d/Y - H:i\";}'),('','core.date_format.short','a:9:{s:4:\"uuid\";s:36:\"c93ee8ad-4fcd-41e2-8caa-918832dd0917\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"AlzeyytA8InBgxIG9H2UDJYs3CG98Zj6yRsDKmlbZwA\";}s:2:\"id\";s:5:\"short\";s:5:\"label\";s:18:\"Default short date\";s:6:\"locked\";b:0;s:7:\"pattern\";s:11:\"m/d/Y - H:i\";}'),('','core.entity_form_display.block_content.basic.default','a:11:{s:4:\"uuid\";s:36:\"05d06c21-d47e-40c5-abf4-0977e7033f49\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:24:\"block_content.type.basic\";i:1;s:36:\"field.field.block_content.basic.body\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"e1Nu5xXAuF_QplbBUhQBPLnYWvHtDX0MkZnpuCiY8uM\";}s:2:\"id\";s:27:\"block_content.basic.default\";s:16:\"targetEntityType\";s:13:\"block_content\";s:6:\"bundle\";s:5:\"basic\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:2:{s:4:\"body\";a:5:{s:4:\"type\";s:26:\"text_textarea_with_summary\";s:6:\"weight\";i:-4;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:4:{s:4:\"rows\";i:9;s:12:\"summary_rows\";i:3;s:11:\"placeholder\";s:0:\"\";s:12:\"show_summary\";b:0;}s:20:\"third_party_settings\";a:0:{}}s:4:\"info\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:-5;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:0:{}}'),('','core.entity_form_display.block_content.collapsible.default','a:10:{s:4:\"uuid\";s:36:\"9f405ec0-4af0-4012-8d41-5417ab69500d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:30:\"block_content.type.collapsible\";i:1;s:42:\"field.field.block_content.collapsible.body\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:2:\"id\";s:33:\"block_content.collapsible.default\";s:16:\"targetEntityType\";s:13:\"block_content\";s:6:\"bundle\";s:11:\"collapsible\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:2:{s:4:\"body\";a:5:{s:4:\"type\";s:26:\"text_textarea_with_summary\";s:6:\"weight\";i:26;s:8:\"settings\";a:4:{s:4:\"rows\";i:9;s:12:\"summary_rows\";i:3;s:11:\"placeholder\";s:0:\"\";s:12:\"show_summary\";b:0;}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:4:\"info\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:-5;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:0:{}}'),('','core.entity_form_display.block_content.collapsible_vue.default','a:10:{s:4:\"uuid\";s:36:\"6aba28f3-351d-44a1-a9de-68c18c0b0c60\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:34:\"block_content.type.collapsible_vue\";i:1;s:46:\"field.field.block_content.collapsible_vue.body\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:2:\"id\";s:37:\"block_content.collapsible_vue.default\";s:16:\"targetEntityType\";s:13:\"block_content\";s:6:\"bundle\";s:15:\"collapsible_vue\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:2:{s:4:\"body\";a:5:{s:4:\"type\";s:26:\"text_textarea_with_summary\";s:6:\"weight\";i:26;s:8:\"settings\";a:4:{s:4:\"rows\";i:9;s:12:\"summary_rows\";i:3;s:11:\"placeholder\";s:0:\"\";s:12:\"show_summary\";b:0;}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:4:\"info\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:-5;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:0:{}}'),('','core.entity_form_display.comment.comment.default','a:11:{s:4:\"uuid\";s:36:\"29f6f4d3-60cb-43a8-a74f-8150d41367c7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:20:\"comment.type.comment\";i:1;s:40:\"field.field.comment.comment.comment_body\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"I0Pa0aQvT_jawlPo9oz4FE3h_ickc55dYKTPl6gILes\";}s:2:\"id\";s:23:\"comment.comment.default\";s:16:\"targetEntityType\";s:7:\"comment\";s:6:\"bundle\";s:7:\"comment\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:3:{s:6:\"author\";a:2:{s:6:\"weight\";i:-2;s:6:\"region\";s:7:\"content\";}s:12:\"comment_body\";a:5:{s:4:\"type\";s:13:\"text_textarea\";s:6:\"weight\";i:11;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:7:\"subject\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:10;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:0:{}}'),('','core.entity_form_display.node.article.default','a:11:{s:4:\"uuid\";s:36:\"78573115-6c17-4205-9c33-6a38c5359c2c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:6:{i:0;s:29:\"field.field.node.article.body\";i:1;s:32:\"field.field.node.article.comment\";i:2;s:36:\"field.field.node.article.field_image\";i:3;s:35:\"field.field.node.article.field_tags\";i:4;s:21:\"image.style.thumbnail\";i:5;s:17:\"node.type.article\";}s:6:\"module\";a:4:{i:0;s:7:\"comment\";i:1;s:5:\"image\";i:2;s:4:\"path\";i:3;s:4:\"text\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"vPb_yvhA-xuNoV_yOmOwYxGuHNRIH1CoMK2qi7BSga0\";}s:2:\"id\";s:20:\"node.article.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:7:\"article\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:11:{s:4:\"body\";a:5:{s:4:\"type\";s:26:\"text_textarea_with_summary\";s:6:\"weight\";i:1;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:4:{s:4:\"rows\";i:9;s:12:\"summary_rows\";i:3;s:11:\"placeholder\";s:0:\"\";s:12:\"show_summary\";b:0;}s:20:\"third_party_settings\";a:0:{}}s:7:\"comment\";a:5:{s:4:\"type\";s:15:\"comment_default\";s:6:\"weight\";i:20;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:7:\"created\";a:5:{s:4:\"type\";s:18:\"datetime_timestamp\";s:6:\"weight\";i:10;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:11:\"field_image\";a:5:{s:4:\"type\";s:11:\"image_image\";s:6:\"weight\";i:4;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";}s:20:\"third_party_settings\";a:0:{}}s:10:\"field_tags\";a:5:{s:4:\"type\";s:34:\"entity_reference_autocomplete_tags\";s:6:\"weight\";i:3;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:4:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";s:11:\"match_limit\";i:10;}s:20:\"third_party_settings\";a:0:{}}s:4:\"path\";a:5:{s:4:\"type\";s:4:\"path\";s:6:\"weight\";i:30;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:7:\"promote\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:15;s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}s:6:\"status\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:120;s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}s:6:\"sticky\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:16;s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}s:5:\"title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:3:\"uid\";a:5:{s:4:\"type\";s:29:\"entity_reference_autocomplete\";s:6:\"weight\";i:5;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:4:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";s:11:\"match_limit\";i:10;}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:0:{}}'),('','core.entity_form_display.node.page.default','a:11:{s:4:\"uuid\";s:36:\"fc03ecb8-266d-4586-a1b7-a164ef70fa8a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:3:{i:0;s:26:\"field.field.node.page.body\";i:1;s:44:\"field.field.node.page.layout_builder__layout\";i:2;s:14:\"node.type.page\";}s:6:\"module\";a:2:{i:0;s:4:\"path\";i:1;s:4:\"text\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"sb0qCkzU_8mNq29NehYAU8jCBXWPLeX0UN8sYFVGVcw\";}s:2:\"id\";s:17:\"node.page.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:4:\"page\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:8:{s:4:\"body\";a:5:{s:4:\"type\";s:26:\"text_textarea_with_summary\";s:6:\"weight\";i:31;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:4:{s:4:\"rows\";i:9;s:12:\"summary_rows\";i:3;s:11:\"placeholder\";s:0:\"\";s:12:\"show_summary\";b:0;}s:20:\"third_party_settings\";a:0:{}}s:7:\"created\";a:5:{s:4:\"type\";s:18:\"datetime_timestamp\";s:6:\"weight\";i:10;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:4:\"path\";a:5:{s:4:\"type\";s:4:\"path\";s:6:\"weight\";i:30;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:7:\"promote\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:15;s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}s:6:\"status\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:120;s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}s:6:\"sticky\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:16;s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}s:5:\"title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:-5;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:3:\"uid\";a:5:{s:4:\"type\";s:29:\"entity_reference_autocomplete\";s:6:\"weight\";i:5;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:4:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";s:11:\"match_limit\";i:10;}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:1:{s:22:\"layout_builder__layout\";b:1;}}'),('','core.entity_form_display.user.user.default','a:11:{s:4:\"uuid\";s:36:\"bf7e0fb0-71b0-4ee0-8ea7-5baaa69a9fc3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:34:\"field.field.user.user.user_picture\";i:1;s:21:\"image.style.thumbnail\";}s:6:\"module\";a:2:{i:0;s:5:\"image\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"K-1rBM8mTIkFp9RqOC2tMRUukOQ1xbRCfSKK8dEddnA\";}s:2:\"id\";s:17:\"user.user.default\";s:16:\"targetEntityType\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:5:{s:7:\"account\";a:2:{s:6:\"weight\";i:-10;s:6:\"region\";s:7:\"content\";}s:7:\"contact\";a:2:{s:6:\"weight\";i:5;s:6:\"region\";s:7:\"content\";}s:8:\"language\";a:2:{s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";}s:8:\"timezone\";a:2:{s:6:\"weight\";i:6;s:6:\"region\";s:7:\"content\";}s:12:\"user_picture\";a:5:{s:4:\"type\";s:11:\"image_image\";s:8:\"settings\";a:2:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:-1;s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}'),('','core.entity_form_mode.user.register','a:9:{s:4:\"uuid\";s:36:\"7ce9bc69-4ecd-412b-905f-ce1107e7fd84\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"flXhTcp55yLcyy7ZLOhPGKGZobZQJdkAFVWV3LseiuI\";}s:2:\"id\";s:13:\"user.register\";s:5:\"label\";s:8:\"Register\";s:16:\"targetEntityType\";s:4:\"user\";s:5:\"cache\";b:1;}'),('','core.entity_view_display.block_content.basic.default','a:11:{s:4:\"uuid\";s:36:\"5132ebf7-6f13-4a07-9090-856de6b4c2e1\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:24:\"block_content.type.basic\";i:1;s:36:\"field.field.block_content.basic.body\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"orJpHUlAc_wiQLMUjIgEJXGeiqylGHMPcmNRjGtct-M\";}s:2:\"id\";s:27:\"block_content.basic.default\";s:16:\"targetEntityType\";s:13:\"block_content\";s:6:\"bundle\";s:5:\"basic\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:1:{s:4:\"body\";a:6:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:0:{}}'),('','core.entity_view_display.block_content.collapsible.default','a:10:{s:4:\"uuid\";s:36:\"3d8ac23a-bc4c-4ca2-a6fb-32bff33fb335\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:30:\"block_content.type.collapsible\";i:1;s:42:\"field.field.block_content.collapsible.body\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:2:\"id\";s:33:\"block_content.collapsible.default\";s:16:\"targetEntityType\";s:13:\"block_content\";s:6:\"bundle\";s:11:\"collapsible\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:1:{s:4:\"body\";a:6:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}'),('','core.entity_view_display.block_content.collapsible_vue.default','a:10:{s:4:\"uuid\";s:36:\"f6088b1a-fc1a-4982-b2cd-6c224fa8e89e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:34:\"block_content.type.collapsible_vue\";i:1;s:46:\"field.field.block_content.collapsible_vue.body\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:2:\"id\";s:37:\"block_content.collapsible_vue.default\";s:16:\"targetEntityType\";s:13:\"block_content\";s:6:\"bundle\";s:15:\"collapsible_vue\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:1:{s:4:\"body\";a:6:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}'),('','core.entity_view_display.comment.comment.default','a:11:{s:4:\"uuid\";s:36:\"c7d0bffb-9c5b-4c4b-8203-cd1014c58d13\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:20:\"comment.type.comment\";i:1;s:40:\"field.field.comment.comment.comment_body\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"77Ye1kR-P6AaiGfEO8mnXNSr7nqtnP3PiiVBwJeGGMI\";}s:2:\"id\";s:23:\"comment.comment.default\";s:16:\"targetEntityType\";s:7:\"comment\";s:6:\"bundle\";s:7:\"comment\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:2:{s:12:\"comment_body\";a:6:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:5:\"links\";a:2:{s:6:\"weight\";i:100;s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}'),('','core.entity_view_display.node.article.default','a:11:{s:4:\"uuid\";s:36:\"348058ef-7fc1-4f11-9790-979cc22b28f2\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:7:{i:0;s:48:\"core.entity_view_display.comment.comment.default\";i:1;s:29:\"field.field.node.article.body\";i:2;s:32:\"field.field.node.article.comment\";i:3;s:36:\"field.field.node.article.field_image\";i:4;s:35:\"field.field.node.article.field_tags\";i:5;s:17:\"image.style.large\";i:6;s:17:\"node.type.article\";}s:6:\"module\";a:4:{i:0;s:7:\"comment\";i:1;s:5:\"image\";i:2;s:4:\"text\";i:3;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"ChmU3AVqDKU32A_fyChG0W9dTRKmVBR58B6OClCLvZI\";}s:2:\"id\";s:20:\"node.article.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:7:\"article\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:5:{s:4:\"body\";a:6:{s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:5:\"label\";s:6:\"hidden\";}s:7:\"comment\";a:6:{s:4:\"type\";s:15:\"comment_default\";s:6:\"weight\";i:110;s:6:\"region\";s:7:\"content\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:9:\"view_mode\";s:7:\"default\";s:8:\"pager_id\";i:0;}s:20:\"third_party_settings\";a:0:{}}s:11:\"field_image\";a:6:{s:4:\"type\";s:5:\"image\";s:6:\"weight\";i:-1;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:5:\"large\";s:10:\"image_link\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:5:\"label\";s:6:\"hidden\";}s:10:\"field_tags\";a:6:{s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"weight\";i:10;s:6:\"region\";s:7:\"content\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}}s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:0:{}}'),('','core.entity_view_display.node.article.rss','a:11:{s:4:\"uuid\";s:36:\"badc4b2b-787d-4b5b-9c18-9460600213ca\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:6:{i:0;s:30:\"core.entity_view_mode.node.rss\";i:1;s:29:\"field.field.node.article.body\";i:2;s:32:\"field.field.node.article.comment\";i:3;s:36:\"field.field.node.article.field_image\";i:4;s:35:\"field.field.node.article.field_tags\";i:5;s:17:\"node.type.article\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"2rIr6K5Q0UQ9khg0zE_CK-PtJH76UL-BDDZcZnZzwCc\";}s:2:\"id\";s:16:\"node.article.rss\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:7:\"article\";s:4:\"mode\";s:3:\"rss\";s:7:\"content\";a:1:{s:5:\"links\";a:2:{s:6:\"weight\";i:100;s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:4:{s:4:\"body\";b:1;s:7:\"comment\";b:1;s:11:\"field_image\";b:1;s:10:\"field_tags\";b:1;}}'),('','core.entity_view_display.node.article.teaser','a:11:{s:4:\"uuid\";s:36:\"35b40e2b-e259-4c00-80cf-af7a6f37ab1b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:7:{i:0;s:33:\"core.entity_view_mode.node.teaser\";i:1;s:29:\"field.field.node.article.body\";i:2;s:32:\"field.field.node.article.comment\";i:3;s:36:\"field.field.node.article.field_image\";i:4;s:35:\"field.field.node.article.field_tags\";i:5;s:18:\"image.style.medium\";i:6;s:17:\"node.type.article\";}s:6:\"module\";a:3:{i:0;s:5:\"image\";i:1;s:4:\"text\";i:2;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"4NcL2hSQZBpJbYtNuh5jC6kyQTcAc1m5bQpTegEWEso\";}s:2:\"id\";s:19:\"node.article.teaser\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:7:\"article\";s:4:\"mode\";s:6:\"teaser\";s:7:\"content\";a:4:{s:4:\"body\";a:6:{s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:20:\"third_party_settings\";a:0:{}s:5:\"label\";s:6:\"hidden\";}s:11:\"field_image\";a:6:{s:4:\"type\";s:5:\"image\";s:6:\"weight\";i:-1;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:6:\"medium\";s:10:\"image_link\";s:7:\"content\";}s:20:\"third_party_settings\";a:0:{}s:5:\"label\";s:6:\"hidden\";}s:10:\"field_tags\";a:6:{s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"weight\";i:10;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:5:\"label\";s:5:\"above\";}s:5:\"links\";a:2:{s:6:\"weight\";i:100;s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:3:{s:7:\"comment\";b:1;s:11:\"field_image\";b:1;s:10:\"field_tags\";b:1;}}'),('','core.entity_view_display.node.page.default','a:12:{s:4:\"uuid\";s:36:\"c5da88f4-6144-440c-9872-4eac71607f61\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:26:\"field.field.node.page.body\";i:1;s:14:\"node.type.page\";}s:6:\"module\";a:4:{i:0;s:14:\"layout_builder\";i:1;s:16:\"layout_discovery\";i:2;s:4:\"text\";i:3;s:4:\"user\";}}s:20:\"third_party_settings\";a:1:{s:14:\"layout_builder\";a:3:{s:12:\"allow_custom\";b:1;s:7:\"enabled\";b:1;s:8:\"sections\";a:1:{i:0;a:4:{s:9:\"layout_id\";s:13:\"layout_onecol\";s:15:\"layout_settings\";a:1:{s:5:\"label\";s:0:\"\";}s:10:\"components\";a:2:{s:36:\"0924f660-9de5-46c7-bbc0-7cbe00cba59b\";a:5:{s:4:\"uuid\";s:36:\"0924f660-9de5-46c7-bbc0-7cbe00cba59b\";s:6:\"region\";s:7:\"content\";s:13:\"configuration\";a:4:{s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:1:{s:6:\"entity\";s:21:\"layout_builder.entity\";}s:2:\"id\";s:26:\"field_block:node:page:body\";s:9:\"formatter\";a:4:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:0;}s:36:\"7f1eeb01-34f5-4b10-8e4c-9752ffa3412c\";a:5:{s:4:\"uuid\";s:36:\"7f1eeb01-34f5-4b10-8e4c-9752ffa3412c\";s:6:\"region\";s:7:\"content\";s:13:\"configuration\";a:3:{s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:1:{s:6:\"entity\";s:21:\"layout_builder.entity\";}s:2:\"id\";s:33:\"extra_field_block:node:page:links\";}s:10:\"additional\";a:0:{}s:6:\"weight\";i:1;}}s:20:\"third_party_settings\";a:0:{}}}}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"g1S3_GLaxq4l3I9RIca5Mlz02MxI2KmOquZpHw59akM\";}s:2:\"id\";s:17:\"node.page.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:4:\"page\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:2:{s:4:\"body\";a:6:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:100;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:5:\"links\";a:4:{s:6:\"weight\";i:101;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:0:{}}'),('','core.entity_view_display.node.page.teaser','a:11:{s:4:\"uuid\";s:36:\"a0edc0ab-e2be-4bbb-b4b0-40e694d49cb9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:4:{i:0;s:33:\"core.entity_view_mode.node.teaser\";i:1;s:26:\"field.field.node.page.body\";i:2;s:44:\"field.field.node.page.layout_builder__layout\";i:3;s:14:\"node.type.page\";}s:6:\"module\";a:2:{i:0;s:4:\"text\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"cSv5lDnbIgDug475Hdz3woED2XMqYv3awI-J9u1JLbY\";}s:2:\"id\";s:16:\"node.page.teaser\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:4:\"page\";s:4:\"mode\";s:6:\"teaser\";s:7:\"content\";a:2:{s:4:\"body\";a:6:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:6:\"weight\";i:100;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:20:\"third_party_settings\";a:0:{}}s:5:\"links\";a:2:{s:6:\"weight\";i:101;s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:1:{s:22:\"layout_builder__layout\";b:1;}}'),('','core.entity_view_display.user.user.compact','a:11:{s:4:\"uuid\";s:36:\"f74c9a33-c903-4992-a916-dbcf29af5d08\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:3:{i:0;s:34:\"core.entity_view_mode.user.compact\";i:1;s:34:\"field.field.user.user.user_picture\";i:2;s:21:\"image.style.thumbnail\";}s:6:\"module\";a:2:{i:0;s:5:\"image\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"-cLsS3M3JycipXQt9rEb81_HxKneReoGuRh8ijcOPXs\";}s:2:\"id\";s:17:\"user.user.compact\";s:16:\"targetEntityType\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:4:\"mode\";s:7:\"compact\";s:7:\"content\";a:1:{s:12:\"user_picture\";a:6:{s:4:\"type\";s:5:\"image\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:9:\"thumbnail\";s:10:\"image_link\";s:7:\"content\";}s:20:\"third_party_settings\";a:0:{}s:5:\"label\";s:6:\"hidden\";}}s:6:\"hidden\";a:1:{s:10:\"member_for\";b:1;}}'),('','core.entity_view_display.user.user.default','a:11:{s:4:\"uuid\";s:36:\"dc89fa24-6e66-41b4-beaf-bdccb2c7b92b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:34:\"field.field.user.user.user_picture\";i:1;s:21:\"image.style.thumbnail\";}s:6:\"module\";a:2:{i:0;s:5:\"image\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"V51QPCKkgNREKtSmB9Iu2wmAMEpktVpnzklWaZV8UYo\";}s:2:\"id\";s:17:\"user.user.default\";s:16:\"targetEntityType\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:2:{s:10:\"member_for\";a:2:{s:6:\"weight\";i:5;s:6:\"region\";s:7:\"content\";}s:12:\"user_picture\";a:6:{s:4:\"type\";s:5:\"image\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:9:\"thumbnail\";s:10:\"image_link\";s:7:\"content\";}s:20:\"third_party_settings\";a:0:{}s:5:\"label\";s:6:\"hidden\";}}s:6:\"hidden\";a:0:{}}'),('','core.entity_view_mode.block.token','a:8:{s:4:\"uuid\";s:36:\"4930d5f4-1d06-4d22-ad61-ce363a810359\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:5:\"block\";}}s:2:\"id\";s:11:\"block.token\";s:5:\"label\";s:5:\"Token\";s:16:\"targetEntityType\";s:5:\"block\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.block_content.full','a:9:{s:4:\"uuid\";s:36:\"c8791dcf-e884-4140-94fd-9221da441260\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:13:\"block_content\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"4tedlMuvQjDOdvHdw86_e-2Rt78aR7TGFMfOK8Ejppg\";}s:2:\"id\";s:18:\"block_content.full\";s:5:\"label\";s:4:\"Full\";s:16:\"targetEntityType\";s:13:\"block_content\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.block_content.token','a:8:{s:4:\"uuid\";s:36:\"8926b53e-4861-44f8-bf4b-89a904bb09af\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:13:\"block_content\";}}s:2:\"id\";s:19:\"block_content.token\";s:5:\"label\";s:5:\"Token\";s:16:\"targetEntityType\";s:13:\"block_content\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.comment.full','a:9:{s:4:\"uuid\";s:36:\"b7271cd7-63b8-4821-b6ee-0873d99b0a6b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"comment\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"K7eNlfU7NEUajz01wItywZklr2oaPgL6s1_97fmDXLA\";}s:2:\"id\";s:12:\"comment.full\";s:5:\"label\";s:12:\"Full comment\";s:16:\"targetEntityType\";s:7:\"comment\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.comment.token','a:8:{s:4:\"uuid\";s:36:\"28fe9433-d23b-4982-a41b-221e83c934c8\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"comment\";}}s:2:\"id\";s:13:\"comment.token\";s:5:\"label\";s:5:\"Token\";s:16:\"targetEntityType\";s:7:\"comment\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.contact_message.token','a:8:{s:4:\"uuid\";s:36:\"c71a4290-4ac5-4588-b467-17c60c492ce6\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"contact\";}}s:2:\"id\";s:21:\"contact_message.token\";s:5:\"label\";s:5:\"Token\";s:16:\"targetEntityType\";s:15:\"contact_message\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.file.token','a:8:{s:4:\"uuid\";s:36:\"41582dee-0dc7-493b-b990-a7e3a9b77524\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"file\";}}s:2:\"id\";s:10:\"file.token\";s:5:\"label\";s:5:\"Token\";s:16:\"targetEntityType\";s:4:\"file\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.menu_link_content.token','a:8:{s:4:\"uuid\";s:36:\"d6bf5905-881f-45fb-85df-385fbb8100e4\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:17:\"menu_link_content\";}}s:2:\"id\";s:23:\"menu_link_content.token\";s:5:\"label\";s:5:\"Token\";s:16:\"targetEntityType\";s:17:\"menu_link_content\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.node.full','a:9:{s:4:\"uuid\";s:36:\"f10a00d3-e277-4976-8ce4-b0de7ae71887\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"ElrtInxGjZd7GaapJ5O9n-ugi2hG2IxFivtgn0tHOsk\";}s:2:\"id\";s:9:\"node.full\";s:5:\"label\";s:12:\"Full content\";s:16:\"targetEntityType\";s:4:\"node\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.node.rss','a:9:{s:4:\"uuid\";s:36:\"d29a60f3-3ede-464f-becb-f16255725a07\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"vlYzr-rp2f9NMp-Qlr4sFjlqRq-90mco5-afLNGwCrU\";}s:2:\"id\";s:8:\"node.rss\";s:5:\"label\";s:3:\"RSS\";s:16:\"targetEntityType\";s:4:\"node\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.node.search_index','a:9:{s:4:\"uuid\";s:36:\"22e84d08-3a85-496f-b515-a5e1cb840f7d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"fVFfJv_GzBRE-wpRHbfD5a3VjnhbEOXG6lvRd3uaccY\";}s:2:\"id\";s:17:\"node.search_index\";s:5:\"label\";s:12:\"Search index\";s:16:\"targetEntityType\";s:4:\"node\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.node.search_result','a:9:{s:4:\"uuid\";s:36:\"4990f65a-daa6-4ebd-8561-2bb7eb02825f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"6GCOQ-jP2RbdbHA5YWQ6bT8CfGbqrBYKOSC_XY4E3ZM\";}s:2:\"id\";s:18:\"node.search_result\";s:5:\"label\";s:32:\"Search result highlighting input\";s:16:\"targetEntityType\";s:4:\"node\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.node.teaser','a:9:{s:4:\"uuid\";s:36:\"0b6be83f-2837-493f-a2b2-7bd486b6cd94\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Mz9qWr1kUYK0mjRAGDsr5XS6PvtZ24en_7ndt-pyWe4\";}s:2:\"id\";s:11:\"node.teaser\";s:5:\"label\";s:6:\"Teaser\";s:16:\"targetEntityType\";s:4:\"node\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.node.token','a:8:{s:4:\"uuid\";s:36:\"6b366271-3d8b-4167-8cc0-08b0d4126f90\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:10:\"node.token\";s:5:\"label\";s:5:\"Token\";s:16:\"targetEntityType\";s:4:\"node\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.path_alias.token','a:8:{s:4:\"uuid\";s:36:\"1ca04721-26b0-42c0-adda-4db72d6f0faf\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:10:\"path_alias\";}}s:2:\"id\";s:16:\"path_alias.token\";s:5:\"label\";s:5:\"Token\";s:16:\"targetEntityType\";s:10:\"path_alias\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.shortcut.token','a:8:{s:4:\"uuid\";s:36:\"49366d16-c7be-4572-bc7c-ae1eb89565f9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:8:\"shortcut\";}}s:2:\"id\";s:14:\"shortcut.token\";s:5:\"label\";s:5:\"Token\";s:16:\"targetEntityType\";s:8:\"shortcut\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.taxonomy_term.full','a:9:{s:4:\"uuid\";s:36:\"66d91ef3-9829-4aba-99ce-75eb00ba1e6f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:8:\"taxonomy\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"-PPKjsNQPvoIDjOuUAvlLocYD976MNjb9Zpgyz5_BWE\";}s:2:\"id\";s:18:\"taxonomy_term.full\";s:5:\"label\";s:18:\"Taxonomy term page\";s:16:\"targetEntityType\";s:13:\"taxonomy_term\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.taxonomy_term.token','a:8:{s:4:\"uuid\";s:36:\"4d3d1b96-4696-4e5d-94cc-3995cf8c21ec\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:8:\"taxonomy\";}}s:2:\"id\";s:19:\"taxonomy_term.token\";s:5:\"label\";s:5:\"Token\";s:16:\"targetEntityType\";s:13:\"taxonomy_term\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.tour.token','a:8:{s:4:\"uuid\";s:36:\"a97c7cca-5bf4-4ab6-904f-3d46670927f4\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"tour\";}}s:2:\"id\";s:10:\"tour.token\";s:5:\"label\";s:5:\"Token\";s:16:\"targetEntityType\";s:4:\"tour\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.user.compact','a:9:{s:4:\"uuid\";s:36:\"62913e20-5955-4a48-b48d-c5b3762287a4\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"71CSAr_LNPcgu6D6jI4INl1KATkahmeyUFBETAWya8g\";}s:2:\"id\";s:12:\"user.compact\";s:5:\"label\";s:7:\"Compact\";s:16:\"targetEntityType\";s:4:\"user\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.user.full','a:9:{s:4:\"uuid\";s:36:\"eb82ac7e-1773-4144-af27-73c8b728811f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"mQIF_foYjmnVSr9MpcD4CTaJE_FpO1AyDd_DskztGhM\";}s:2:\"id\";s:9:\"user.full\";s:5:\"label\";s:12:\"User account\";s:16:\"targetEntityType\";s:4:\"user\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.user.token','a:8:{s:4:\"uuid\";s:36:\"2422882d-ce40-427b-83d8-c6bc3e46f93c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:10:\"user.token\";s:5:\"label\";s:5:\"Token\";s:16:\"targetEntityType\";s:4:\"user\";s:5:\"cache\";b:1;}'),('','core.extension','a:4:{s:6:\"module\";a:59:{s:13:\"admin_toolbar\";i:0;s:19:\"admin_toolbar_tools\";i:0;s:14:\"automated_cron\";i:0;s:8:\"big_pipe\";i:0;s:5:\"block\";i:0;s:13:\"block_content\";i:0;s:10:\"breakpoint\";i:0;s:8:\"ckeditor\";i:0;s:5:\"color\";i:0;s:7:\"comment\";i:0;s:10:\"components\";i:0;s:6:\"config\";i:0;s:7:\"contact\";i:0;s:10:\"contextual\";i:0;s:6:\"ctools\";i:0;s:8:\"datetime\";i:0;s:5:\"dblog\";i:0;s:5:\"devel\";i:0;s:14:\"devel_generate\";i:0;s:18:\"dynamic_page_cache\";i:0;s:6:\"editor\";i:0;s:5:\"field\";i:0;s:8:\"field_ui\";i:0;s:4:\"file\";i:0;s:6:\"filter\";i:0;s:4:\"help\";i:0;s:7:\"history\";i:0;s:5:\"image\";i:0;s:7:\"jsonapi\";i:0;s:14:\"layout_builder\";i:0;s:16:\"layout_discovery\";i:0;s:4:\"link\";i:0;s:7:\"menu_ui\";i:0;s:4:\"node\";i:0;s:7:\"options\";i:0;s:10:\"page_cache\";i:0;s:4:\"path\";i:0;s:10:\"path_alias\";i:0;s:9:\"quickedit\";i:0;s:3:\"rdf\";i:0;s:4:\"rest\";i:0;s:6:\"search\";i:0;s:13:\"serialization\";i:0;s:8:\"shortcut\";i:0;s:6:\"system\";i:0;s:8:\"taxonomy\";i:0;s:4:\"text\";i:0;s:5:\"token\";i:0;s:7:\"toolbar\";i:0;s:4:\"tour\";i:0;s:11:\"twig_xdebug\";i:0;s:6:\"update\";i:0;s:4:\"user\";i:0;s:8:\"views_ui\";i:0;s:14:\"vue_js_example\";i:0;s:17:\"menu_link_content\";i:1;s:8:\"pathauto\";i:1;s:5:\"views\";i:10;s:8:\"standard\";i:1000;}s:5:\"theme\";a:6:{s:6:\"stable\";i:0;s:6:\"classy\";i:0;s:6:\"bartik\";i:0;s:5:\"seven\";i:0;s:5:\"claro\";i:0;s:6:\"vue_js\";i:0;}s:7:\"profile\";s:8:\"standard\";s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"R4IF-ClDHXxblLcG0L7MgsLvfBIMAvi_skumNFQwkDc\";}}'),('','core.menu.static_menu_link_overrides','a:2:{s:11:\"definitions\";a:1:{s:18:\"contact__site_page\";a:5:{s:7:\"enabled\";b:1;s:9:\"menu_name\";s:6:\"footer\";s:6:\"parent\";s:0:\"\";s:6:\"weight\";i:0;s:8:\"expanded\";b:0;}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"o4bYR9ZupWb3AsOIizTUG4g-nu1mdJqA59UB7QT-ifQ\";}}'),('','dblog.settings','a:2:{s:9:\"row_limit\";i:1000;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"e883aGsrt1wFrsydlYU584PZONCSfRy0DtkZ9KzHb58\";}}'),('','devel.settings','a:8:{s:10:\"page_alter\";b:0;s:9:\"raw_names\";b:0;s:14:\"error_handlers\";a:1:{i:1;i:1;}s:13:\"rebuild_theme\";b:0;s:22:\"debug_mail_file_format\";s:31:\"%to-%subject-%datetime.mail.txt\";s:20:\"debug_mail_directory\";s:23:\"temporary://devel-mails\";s:12:\"devel_dumper\";s:7:\"default\";s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"8SYa5OOpQGdg4wnttb0LFNuG6GmivsS2qNv9sTH9gDI\";}}'),('','devel.toolbar.settings','a:2:{s:13:\"toolbar_items\";a:8:{i:0;s:25:\"devel.admin_settings_link\";i:1;s:17:\"devel.cache_clear\";i:2;s:28:\"devel.container_info.service\";i:3;s:17:\"devel.execute_php\";i:4;s:18:\"devel.menu_rebuild\";i:5;s:15:\"devel.reinstall\";i:6;s:16:\"devel.route_info\";i:7;s:14:\"devel.run_cron\";}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"ysHEvvazIuaJ5BdY0dUw2_my_Q5hM8ypdXwFfaIrvMw\";}}'),('','editor.editor.basic_html','a:9:{s:4:\"uuid\";s:36:\"f1d516e9-d521-4fc8-9d93-6ecec5fa8816\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:24:\"filter.format.basic_html\";}s:6:\"module\";a:1:{i:0;s:8:\"ckeditor\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"AqlPmO16LvJI4D0Ih6u4GFQIzqr5OnLgAUSjcUGWk2g\";}s:6:\"format\";s:10:\"basic_html\";s:6:\"editor\";s:8:\"ckeditor\";s:8:\"settings\";a:2:{s:7:\"toolbar\";a:1:{s:4:\"rows\";a:1:{i:0;a:6:{i:0;a:2:{s:4:\"name\";s:10:\"Formatting\";s:5:\"items\";a:2:{i:0;s:4:\"Bold\";i:1;s:6:\"Italic\";}}i:1;a:2:{s:4:\"name\";s:7:\"Linking\";s:5:\"items\";a:2:{i:0;s:10:\"DrupalLink\";i:1;s:12:\"DrupalUnlink\";}}i:2;a:2:{s:4:\"name\";s:5:\"Lists\";s:5:\"items\";a:2:{i:0;s:12:\"BulletedList\";i:1;s:12:\"NumberedList\";}}i:3;a:2:{s:4:\"name\";s:5:\"Media\";s:5:\"items\";a:2:{i:0;s:10:\"Blockquote\";i:1;s:11:\"DrupalImage\";}}i:4;a:2:{s:4:\"name\";s:16:\"Block Formatting\";s:5:\"items\";a:1:{i:0;s:6:\"Format\";}}i:5;a:2:{s:4:\"name\";s:5:\"Tools\";s:5:\"items\";a:1:{i:0;s:6:\"Source\";}}}}}s:7:\"plugins\";a:1:{s:11:\"stylescombo\";a:1:{s:6:\"styles\";s:0:\"\";}}}s:12:\"image_upload\";a:5:{s:6:\"status\";b:1;s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:13:\"inline-images\";s:8:\"max_size\";s:0:\"\";s:14:\"max_dimensions\";a:2:{s:5:\"width\";i:0;s:6:\"height\";i:0;}}}'),('','editor.editor.full_html','a:9:{s:4:\"uuid\";s:36:\"d3865124-f93d-4084-8296-b004d1fa796e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:23:\"filter.format.full_html\";}s:6:\"module\";a:1:{i:0;s:8:\"ckeditor\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"967ijj7p6i7rwrYl7r08WQFeCY_c23YAh0h8u-w_CXM\";}s:6:\"format\";s:9:\"full_html\";s:6:\"editor\";s:8:\"ckeditor\";s:8:\"settings\";a:2:{s:7:\"toolbar\";a:1:{s:4:\"rows\";a:1:{i:0;a:6:{i:0;a:2:{s:4:\"name\";s:10:\"Formatting\";s:5:\"items\";a:7:{i:0;s:4:\"Bold\";i:1;s:6:\"Italic\";i:2;s:6:\"Strike\";i:3;s:11:\"Superscript\";i:4;s:9:\"Subscript\";i:5;s:1:\"-\";i:6;s:12:\"RemoveFormat\";}}i:1;a:2:{s:4:\"name\";s:7:\"Linking\";s:5:\"items\";a:2:{i:0;s:10:\"DrupalLink\";i:1;s:12:\"DrupalUnlink\";}}i:2;a:2:{s:4:\"name\";s:5:\"Lists\";s:5:\"items\";a:2:{i:0;s:12:\"BulletedList\";i:1;s:12:\"NumberedList\";}}i:3;a:2:{s:4:\"name\";s:5:\"Media\";s:5:\"items\";a:4:{i:0;s:10:\"Blockquote\";i:1;s:11:\"DrupalImage\";i:2;s:5:\"Table\";i:3;s:14:\"HorizontalRule\";}}i:4;a:2:{s:4:\"name\";s:16:\"Block Formatting\";s:5:\"items\";a:1:{i:0;s:6:\"Format\";}}i:5;a:2:{s:4:\"name\";s:5:\"Tools\";s:5:\"items\";a:2:{i:0;s:10:\"ShowBlocks\";i:1;s:6:\"Source\";}}}}}s:7:\"plugins\";a:1:{s:11:\"stylescombo\";a:1:{s:6:\"styles\";s:0:\"\";}}}s:12:\"image_upload\";a:5:{s:6:\"status\";b:1;s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:13:\"inline-images\";s:8:\"max_size\";s:0:\"\";s:14:\"max_dimensions\";a:2:{s:5:\"width\";i:0;s:6:\"height\";i:0;}}}'),('','field.field.block_content.basic.body','a:17:{s:4:\"uuid\";s:36:\"3ee93953-0991-4248-82c9-eaed617c8aec\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:24:\"block_content.type.basic\";i:1;s:32:\"field.storage.block_content.body\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"R__6wc-rMfFMO8d7jcgqnqiA92j8spKhcc5MiqecrMc\";}s:2:\"id\";s:24:\"block_content.basic.body\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";s:5:\"basic\";s:5:\"label\";s:4:\"Body\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:15:\"display_summary\";b:0;s:16:\"required_summary\";b:0;}s:10:\"field_type\";s:17:\"text_with_summary\";}'),('','field.field.block_content.collapsible.body','a:16:{s:4:\"uuid\";s:36:\"ea5f94b4-816c-4ace-818e-c9544fe4ad39\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:30:\"block_content.type.collapsible\";i:1;s:32:\"field.storage.block_content.body\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:2:\"id\";s:30:\"block_content.collapsible.body\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";s:11:\"collapsible\";s:5:\"label\";s:4:\"Body\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:15:\"display_summary\";b:0;s:16:\"required_summary\";b:0;}s:10:\"field_type\";s:17:\"text_with_summary\";}'),('','field.field.block_content.collapsible_vue.body','a:16:{s:4:\"uuid\";s:36:\"5006bda4-4c19-49fc-bfde-503a6f2bf50b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:34:\"block_content.type.collapsible_vue\";i:1;s:32:\"field.storage.block_content.body\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:2:\"id\";s:34:\"block_content.collapsible_vue.body\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";s:15:\"collapsible_vue\";s:5:\"label\";s:4:\"Body\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:15:\"display_summary\";b:0;s:16:\"required_summary\";b:0;}s:10:\"field_type\";s:17:\"text_with_summary\";}'),('','field.field.comment.comment.comment_body','a:17:{s:4:\"uuid\";s:36:\"9eb46883-5c94-47b6-a342-4112f266e231\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:20:\"comment.type.comment\";i:1;s:34:\"field.storage.comment.comment_body\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"TmAKjNrJ7RR60YpqvJq_QqEewYe_S8Kd23n8VRCqiWs\";}s:2:\"id\";s:28:\"comment.comment.comment_body\";s:10:\"field_name\";s:12:\"comment_body\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";s:7:\"comment\";s:5:\"label\";s:7:\"Comment\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:9:\"text_long\";}'),('','field.field.node.article.body','a:17:{s:4:\"uuid\";s:36:\"e19dac74-4ef8-49bf-abe9-d47338851c82\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:23:\"field.storage.node.body\";i:1;s:17:\"node.type.article\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Ay3b2hq42cpQTFB_lNu8S2ZxuVIY6-dlBsc7vLeJ-YY\";}s:2:\"id\";s:17:\"node.article.body\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:7:\"article\";s:5:\"label\";s:4:\"Body\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:15:\"display_summary\";b:1;s:16:\"required_summary\";b:0;}s:10:\"field_type\";s:17:\"text_with_summary\";}'),('','field.field.node.article.comment','a:17:{s:4:\"uuid\";s:36:\"14030fe0-dd94-48e7-a1a4-26c78470eb78\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:26:\"field.storage.node.comment\";i:1;s:17:\"node.type.article\";}s:6:\"module\";a:1:{i:0;s:7:\"comment\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"r-hrxwbKKXBKQnBefGjXNSdU00u2fPvMWEykGRHqd10\";}s:2:\"id\";s:20:\"node.article.comment\";s:10:\"field_name\";s:7:\"comment\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:7:\"article\";s:5:\"label\";s:8:\"Comments\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:6:{s:6:\"status\";i:2;s:3:\"cid\";i:0;s:17:\"last_comment_name\";N;s:22:\"last_comment_timestamp\";i:0;s:16:\"last_comment_uid\";i:0;s:13:\"comment_count\";i:0;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:5:{s:12:\"default_mode\";i:1;s:8:\"per_page\";i:50;s:13:\"form_location\";b:1;s:9:\"anonymous\";i:0;s:7:\"preview\";i:1;}s:10:\"field_type\";s:7:\"comment\";}'),('','field.field.node.article.field_image','a:17:{s:4:\"uuid\";s:36:\"58991e42-2d5f-476f-8031-024a28fdc3cb\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:30:\"field.storage.node.field_image\";i:1;s:17:\"node.type.article\";}s:6:\"module\";a:1:{i:0;s:5:\"image\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"tgJzhA7Swh4M_gWU5FwFe5lPxPj5rebpMbvhpdNrERs\";}s:2:\"id\";s:24:\"node.article.field_image\";s:10:\"field_name\";s:11:\"field_image\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:7:\"article\";s:5:\"label\";s:5:\"Image\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:12:{s:14:\"file_directory\";s:31:\"[date:custom:Y]-[date:custom:m]\";s:15:\"file_extensions\";s:16:\"png gif jpg jpeg\";s:12:\"max_filesize\";s:0:\"\";s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:9:\"alt_field\";b:1;s:11:\"title_field\";b:0;s:18:\"alt_field_required\";b:1;s:20:\"title_field_required\";b:0;s:13:\"default_image\";a:5:{s:4:\"uuid\";N;s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}s:7:\"handler\";s:12:\"default:file\";s:16:\"handler_settings\";a:0:{}}s:10:\"field_type\";s:5:\"image\";}'),('','field.field.node.article.field_tags','a:17:{s:4:\"uuid\";s:36:\"946787e4-9021-4587-8f70-322dafd0d671\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:29:\"field.storage.node.field_tags\";i:1;s:17:\"node.type.article\";i:2;s:24:\"taxonomy.vocabulary.tags\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"QdUgf_beeoaPiyKorFv0q1fcJpWH_uZTqe_xoVJacrw\";}s:2:\"id\";s:23:\"node.article.field_tags\";s:10:\"field_name\";s:10:\"field_tags\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:7:\"article\";s:5:\"label\";s:4:\"Tags\";s:11:\"description\";s:84:\"Enter a comma-separated list. For example: Amsterdam, Mexico City, \"Cleveland, Ohio\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:21:\"default:taxonomy_term\";s:16:\"handler_settings\";a:3:{s:14:\"target_bundles\";a:1:{s:4:\"tags\";s:4:\"tags\";}s:4:\"sort\";a:1:{s:5:\"field\";s:5:\"_none\";}s:11:\"auto_create\";b:1;}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.node.page.body','a:17:{s:4:\"uuid\";s:36:\"1233c220-fcbc-4585-8776-67e3d6b57592\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:23:\"field.storage.node.body\";i:1;s:14:\"node.type.page\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"rUop-8b6hvxxDYbv-KobTfNIBNbPY9qOPl8f6kBNSpw\";}s:2:\"id\";s:14:\"node.page.body\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:4:\"page\";s:5:\"label\";s:4:\"Body\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:15:\"display_summary\";b:1;s:16:\"required_summary\";b:0;}s:10:\"field_type\";s:17:\"text_with_summary\";}'),('','field.field.node.page.layout_builder__layout','a:16:{s:4:\"uuid\";s:36:\"13207204-9829-4231-b64b-4493bf91d178\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:41:\"field.storage.node.layout_builder__layout\";i:1;s:14:\"node.type.page\";}s:6:\"module\";a:1:{i:0;s:14:\"layout_builder\";}}s:2:\"id\";s:32:\"node.page.layout_builder__layout\";s:10:\"field_name\";s:22:\"layout_builder__layout\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:4:\"page\";s:5:\"label\";s:6:\"Layout\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:14:\"layout_section\";}'),('','field.field.user.user.user_picture','a:17:{s:4:\"uuid\";s:36:\"1230c262-99ef-48d7-91e7-8ae62ff9251f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:31:\"field.storage.user.user_picture\";}s:6:\"module\";a:2:{i:0;s:5:\"image\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Iiq0AttdhgbebJwabSFwQQ1ORn64GoGz0xSZ_eyCJ8A\";}s:2:\"id\";s:22:\"user.user.user_picture\";s:10:\"field_name\";s:12:\"user_picture\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:5:\"label\";s:7:\"Picture\";s:11:\"description\";s:29:\"Your virtual face or picture.\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:12:{s:15:\"file_extensions\";s:16:\"png gif jpg jpeg\";s:14:\"file_directory\";s:40:\"pictures/[date:custom:Y]-[date:custom:m]\";s:12:\"max_filesize\";s:0:\"\";s:9:\"alt_field\";b:0;s:11:\"title_field\";b:0;s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:13:\"default_image\";a:5:{s:4:\"uuid\";N;s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}s:18:\"alt_field_required\";b:0;s:20:\"title_field_required\";b:0;s:7:\"handler\";s:12:\"default:file\";s:16:\"handler_settings\";a:0:{}}s:10:\"field_type\";s:5:\"image\";}'),('','field.settings','a:2:{s:16:\"purge_batch_size\";i:50;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"nJk0TAQBzlNo52ehiHI7bIEPLGi0BYqZvPdEn7Chfu0\";}}'),('','field.storage.block_content.body','a:17:{s:4:\"uuid\";s:36:\"50ba598c-a6a1-44a2-adab-8f99325f64b3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:13:\"block_content\";i:1;s:4:\"text\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"eS0snV_L3dx9shtWRTzm5eblwOJ7qKWC9IE-4GMTDFc\";}s:2:\"id\";s:18:\"block_content.body\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:13:\"block_content\";s:4:\"type\";s:17:\"text_with_summary\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:1;s:14:\"custom_storage\";b:0;}'),('','field.storage.comment.comment_body','a:17:{s:4:\"uuid\";s:36:\"a140ef2a-c6f8-4ea3-afdb-a34881ae92d0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:7:\"comment\";i:1;s:4:\"text\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"swYoCch_hY8QO5uwr4FURplfnUCUlpPB4idF8WGVCpw\";}s:2:\"id\";s:20:\"comment.comment_body\";s:10:\"field_name\";s:12:\"comment_body\";s:11:\"entity_type\";s:7:\"comment\";s:4:\"type\";s:9:\"text_long\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:1;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.body','a:17:{s:4:\"uuid\";s:36:\"00614b4d-4734-4521-b83d-3c6258cd6d64\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"text\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"EBUo7qOWqaiZaQ_RC9sLY5IoDKphS34v77VIHSACmVY\";}s:2:\"id\";s:9:\"node.body\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:17:\"text_with_summary\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:1;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.comment','a:17:{s:4:\"uuid\";s:36:\"4df39933-b023-46fe-a60c-34d3a5a79990\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:7:\"comment\";i:1;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"ktCna9xmWvYZIUfOCUyDQvedn5RtnS4CRmEIwNmvYjc\";}s:2:\"id\";s:12:\"node.comment\";s:10:\"field_name\";s:7:\"comment\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:7:\"comment\";s:8:\"settings\";a:1:{s:12:\"comment_type\";s:7:\"comment\";}s:6:\"module\";s:7:\"comment\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_image','a:17:{s:4:\"uuid\";s:36:\"0a12e449-62f7-4ba7-9227-eb20db191919\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:4:\"file\";i:1;s:5:\"image\";i:2;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"SkXIPKZYiIMMtnBmfnxk58RYfbZ8cHSw5NZPY_JByME\";}s:2:\"id\";s:16:\"node.field_image\";s:10:\"field_name\";s:11:\"field_image\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:5:{s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";a:5:{s:4:\"uuid\";N;s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;}s:6:\"module\";s:5:\"image\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_tags','a:17:{s:4:\"uuid\";s:36:\"739d374b-dcde-4372-a0b2-751273e454ab\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:8:\"taxonomy\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"WpOE_bs8Bs_HY2ns7n2r__de-xno0-Bxkqep5-MsHAs\";}s:2:\"id\";s:15:\"node.field_tags\";s:10:\"field_name\";s:10:\"field_tags\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:13:\"taxonomy_term\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.layout_builder__layout','a:16:{s:4:\"uuid\";s:36:\"4dcb6875-6d5a-417c-80de-a3d6a5dad54a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:14:\"layout_builder\";i:1;s:4:\"node\";}}s:2:\"id\";s:27:\"node.layout_builder__layout\";s:10:\"field_name\";s:22:\"layout_builder__layout\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:14:\"layout_section\";s:8:\"settings\";a:0:{}s:6:\"module\";s:14:\"layout_builder\";s:6:\"locked\";b:1;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:0;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.user.user_picture','a:17:{s:4:\"uuid\";s:36:\"6c4c15b2-0fda-47f7-9dea-fb91b9321526\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:4:\"file\";i:1;s:5:\"image\";i:2;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"6k-VBFilDLuzgSOT-77CFgHFlcd5D-kqRixtH89EShU\";}s:2:\"id\";s:17:\"user.user_picture\";s:10:\"field_name\";s:12:\"user_picture\";s:11:\"entity_type\";s:4:\"user\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:5:{s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";a:5:{s:4:\"uuid\";N;s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;}s:6:\"module\";s:5:\"image\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field_ui.settings','a:2:{s:12:\"field_prefix\";s:6:\"field_\";s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Q1nMi90W6YQxKzZAgJQw7Ag9U4JrsEUwkomF0lhvbIM\";}}'),('','file.settings','a:4:{s:11:\"description\";a:2:{s:4:\"type\";s:9:\"textfield\";s:6:\"length\";i:128;}s:4:\"icon\";a:1:{s:9:\"directory\";s:23:\"core/modules/file/icons\";}s:35:\"make_unused_managed_files_temporary\";b:0;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"0aMkoXYnax5_tHI9C9zHs-K48KJ6K75PHtD9x-0nbgM\";}}'),('','filter.format.basic_html','a:9:{s:4:\"uuid\";s:36:\"39e43919-2461-4e9e-adc9-2b1da02d0847\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:6:\"editor\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"P8ddpAIKtawJDi5SzOwCzVnnNYqONewSTJ6Xn0dW_aQ\";}s:4:\"name\";s:10:\"Basic HTML\";s:6:\"format\";s:10:\"basic_html\";s:6:\"weight\";i:0;s:7:\"filters\";a:5:{s:11:\"filter_html\";a:5:{s:2:\"id\";s:11:\"filter_html\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:-10;s:8:\"settings\";a:3:{s:12:\"allowed_html\";s:250:\"<a href hreflang> <em> <strong> <cite> <blockquote cite> <code> <ul type> <ol start type> <li> <dl> <dt> <dd> <h2 id> <h3 id> <h4 id> <h5 id> <h6 id> <p> <br> <span> <img src alt height width data-entity-type data-entity-uuid data-align data-caption>\";s:16:\"filter_html_help\";b:0;s:20:\"filter_html_nofollow\";b:0;}}s:12:\"filter_align\";a:5:{s:2:\"id\";s:12:\"filter_align\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:7;s:8:\"settings\";a:0:{}}s:14:\"filter_caption\";a:5:{s:2:\"id\";s:14:\"filter_caption\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:8;s:8:\"settings\";a:0:{}}s:24:\"filter_html_image_secure\";a:5:{s:2:\"id\";s:24:\"filter_html_image_secure\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:9;s:8:\"settings\";a:0:{}}s:21:\"editor_file_reference\";a:5:{s:2:\"id\";s:21:\"editor_file_reference\";s:8:\"provider\";s:6:\"editor\";s:6:\"status\";b:1;s:6:\"weight\";i:11;s:8:\"settings\";a:0:{}}}}'),('','filter.format.full_html','a:9:{s:4:\"uuid\";s:36:\"30df13cc-ae66-4ac8-8d89-e4b7caeea2b5\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:6:\"editor\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"WNeK5FbcY8pXgEpbD_KgRzlF1-5PL3BJXwqaBctPTqw\";}s:4:\"name\";s:9:\"Full HTML\";s:6:\"format\";s:9:\"full_html\";s:6:\"weight\";i:2;s:7:\"filters\";a:4:{s:12:\"filter_align\";a:5:{s:2:\"id\";s:12:\"filter_align\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:8;s:8:\"settings\";a:0:{}}s:14:\"filter_caption\";a:5:{s:2:\"id\";s:14:\"filter_caption\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:9;s:8:\"settings\";a:0:{}}s:20:\"filter_htmlcorrector\";a:5:{s:2:\"id\";s:20:\"filter_htmlcorrector\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:10;s:8:\"settings\";a:0:{}}s:21:\"editor_file_reference\";a:5:{s:2:\"id\";s:21:\"editor_file_reference\";s:8:\"provider\";s:6:\"editor\";s:6:\"status\";b:1;s:6:\"weight\";i:11;s:8:\"settings\";a:0:{}}}}'),('','filter.format.plain_text','a:9:{s:4:\"uuid\";s:36:\"fa64ce66-8af2-4d25-a83a-9633b849e9b4\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"NIKBt6kw_uPhNI0qtR2DnRf7mSOgAQdx7Q94SKMjXbQ\";}s:4:\"name\";s:10:\"Plain text\";s:6:\"format\";s:10:\"plain_text\";s:6:\"weight\";i:10;s:7:\"filters\";a:3:{s:18:\"filter_html_escape\";a:5:{s:2:\"id\";s:18:\"filter_html_escape\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:-10;s:8:\"settings\";a:0:{}}s:10:\"filter_url\";a:5:{s:2:\"id\";s:10:\"filter_url\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:0;s:8:\"settings\";a:1:{s:17:\"filter_url_length\";i:72;}}s:12:\"filter_autop\";a:5:{s:2:\"id\";s:12:\"filter_autop\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}}}}'),('','filter.format.restricted_html','a:9:{s:4:\"uuid\";s:36:\"64cb9478-d5a2-48d0-bb5d-fd5b191cb8e0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"oz6NyPDAB4HB6N9hgH2LwNVtCd-sXbMG1fbn5KsRIDI\";}s:4:\"name\";s:15:\"Restricted HTML\";s:6:\"format\";s:15:\"restricted_html\";s:6:\"weight\";i:1;s:7:\"filters\";a:3:{s:11:\"filter_html\";a:5:{s:2:\"id\";s:11:\"filter_html\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:-10;s:8:\"settings\";a:3:{s:12:\"allowed_html\";s:149:\"<a href hreflang> <em> <strong> <cite> <blockquote cite> <code> <ul type> <ol start type> <li> <dl> <dt> <dd> <h2 id> <h3 id> <h4 id> <h5 id> <h6 id>\";s:16:\"filter_html_help\";b:1;s:20:\"filter_html_nofollow\";b:0;}}s:12:\"filter_autop\";a:5:{s:2:\"id\";s:12:\"filter_autop\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}}s:10:\"filter_url\";a:5:{s:2:\"id\";s:10:\"filter_url\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:0;s:8:\"settings\";a:1:{s:17:\"filter_url_length\";i:72;}}}}'),('','filter.settings','a:3:{s:15:\"fallback_format\";s:10:\"plain_text\";s:27:\"always_show_fallback_choice\";b:0;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"FiPjM3WdB__ruFA7B6TLwni_UcZbmek5G4b2dxQItxA\";}}'),('','image.settings','a:4:{s:13:\"preview_image\";s:29:\"core/modules/image/sample.png\";s:26:\"allow_insecure_derivatives\";b:0;s:20:\"suppress_itok_output\";b:0;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"k-yDFHbqNfpe-Srg4sdCSqaosCl2D8uwyEY5esF8gEw\";}}'),('','image.style.large','a:8:{s:4:\"uuid\";s:36:\"c24c3645-dd90-4e4b-9dac-6c4703e42a5b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"J2n0RpFzS0-bgSyxjs6rSdgxB1rb-bTAgqywNx_964M\";}s:4:\"name\";s:5:\"large\";s:5:\"label\";s:16:\"Large (480×480)\";s:7:\"effects\";a:1:{s:36:\"ddd73aa7-4bd6-4c85-b600-bdf2b1628d1d\";a:4:{s:4:\"uuid\";s:36:\"ddd73aa7-4bd6-4c85-b600-bdf2b1628d1d\";s:2:\"id\";s:11:\"image_scale\";s:6:\"weight\";i:0;s:4:\"data\";a:3:{s:5:\"width\";i:480;s:6:\"height\";i:480;s:7:\"upscale\";b:0;}}}}'),('','image.style.medium','a:8:{s:4:\"uuid\";s:36:\"520483bb-a876-4657-8a21-dfa3ada4b13c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Y9NmnZHQq20ASSyTNA6JnwtWrJJiSajOehGDtmUFdM0\";}s:4:\"name\";s:6:\"medium\";s:5:\"label\";s:17:\"Medium (220×220)\";s:7:\"effects\";a:1:{s:36:\"bddf0d06-42f9-4c75-a700-a33cafa25ea0\";a:4:{s:4:\"uuid\";s:36:\"bddf0d06-42f9-4c75-a700-a33cafa25ea0\";s:2:\"id\";s:11:\"image_scale\";s:6:\"weight\";i:0;s:4:\"data\";a:3:{s:5:\"width\";i:220;s:6:\"height\";i:220;s:7:\"upscale\";b:0;}}}}'),('','image.style.thumbnail','a:8:{s:4:\"uuid\";s:36:\"95f668c1-926a-4517-aa9b-e1b3ce1c38aa\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"cCiWdBHgLwj5omG35lsKc4LkW4MBdmcctkVop4ol5x0\";}s:4:\"name\";s:9:\"thumbnail\";s:5:\"label\";s:20:\"Thumbnail (100×100)\";s:7:\"effects\";a:1:{s:36:\"1cfec298-8620-4749-b100-ccb6c4500779\";a:4:{s:4:\"uuid\";s:36:\"1cfec298-8620-4749-b100-ccb6c4500779\";s:2:\"id\";s:11:\"image_scale\";s:6:\"weight\";i:0;s:4:\"data\";a:3:{s:5:\"width\";i:100;s:6:\"height\";i:100;s:7:\"upscale\";b:0;}}}}'),('','jsonapi.settings','a:3:{s:8:\"langcode\";s:2:\"en\";s:9:\"read_only\";b:1;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"p_qzzTwtOMiIPE7CyG0wD6M-UCpBp6Y5E4LhNCnCRpY\";}}'),('','menu_ui.settings','a:2:{s:24:\"override_parent_selector\";b:0;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"SqMarzIjxC3F8dZo9FEOxfqDKD_sdW1tbcFTV1BA2zU\";}}'),('','node.settings','a:2:{s:15:\"use_admin_theme\";b:1;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"W0cgFPhPJ3gAdqm06-az48BLf5MVcoZVS0HdByoofi0\";}}'),('','node.type.article','a:12:{s:4:\"uuid\";s:36:\"275c4e97-0541-4af2-bcc2-936674c4eb3b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"AeW1SEDgb1OTQACAWGhzvMknMYAJlcZu0jljfeU3oso\";}s:4:\"name\";s:7:\"Article\";s:4:\"type\";s:7:\"article\";s:11:\"description\";s:89:\"Use <em>articles</em> for time-sensitive content like news, press releases or blog posts.\";s:4:\"help\";s:0:\"\";s:12:\"new_revision\";b:1;s:12:\"preview_mode\";i:1;s:17:\"display_submitted\";b:1;}'),('','node.type.page','a:12:{s:4:\"uuid\";s:36:\"78a90ed2-cdbf-45ff-b6d9-4b9918e8fbbb\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"KuyA4NHPXcmKAjRtwa0vQc2ZcyrUJy6IlS2TAyMNRbc\";}s:4:\"name\";s:10:\"Basic page\";s:4:\"type\";s:4:\"page\";s:11:\"description\";s:77:\"Use <em>basic pages</em> for your static content, such as an \'About us\' page.\";s:4:\"help\";s:0:\"\";s:12:\"new_revision\";b:1;s:12:\"preview_mode\";i:1;s:17:\"display_submitted\";b:0;}'),('','pathauto.pattern.articles','a:12:{s:4:\"uuid\";s:36:\"1656275a-cc72-4fb8-80e2-7fc5b2740b15\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:8:\"articles\";s:5:\"label\";s:8:\"Articles\";s:4:\"type\";s:23:\"canonical_entities:node\";s:7:\"pattern\";s:20:\"article/[node:title]\";s:18:\"selection_criteria\";a:1:{s:36:\"b74bcd6b-a444-4c03-84a1-c13816bb18c0\";a:5:{s:2:\"id\";s:9:\"node_type\";s:7:\"bundles\";a:1:{s:7:\"article\";s:7:\"article\";}s:6:\"negate\";b:0;s:15:\"context_mapping\";a:1:{s:4:\"node\";s:4:\"node\";}s:4:\"uuid\";s:36:\"b74bcd6b-a444-4c03-84a1-c13816bb18c0\";}}s:15:\"selection_logic\";s:3:\"and\";s:6:\"weight\";i:-5;s:13:\"relationships\";a:0:{}}'),('','pathauto.settings','a:13:{s:20:\"enabled_entity_types\";a:1:{i:0;s:4:\"user\";}s:11:\"punctuation\";a:1:{s:6:\"hyphen\";i:1;}s:7:\"verbose\";b:0;s:9:\"separator\";s:1:\"-\";s:10:\"max_length\";i:100;s:20:\"max_component_length\";i:100;s:13:\"transliterate\";b:1;s:12:\"reduce_ascii\";b:0;s:4:\"case\";b:1;s:12:\"ignore_words\";s:134:\"a, an, as, at, before, but, by, for, from, is, in, into, like, of, off, on, onto, per, since, than, the, this, that, to, up, via, with\";s:13:\"update_action\";i:2;s:11:\"safe_tokens\";a:6:{i:0;s:5:\"alias\";i:1;s:4:\"path\";i:2;s:9:\"join-path\";i:3;s:9:\"login-url\";i:4;s:3:\"url\";i:5;s:9:\"url-brief\";}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"SwvLp8snyPEExF41CaJJYdPUVomofLqtXvwciHc4cPg\";}}'),('','rdf.mapping.comment.comment','a:10:{s:4:\"uuid\";s:36:\"2d37b6c3-027a-4e8c-95f8-286b03035ee0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:20:\"comment.type.comment\";}s:6:\"module\";a:1:{i:0;s:7:\"comment\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"uETe6XupRGKDForx2MpY0pMOEu6CzGgdCAZZOKkbgmk\";}s:2:\"id\";s:15:\"comment.comment\";s:16:\"targetEntityType\";s:7:\"comment\";s:6:\"bundle\";s:7:\"comment\";s:5:\"types\";a:1:{i:0;s:14:\"schema:Comment\";}s:13:\"fieldMappings\";a:5:{s:7:\"subject\";a:1:{s:10:\"properties\";a:1:{i:0;s:11:\"schema:name\";}}s:7:\"created\";a:2:{s:10:\"properties\";a:1:{i:0;s:18:\"schema:dateCreated\";}s:17:\"datatype_callback\";a:1:{s:8:\"callable\";s:48:\"Drupal\\rdf\\CommonDataConverter::dateIso8601Value\";}}s:7:\"changed\";a:2:{s:10:\"properties\";a:1:{i:0;s:19:\"schema:dateModified\";}s:17:\"datatype_callback\";a:1:{s:8:\"callable\";s:48:\"Drupal\\rdf\\CommonDataConverter::dateIso8601Value\";}}s:12:\"comment_body\";a:1:{s:10:\"properties\";a:1:{i:0;s:11:\"schema:text\";}}s:3:\"uid\";a:2:{s:10:\"properties\";a:1:{i:0;s:13:\"schema:author\";}s:12:\"mapping_type\";s:3:\"rel\";}}}'),('','rdf.mapping.node.article','a:10:{s:4:\"uuid\";s:36:\"fa01d75c-19d1-4931-8210-99399df84de7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:17:\"node.type.article\";}s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"IdobJe379eDudt7-bXFfJjF7pDqFl-kYxVFtpWrgkro\";}s:2:\"id\";s:12:\"node.article\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:7:\"article\";s:5:\"types\";a:1:{i:0;s:14:\"schema:Article\";}s:13:\"fieldMappings\";a:9:{s:5:\"title\";a:1:{s:10:\"properties\";a:1:{i:0;s:11:\"schema:name\";}}s:7:\"created\";a:2:{s:10:\"properties\";a:1:{i:0;s:18:\"schema:dateCreated\";}s:17:\"datatype_callback\";a:1:{s:8:\"callable\";s:48:\"Drupal\\rdf\\CommonDataConverter::dateIso8601Value\";}}s:7:\"changed\";a:2:{s:10:\"properties\";a:1:{i:0;s:19:\"schema:dateModified\";}s:17:\"datatype_callback\";a:1:{s:8:\"callable\";s:48:\"Drupal\\rdf\\CommonDataConverter::dateIso8601Value\";}}s:4:\"body\";a:1:{s:10:\"properties\";a:1:{i:0;s:11:\"schema:text\";}}s:3:\"uid\";a:1:{s:10:\"properties\";a:1:{i:0;s:13:\"schema:author\";}}s:7:\"comment\";a:2:{s:10:\"properties\";a:1:{i:0;s:14:\"schema:comment\";}s:12:\"mapping_type\";s:3:\"rel\";}s:13:\"comment_count\";a:2:{s:10:\"properties\";a:1:{i:0;s:23:\"schema:interactionCount\";}s:17:\"datatype_callback\";a:2:{s:8:\"callable\";s:51:\"Drupal\\rdf\\SchemaOrgDataConverter::interactionCount\";s:9:\"arguments\";a:1:{s:16:\"interaction_type\";s:12:\"UserComments\";}}}s:11:\"field_image\";a:1:{s:10:\"properties\";a:1:{i:0;s:12:\"schema:image\";}}s:10:\"field_tags\";a:1:{s:10:\"properties\";a:1:{i:0;s:12:\"schema:about\";}}}}'),('','rdf.mapping.node.page','a:10:{s:4:\"uuid\";s:36:\"64e84041-9961-4105-a773-6a07675becc6\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:14:\"node.type.page\";}s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"32LxRnl4Wesvzqyfp7HnD0-U9-wxrLBn76pqY5XGNAE\";}s:2:\"id\";s:9:\"node.page\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:4:\"page\";s:5:\"types\";a:1:{i:0;s:14:\"schema:WebPage\";}s:13:\"fieldMappings\";a:6:{s:5:\"title\";a:1:{s:10:\"properties\";a:1:{i:0;s:11:\"schema:name\";}}s:7:\"created\";a:2:{s:10:\"properties\";a:1:{i:0;s:18:\"schema:dateCreated\";}s:17:\"datatype_callback\";a:1:{s:8:\"callable\";s:48:\"Drupal\\rdf\\CommonDataConverter::dateIso8601Value\";}}s:7:\"changed\";a:2:{s:10:\"properties\";a:1:{i:0;s:19:\"schema:dateModified\";}s:17:\"datatype_callback\";a:1:{s:8:\"callable\";s:48:\"Drupal\\rdf\\CommonDataConverter::dateIso8601Value\";}}s:4:\"body\";a:1:{s:10:\"properties\";a:1:{i:0;s:11:\"schema:text\";}}s:3:\"uid\";a:2:{s:10:\"properties\";a:1:{i:0;s:13:\"schema:author\";}s:12:\"mapping_type\";s:3:\"rel\";}s:13:\"comment_count\";a:2:{s:10:\"properties\";a:1:{i:0;s:23:\"schema:interactionCount\";}s:17:\"datatype_callback\";a:2:{s:8:\"callable\";s:51:\"Drupal\\rdf\\SchemaOrgDataConverter::interactionCount\";s:9:\"arguments\";a:1:{s:16:\"interaction_type\";s:12:\"UserComments\";}}}}}'),('','rdf.mapping.taxonomy_term.tags','a:10:{s:4:\"uuid\";s:36:\"d5cbd25a-67cc-4472-b028-a6756c94d0aa\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:24:\"taxonomy.vocabulary.tags\";}s:6:\"module\";a:1:{i:0;s:8:\"taxonomy\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"o5duwyS1CTHx3tYOZhuu91kspe8VQjQsnwZjAJv9njk\";}s:2:\"id\";s:18:\"taxonomy_term.tags\";s:16:\"targetEntityType\";s:13:\"taxonomy_term\";s:6:\"bundle\";s:4:\"tags\";s:5:\"types\";a:1:{i:0;s:12:\"schema:Thing\";}s:13:\"fieldMappings\";a:2:{s:4:\"name\";a:1:{s:10:\"properties\";a:1:{i:0;s:11:\"schema:name\";}}s:11:\"description\";a:1:{s:10:\"properties\";a:1:{i:0;s:18:\"schema:description\";}}}}'),('','rdf.mapping.user.user','a:10:{s:4:\"uuid\";s:36:\"0eb40993-df4e-43f1-ba15-02d9198e66a4\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"TGTlmpYAtXxjtYMFA_A0vosE2c4R5MCQwLviIA5HUM0\";}s:2:\"id\";s:9:\"user.user\";s:16:\"targetEntityType\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:5:\"types\";a:1:{i:0;s:13:\"schema:Person\";}s:13:\"fieldMappings\";a:1:{s:4:\"name\";a:1:{s:10:\"properties\";a:1:{i:0;s:11:\"schema:name\";}}}}'),('','rest.settings','a:2:{s:30:\"bc_entity_resource_permissions\";b:0;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Jg3_yqsTIZ51KOKp3OV2KDVVrlx3N3OCEfniEse09KE\";}}'),('','search.page.node_search','a:11:{s:4:\"uuid\";s:36:\"0ea95c6a-f750-4351-88bf-d4edfdc41850\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"97tvtzGOa8_flb22CzSjgtm_YkiGMHvEBO-6q2K9V_U\";}s:2:\"id\";s:11:\"node_search\";s:5:\"label\";s:7:\"Content\";s:4:\"path\";s:4:\"node\";s:6:\"weight\";i:-10;s:6:\"plugin\";s:11:\"node_search\";s:13:\"configuration\";a:1:{s:8:\"rankings\";a:0:{}}}'),('','search.page.user_search','a:11:{s:4:\"uuid\";s:36:\"07a612bf-b36a-4cfc-abca-6419e307aa0c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"k3aUaZXGDuhkek2TZIee0PApOPTvYZLadziekdyHA5A\";}s:2:\"id\";s:11:\"user_search\";s:5:\"label\";s:5:\"Users\";s:4:\"path\";s:4:\"user\";s:6:\"weight\";i:0;s:6:\"plugin\";s:11:\"user_search\";s:13:\"configuration\";a:0:{}}'),('','search.settings','a:5:{s:12:\"and_or_limit\";i:7;s:12:\"default_page\";s:11:\"node_search\";s:5:\"index\";a:4:{s:10:\"cron_limit\";i:100;s:11:\"overlap_cjk\";b:1;s:17:\"minimum_word_size\";i:3;s:11:\"tag_weights\";a:12:{s:2:\"h1\";i:25;s:2:\"h2\";i:18;s:2:\"h3\";i:15;s:2:\"h4\";i:14;s:2:\"h5\";i:9;s:2:\"h6\";i:6;s:1:\"u\";i:3;s:1:\"b\";i:3;s:1:\"i\";i:3;s:6:\"strong\";i:3;s:2:\"em\";i:3;s:1:\"a\";i:10;}}s:7:\"logging\";b:0;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"hvVxL1G-ZCxaq32IZws0YsfuhvaDiQE_np-0g35KjUk\";}}'),('','serialization.settings','a:3:{s:24:\"bc_primitives_as_strings\";b:0;s:28:\"bc_timestamp_normalizer_unix\";b:0;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"6A1rmsmNf4SJrwCEt_aZyO_kPYuFnIOPC2n5lJiIftA\";}}'),('','seven.settings','a:1:{s:20:\"third_party_settings\";a:1:{s:8:\"shortcut\";a:1:{s:11:\"module_link\";b:1;}}}'),('','shortcut.set.default','a:7:{s:4:\"uuid\";s:36:\"7ec971db-c429-4035-a4af-d06f3f838e6f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"U5VlGjd_SfV0Qm_EfnaynOfc549cNscFAx48JfYoMRI\";}s:2:\"id\";s:7:\"default\";s:5:\"label\";s:7:\"Default\";}'),('','system.action.comment_delete_action','a:10:{s:4:\"uuid\";s:36:\"8dc42656-4c91-4fc4-bf71-30755d15911f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"comment\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"vpBH8OmL4sdesCdeZLsW8KOutB5gkbreWJbfjhfFKaQ\";}s:2:\"id\";s:21:\"comment_delete_action\";s:5:\"label\";s:14:\"Delete comment\";s:4:\"type\";s:7:\"comment\";s:6:\"plugin\";s:28:\"entity:delete_action:comment\";s:13:\"configuration\";a:0:{}}'),('','system.action.comment_publish_action','a:10:{s:4:\"uuid\";s:36:\"e6c989cc-3910-4b36-9380-bd0a28119e70\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"comment\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"C00dyL_W_5M0nFlgUB3lWUTUs96jn51Jw1MLHVEHZD0\";}s:2:\"id\";s:22:\"comment_publish_action\";s:5:\"label\";s:15:\"Publish comment\";s:4:\"type\";s:7:\"comment\";s:6:\"plugin\";s:29:\"entity:publish_action:comment\";s:13:\"configuration\";a:0:{}}'),('','system.action.comment_save_action','a:10:{s:4:\"uuid\";s:36:\"2524579e-2952-41b0-8cef-3b3a7fbc7c06\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"comment\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"lfyE_snmvfg_EQ3VDyhUtGAXgmqtEiqa46I3bTMg8DU\";}s:2:\"id\";s:19:\"comment_save_action\";s:5:\"label\";s:12:\"Save comment\";s:4:\"type\";s:7:\"comment\";s:6:\"plugin\";s:26:\"entity:save_action:comment\";s:13:\"configuration\";a:0:{}}'),('','system.action.comment_unpublish_action','a:10:{s:4:\"uuid\";s:36:\"854ad6af-97f6-41ce-bc08-21307b4f4887\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"comment\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"tWOIjSMobEWOFZddMkNqb9JySbOVwE1diC6NRqcfLTk\";}s:2:\"id\";s:24:\"comment_unpublish_action\";s:5:\"label\";s:17:\"Unpublish comment\";s:4:\"type\";s:7:\"comment\";s:6:\"plugin\";s:31:\"entity:unpublish_action:comment\";s:13:\"configuration\";a:0:{}}'),('','system.action.node_delete_action','a:10:{s:4:\"uuid\";s:36:\"28582a0f-4799-4aa6-892e-3eb4563d4185\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"t43OqwzP3CTbcAagSsWKNy6KwMm_zShXo3c4-So6rQg\";}s:2:\"id\";s:18:\"node_delete_action\";s:5:\"label\";s:14:\"Delete content\";s:4:\"type\";s:4:\"node\";s:6:\"plugin\";s:25:\"entity:delete_action:node\";s:13:\"configuration\";a:0:{}}'),('','system.action.node_make_sticky_action','a:10:{s:4:\"uuid\";s:36:\"17b5df07-fee5-43d3-a1d2-50498798cf2e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"sOb26JSy3fGpWkvR0WYN6_hMqj_6d1rvbvrkzp1yya0\";}s:2:\"id\";s:23:\"node_make_sticky_action\";s:5:\"label\";s:19:\"Make content sticky\";s:4:\"type\";s:4:\"node\";s:6:\"plugin\";s:23:\"node_make_sticky_action\";s:13:\"configuration\";a:0:{}}'),('','system.action.node_make_unsticky_action','a:10:{s:4:\"uuid\";s:36:\"d98e76a1-a07a-4d4b-a9ca-d247d94283f8\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"lDM9mvIGAu8Sw8rt-uCO4Sr7yX5VPrDPxYcawkbKd6k\";}s:2:\"id\";s:25:\"node_make_unsticky_action\";s:5:\"label\";s:21:\"Make content unsticky\";s:4:\"type\";s:4:\"node\";s:6:\"plugin\";s:25:\"node_make_unsticky_action\";s:13:\"configuration\";a:0:{}}'),('','system.action.node_promote_action','a:10:{s:4:\"uuid\";s:36:\"4523239b-f796-4bf9-827d-3fdde0bc5b9d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"N0RDBTqiK4dKoN4p4oW2j0SGWycdHyALUe9M-Ofp89U\";}s:2:\"id\";s:19:\"node_promote_action\";s:5:\"label\";s:29:\"Promote content to front page\";s:4:\"type\";s:4:\"node\";s:6:\"plugin\";s:19:\"node_promote_action\";s:13:\"configuration\";a:0:{}}'),('','system.action.node_publish_action','a:10:{s:4:\"uuid\";s:36:\"546b143c-a82e-4a4c-a202-0d8d4e7aea1e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"2B9uF8NL5gutNKSdPRAhhAsDWFZZG1PJOBmx0aBGd_0\";}s:2:\"id\";s:19:\"node_publish_action\";s:5:\"label\";s:15:\"Publish content\";s:4:\"type\";s:4:\"node\";s:6:\"plugin\";s:26:\"entity:publish_action:node\";s:13:\"configuration\";a:0:{}}'),('','system.action.node_save_action','a:10:{s:4:\"uuid\";s:36:\"8b12a001-b469-424b-b2c4-3ed21f292c21\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"LhdsoZPL_pFas2fjaAWue4zvrQ_tEVofLYtcNec-JGM\";}s:2:\"id\";s:16:\"node_save_action\";s:5:\"label\";s:12:\"Save content\";s:4:\"type\";s:4:\"node\";s:6:\"plugin\";s:23:\"entity:save_action:node\";s:13:\"configuration\";a:0:{}}'),('','system.action.node_unpromote_action','a:10:{s:4:\"uuid\";s:36:\"e3775caf-72f0-4773-8ea3-d34fbc408b40\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"JBptjnfuOMtsdKygklXxoOgeOCTMtQxlkymjnnj-cC0\";}s:2:\"id\";s:21:\"node_unpromote_action\";s:5:\"label\";s:30:\"Remove content from front page\";s:4:\"type\";s:4:\"node\";s:6:\"plugin\";s:21:\"node_unpromote_action\";s:13:\"configuration\";a:0:{}}'),('','system.action.node_unpublish_action','a:10:{s:4:\"uuid\";s:36:\"b6f7028a-d091-496f-bfaa-7b2f36a49432\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"C7X8h9FWlwkQ9y5mnU2JzgaZICAdc6HFbPVbhvjlAYE\";}s:2:\"id\";s:21:\"node_unpublish_action\";s:5:\"label\";s:17:\"Unpublish content\";s:4:\"type\";s:4:\"node\";s:6:\"plugin\";s:28:\"entity:unpublish_action:node\";s:13:\"configuration\";a:0:{}}'),('','system.action.pathauto_update_alias_node','a:10:{s:4:\"uuid\";s:36:\"d77859f0-ac40-4096-9278-15cb57ddf653\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:8:\"enforced\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:6:\"module\";a:1:{i:0;s:8:\"pathauto\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"lno8QThS348UX-kaUsagJtCnuPHKLXYnTQiF_9HSDWA\";}s:2:\"id\";s:26:\"pathauto_update_alias_node\";s:5:\"label\";s:16:\"Update URL alias\";s:4:\"type\";s:4:\"node\";s:6:\"plugin\";s:21:\"pathauto_update_alias\";s:13:\"configuration\";a:0:{}}'),('','system.action.pathauto_update_alias_user','a:10:{s:4:\"uuid\";s:36:\"ca8a3e1c-9686-45d4-8932-9ca91a5694e0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:8:\"enforced\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:6:\"module\";a:1:{i:0;s:8:\"pathauto\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"x_ok_ZsfA4Xk4B_hVW3O4-3PcNoK57nXLz_Dlletidg\";}s:2:\"id\";s:26:\"pathauto_update_alias_user\";s:5:\"label\";s:16:\"Update URL alias\";s:4:\"type\";s:4:\"user\";s:6:\"plugin\";s:21:\"pathauto_update_alias\";s:13:\"configuration\";a:0:{}}'),('','system.action.user_add_role_action.administrator','a:9:{s:4:\"uuid\";s:36:\"321255a0-ed0b-405e-8f8f-e2a2915c1a7c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:23:\"user.role.administrator\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:34:\"user_add_role_action.administrator\";s:5:\"label\";s:50:\"Add the Administrator role to the selected user(s)\";s:4:\"type\";s:4:\"user\";s:6:\"plugin\";s:20:\"user_add_role_action\";s:13:\"configuration\";a:1:{s:3:\"rid\";s:13:\"administrator\";}}'),('','system.action.user_block_user_action','a:10:{s:4:\"uuid\";s:36:\"447bcde1-c50f-4dcc-b2ab-5cd2a4821111\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"DyypzTfThX10FFQw-399qPfEbLLyrhXgQrKPVsmAoJ4\";}s:2:\"id\";s:22:\"user_block_user_action\";s:5:\"label\";s:26:\"Block the selected user(s)\";s:4:\"type\";s:4:\"user\";s:6:\"plugin\";s:22:\"user_block_user_action\";s:13:\"configuration\";a:0:{}}'),('','system.action.user_cancel_user_action','a:10:{s:4:\"uuid\";s:36:\"25bffcf1-51dd-4e4f-8445-0b87ad7abdd3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"nvrL9bFilzBvm2bjO9rQnFDpBA7dBBUjShSSt6NS-DU\";}s:2:\"id\";s:23:\"user_cancel_user_action\";s:5:\"label\";s:35:\"Cancel the selected user account(s)\";s:4:\"type\";s:4:\"user\";s:6:\"plugin\";s:23:\"user_cancel_user_action\";s:13:\"configuration\";a:0:{}}'),('','system.action.user_remove_role_action.administrator','a:9:{s:4:\"uuid\";s:36:\"fc29640e-61ab-4776-9b30-85537e0e7d86\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:23:\"user.role.administrator\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:37:\"user_remove_role_action.administrator\";s:5:\"label\";s:55:\"Remove the Administrator role from the selected user(s)\";s:4:\"type\";s:4:\"user\";s:6:\"plugin\";s:23:\"user_remove_role_action\";s:13:\"configuration\";a:1:{s:3:\"rid\";s:13:\"administrator\";}}'),('','system.action.user_unblock_user_action','a:10:{s:4:\"uuid\";s:36:\"f0b60cfa-0f48-4d71-8f93-7662becc10c2\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"SPsUXsR3Rc8d1y3gewzaAKWa1ncea_ywXX3f7LTn7k0\";}s:2:\"id\";s:24:\"user_unblock_user_action\";s:5:\"label\";s:28:\"Unblock the selected user(s)\";s:4:\"type\";s:4:\"user\";s:6:\"plugin\";s:24:\"user_unblock_user_action\";s:13:\"configuration\";a:0:{}}'),('','system.authorize','a:2:{s:20:\"filetransfer_default\";N;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"z63ds8M4zPrylEgFRkRcOlfcsXWwfITzjD4cj1kRdfg\";}}'),('','system.cron','a:3:{s:9:\"threshold\";a:2:{s:20:\"requirements_warning\";i:172800;s:18:\"requirements_error\";i:1209600;}s:7:\"logging\";i:1;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"5Pw921y1EPfFN98wykliBBLArm51pC-SmrXeYCe7d0Y\";}}'),('','system.date','a:4:{s:7:\"country\";a:1:{s:7:\"default\";s:0:\"\";}s:9:\"first_day\";i:0;s:8:\"timezone\";a:2:{s:7:\"default\";s:3:\"UTC\";s:4:\"user\";a:3:{s:12:\"configurable\";b:1;s:4:\"warn\";b:0;s:7:\"default\";i:0;}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"V9UurX2GPT05NWKG9f2GWQqFG2TRG8vczidwjpy7Woo\";}}'),('','system.diff','a:2:{s:7:\"context\";a:2:{s:13:\"lines_leading\";i:2;s:14:\"lines_trailing\";i:2;}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"1WanmaEhxW_vM8_5Ktsdntj8MaO9UBHXg0lN603PsWM\";}}'),('','system.file','a:5:{s:22:\"allow_insecure_uploads\";b:0;s:14:\"default_scheme\";s:6:\"public\";s:4:\"path\";a:0:{}s:21:\"temporary_maximum_age\";i:21600;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"t48gCU9DzYfjb3bAOIqHLzhL0ChBlXh6_5B5Pyo9t8g\";}}'),('','system.image','a:2:{s:7:\"toolkit\";s:2:\"gd\";s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"durWHaKeBaq4d9Wpi4RqwADj1OufDepcnJuhVLmKN24\";}}'),('','system.image.gd','a:2:{s:12:\"jpeg_quality\";i:75;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"eNXaHfkJJUThHeF0nvkoXyPLRrKYGxgHRjORvT4F5rQ\";}}'),('','system.logging','a:2:{s:11:\"error_level\";s:4:\"hide\";s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"u3-njszl92FaxjrCMiq0yDcjAfcdx72w1zT1O9dx6aA\";}}'),('','system.mail','a:2:{s:9:\"interface\";a:1:{s:7:\"default\";s:8:\"php_mail\";}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"rYgt7uhPafP2ngaN_ZUPFuyI4KdE0zU868zLNSlzKoE\";}}'),('','system.maintenance','a:3:{s:7:\"message\";s:93:\"@site is currently under maintenance. We should be back shortly. Thank you for your patience.\";s:8:\"langcode\";s:2:\"en\";s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Z5MXifrF77GEAgx0GQ6iWT8wStjFuY8BD9OruofWTJ8\";}}'),('','system.menu.account','a:9:{s:4:\"uuid\";s:36:\"83090234-29a7-4bdf-8558-4abbf06839e7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"M_Bh81osDyUQ4wV0GgU_NdBNqkzM87sLxjaCdFj9mnw\";}s:2:\"id\";s:7:\"account\";s:5:\"label\";s:17:\"User account menu\";s:11:\"description\";s:40:\"Links related to the active user account\";s:6:\"locked\";b:1;}'),('','system.menu.admin','a:9:{s:4:\"uuid\";s:36:\"29caeed9-72ce-4569-9d3a-aa2b5081db14\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"sapEi2YDGoI9yQIT_WgIV2vUdQ6DScH0V3fAyTadAL0\";}s:2:\"id\";s:5:\"admin\";s:5:\"label\";s:14:\"Administration\";s:11:\"description\";s:25:\"Administrative task links\";s:6:\"locked\";b:1;}'),('','system.menu.devel','a:9:{s:4:\"uuid\";s:36:\"576e0140-95ef-4d03-878a-c33054e10940\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:8:\"enforced\";a:1:{s:6:\"module\";a:1:{i:0;s:5:\"devel\";}}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"mYceWZ4FHflXMWwxiO7ePCeXvKMl9F-ARIQ9p4IpvWE\";}s:2:\"id\";s:5:\"devel\";s:5:\"label\";s:11:\"Development\";s:11:\"description\";s:30:\"Links related to Devel module.\";s:6:\"locked\";b:1;}'),('','system.menu.footer','a:9:{s:4:\"uuid\";s:36:\"1d7abb41-8022-4695-8eca-0e58818433df\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"7yrlW5z9zdg2eBucB2GPqXKSMQfH9lSRSO4DbWF7AFc\";}s:2:\"id\";s:6:\"footer\";s:5:\"label\";s:6:\"Footer\";s:11:\"description\";s:22:\"Site information links\";s:6:\"locked\";b:1;}'),('','system.menu.main','a:9:{s:4:\"uuid\";s:36:\"aa6a4ccd-eadd-4cc1-87a6-55b4bec666bd\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Q2Ra3jfoIVk0f3SjxJX61byRQFVBAbpzYDQOiY-kno8\";}s:2:\"id\";s:4:\"main\";s:5:\"label\";s:15:\"Main navigation\";s:11:\"description\";s:18:\"Site section links\";s:6:\"locked\";b:1;}'),('','system.menu.tools','a:9:{s:4:\"uuid\";s:36:\"f5fcac52-3ade-4a28-ab38-2e49728aa6be\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"BCM-vV1zzRaLHN18dqAR_CuGOj8AFJvTx7BKl_8Gcxc\";}s:2:\"id\";s:5:\"tools\";s:5:\"label\";s:5:\"Tools\";s:11:\"description\";s:39:\"User tool links, often added by modules\";s:6:\"locked\";b:1;}'),('','system.performance','a:6:{s:5:\"cache\";a:1:{s:4:\"page\";a:1:{s:7:\"max_age\";i:0;}}s:3:\"css\";a:2:{s:10:\"preprocess\";b:0;s:4:\"gzip\";b:1;}s:8:\"fast_404\";a:4:{s:7:\"enabled\";b:1;s:5:\"paths\";s:69:\"/\\.(?:txt|png|gif|jpe?g|css|js|ico|swf|flv|cgi|bat|pl|dll|exe|asp)$/i\";s:13:\"exclude_paths\";s:27:\"/\\/(?:styles|imagecache)\\//\";s:4:\"html\";s:162:\"<!DOCTYPE html><html><head><title>404 Not Found</title></head><body><h1>Not Found</h1><p>The requested URL \"@path\" was not found on this server.</p></body></html>\";}s:2:\"js\";a:2:{s:10:\"preprocess\";b:0;s:4:\"gzip\";b:1;}s:20:\"stale_file_threshold\";i:2592000;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"b2cssrj-lOmATIbdehfCqfCFgVR0qCdxxWhwqa2KBVQ\";}}'),('','system.rss','a:4:{s:7:\"channel\";a:1:{s:11:\"description\";s:0:\"\";}s:5:\"items\";a:2:{s:5:\"limit\";i:10;s:9:\"view_mode\";s:3:\"rss\";}s:8:\"langcode\";s:2:\"en\";s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"TlH7NNk46phfxu1mSUfwg1C0YqaGsUCeD4l9JQnQlDU\";}}'),('','system.site','a:10:{s:4:\"uuid\";s:36:\"01964e7a-9830-4bf5-a9cc-b78effe4a579\";s:4:\"name\";s:16:\"Vue.js in Drupal\";s:4:\"mail\";s:17:\"me@joshfabean.com\";s:6:\"slogan\";s:0:\"\";s:4:\"page\";a:3:{i:403;s:0:\"\";i:404;s:0:\"\";s:5:\"front\";s:7:\"/node/1\";}s:18:\"admin_compact_mode\";b:0;s:17:\"weight_select_max\";i:100;s:8:\"langcode\";s:2:\"en\";s:16:\"default_langcode\";s:2:\"en\";s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"yTxtFqBHnEWxQswuWvkjE8mKw2t8oKuCL1q8KnfHuGE\";}}'),('','system.theme','a:3:{s:5:\"admin\";s:5:\"claro\";s:7:\"default\";s:6:\"vue_js\";s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"fOjer9hADYYnbCJVZMFZIIM1azTFWyg84ZkFDHfAbUg\";}}'),('','system.theme.global','a:4:{s:7:\"favicon\";a:4:{s:8:\"mimetype\";s:24:\"image/vnd.microsoft.icon\";s:4:\"path\";s:0:\"\";s:3:\"url\";s:0:\"\";s:11:\"use_default\";b:1;}s:8:\"features\";a:4:{s:20:\"comment_user_picture\";b:1;s:25:\"comment_user_verification\";b:1;s:7:\"favicon\";b:1;s:17:\"node_user_picture\";b:1;}s:4:\"logo\";a:3:{s:4:\"path\";s:0:\"\";s:3:\"url\";s:0:\"\";s:11:\"use_default\";b:1;}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"9rAU4Pku7eMBQxauQqAgjzlcicFZ2As6zEa6zvTlCB8\";}}'),('','taxonomy.settings','a:4:{s:20:\"maintain_index_table\";b:1;s:17:\"override_selector\";b:0;s:20:\"terms_per_page_admin\";i:100;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"zKpaWT6cJc1tVQQaTqatGELaCqU_oyRym6zTl27Yias\";}}'),('','taxonomy.vocabulary.tags','a:9:{s:4:\"uuid\";s:36:\"ab73536f-4019-4406-a18e-3265e5df6097\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"yoNVreoTdTZTY7GuE8fI9Jmxqdz8vlo4ZJKixMNSosw\";}s:4:\"name\";s:4:\"Tags\";s:3:\"vid\";s:4:\"tags\";s:11:\"description\";s:61:\"Use tags to group articles on similar topics into categories.\";s:6:\"weight\";i:0;}'),('','text.settings','a:2:{s:22:\"default_summary_length\";i:600;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Bkewb77RBOK3_aXMPsp8p87gbc03NvmC5gBLzPl7hVA\";}}'),('','tour.tour.views-ui','a:10:{s:4:\"uuid\";s:36:\"27bf0d78-9095-4b9a-935e-d21ef53d42b1\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:8:\"views_ui\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"c-HMyZwgeP8H6AITDcq4hznePkd7azpe8xl_WTnx2O0\";}s:2:\"id\";s:8:\"views-ui\";s:5:\"label\";s:14:\"View edit page\";s:6:\"module\";s:8:\"views_ui\";s:6:\"routes\";a:2:{i:0;a:1:{s:10:\"route_name\";s:21:\"entity.view.edit_form\";}i:1;a:1:{s:10:\"route_name\";s:29:\"entity.view.edit_display_form\";}}s:4:\"tips\";a:10:{s:10:\"views-main\";a:5:{s:2:\"id\";s:10:\"views-main\";s:6:\"plugin\";s:4:\"text\";s:5:\"label\";s:20:\"Manage view settings\";s:4:\"body\";s:31:\"View or edit the configuration.\";s:6:\"weight\";i:1;}s:17:\"views-ui-displays\";a:6:{s:2:\"id\";s:17:\"views-ui-displays\";s:6:\"plugin\";s:4:\"text\";s:5:\"label\";s:21:\"Displays in this view\";s:4:\"body\";s:169:\"A display is a way of outputting the results, e.g., as a page or a block. A view can contain multiple displays, which are listed here. The active display is highlighted.\";s:6:\"weight\";i:2;s:10:\"attributes\";a:1:{s:7:\"data-id\";s:17:\"views-display-top\";}}s:19:\"views-ui-view-admin\";a:7:{s:2:\"id\";s:19:\"views-ui-view-admin\";s:6:\"plugin\";s:4:\"text\";s:5:\"label\";s:19:\"View administration\";s:4:\"body\";s:140:\"Perform administrative tasks, including adding a description and creating a clone. Click the drop-down button to view the available options.\";s:6:\"weight\";i:3;s:8:\"location\";s:4:\"left\";s:10:\"attributes\";a:1:{s:7:\"data-id\";s:27:\"views-display-extra-actions\";}}s:15:\"views-ui-format\";a:6:{s:2:\"id\";s:15:\"views-ui-format\";s:6:\"plugin\";s:4:\"text\";s:5:\"label\";s:13:\"Output format\";s:4:\"body\";s:325:\"Choose how to output results. E.g., choose <em>Content</em> to output each item completely, using your configured display settings. Or choose <em>Fields</em>, which allows you to output only specific fields for each result. Additional formats can be added by installing modules to <em>extend</em> Drupal\'s base functionality.\";s:6:\"weight\";i:4;s:10:\"attributes\";a:1:{s:10:\"data-class\";s:34:\"views-ui-display-tab-bucket.format\";}}s:15:\"views-ui-fields\";a:6:{s:2:\"id\";s:15:\"views-ui-fields\";s:6:\"plugin\";s:4:\"text\";s:5:\"label\";s:6:\"Fields\";s:4:\"body\";s:89:\"If this view uses fields, they are listed here. You can click on a field to configure it.\";s:6:\"weight\";i:5;s:10:\"attributes\";a:1:{s:10:\"data-class\";s:33:\"views-ui-display-tab-bucket.field\";}}s:15:\"views-ui-filter\";a:6:{s:2:\"id\";s:15:\"views-ui-filter\";s:6:\"plugin\";s:4:\"text\";s:5:\"label\";s:16:\"Filter your view\";s:4:\"body\";s:173:\"Add filters to limit the results in the output. E.g., to only show content that is <em>published</em>, you would add a filter for <em>Published</em> and select <em>Yes</em>.\";s:6:\"weight\";i:6;s:10:\"attributes\";a:1:{s:10:\"data-class\";s:34:\"views-ui-display-tab-bucket.filter\";}}s:26:\"views-ui-filter-operations\";a:6:{s:2:\"id\";s:26:\"views-ui-filter-operations\";s:6:\"plugin\";s:4:\"text\";s:5:\"label\";s:14:\"Filter actions\";s:4:\"body\";s:33:\"Add, rearrange or remove filters.\";s:6:\"weight\";i:7;s:10:\"attributes\";a:1:{s:10:\"data-class\";s:53:\"views-ui-display-tab-bucket.filter .dropbutton-widget\";}}s:14:\"views-ui-sorts\";a:6:{s:2:\"id\";s:14:\"views-ui-sorts\";s:6:\"plugin\";s:4:\"text\";s:5:\"label\";s:13:\"Sort Criteria\";s:4:\"body\";s:96:\"Control the order in which the results are output. Click on an active sort rule to configure it.\";s:6:\"weight\";i:8;s:10:\"attributes\";a:1:{s:10:\"data-class\";s:32:\"views-ui-display-tab-bucket.sort\";}}s:25:\"views-ui-sorts-operations\";a:6:{s:2:\"id\";s:25:\"views-ui-sorts-operations\";s:6:\"plugin\";s:4:\"text\";s:5:\"label\";s:12:\"Sort actions\";s:4:\"body\";s:39:\"Add, rearrange or remove sorting rules.\";s:6:\"weight\";i:9;s:10:\"attributes\";a:1:{s:10:\"data-class\";s:51:\"views-ui-display-tab-bucket.sort .dropbutton-widget\";}}s:16:\"views-ui-preview\";a:7:{s:2:\"id\";s:16:\"views-ui-preview\";s:6:\"plugin\";s:4:\"text\";s:5:\"label\";s:7:\"Preview\";s:4:\"body\";s:34:\"Show a preview of the view output.\";s:6:\"weight\";i:10;s:8:\"location\";s:4:\"left\";s:10:\"attributes\";a:1:{s:7:\"data-id\";s:14:\"preview-submit\";}}}}'),('','update.settings','a:4:{s:5:\"check\";a:2:{s:19:\"disabled_extensions\";b:0;s:13:\"interval_days\";i:1;}s:5:\"fetch\";a:3:{s:3:\"url\";s:0:\"\";s:12:\"max_attempts\";i:2;s:7:\"timeout\";i:30;}s:12:\"notification\";a:2:{s:6:\"emails\";a:0:{}s:9:\"threshold\";s:3:\"all\";}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"2QzULf0zovJQx3J06Y9rufzzfi-CY2CTTlEfJJh2Qyw\";}}'),('','user.flood','a:6:{s:8:\"uid_only\";b:0;s:8:\"ip_limit\";i:50;s:9:\"ip_window\";i:3600;s:10:\"user_limit\";i:5;s:11:\"user_window\";i:21600;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"UYfMzeP1S8jKm9PSvxf7nQNe8DsNS-3bc2WSNNXBQWs\";}}'),('','user.mail','a:11:{s:14:\"cancel_confirm\";a:2:{s:4:\"body\";s:377:\"[user:display-name],\n\nA request to cancel your account has been made at [site:name].\n\nYou may now cancel your account on [site:url-brief] by clicking this link or copying and pasting it into your browser:\n\n[user:cancel-url]\n\nNOTE: The cancellation of your account is not reversible.\n\nThis link expires in one day and nothing will happen if it is not used.\n\n--  [site:name] team\";s:7:\"subject\";s:67:\"Account cancellation request for [user:display-name] at [site:name]\";}s:14:\"password_reset\";a:2:{s:4:\"body\";s:407:\"[user:display-name],\n\nA request to reset the password for your account has been made at [site:name].\n\nYou may now log in by clicking this link or copying and pasting it into your browser:\n\n[user:one-time-login-url]\n\nThis link can only be used once to log in and will lead you to a page where you can set your password. It expires after one day and nothing will happen if it\'s not used.\n\n--  [site:name] team\";s:7:\"subject\";s:68:\"Replacement login information for [user:display-name] at [site:name]\";}s:22:\"register_admin_created\";a:2:{s:4:\"body\";s:473:\"[user:display-name],\n\nA site administrator at [site:name] has created an account for you. You may now log in by clicking this link or copying and pasting it into your browser:\n\n[user:one-time-login-url]\n\nThis link can only be used once to log in and will lead you to a page where you can set your password.\n\nAfter setting your password, you will be able to log in at [site:login-url] in the future using:\n\nusername: [user:name]\npassword: Your password\n\n--  [site:name] team\";s:7:\"subject\";s:58:\"An administrator created an account for you at [site:name]\";}s:29:\"register_no_approval_required\";a:2:{s:4:\"body\";s:447:\"[user:display-name],\n\nThank you for registering at [site:name]. You may now log in by clicking this link or copying and pasting it into your browser:\n\n[user:one-time-login-url]\n\nThis link can only be used once to log in and will lead you to a page where you can set your password.\n\nAfter setting your password, you will be able to log in at [site:login-url] in the future using:\n\nusername: [user:name]\npassword: Your password\n\n--  [site:name] team\";s:7:\"subject\";s:54:\"Account details for [user:display-name] at [site:name]\";}s:25:\"register_pending_approval\";a:2:{s:4:\"body\";s:288:\"[user:display-name],\n\nThank you for registering at [site:name]. Your application for an account is currently pending approval. Once it has been approved, you will receive another email containing information about how to log in, set your password, and other details.\n\n--  [site:name] team\";s:7:\"subject\";s:79:\"Account details for [user:display-name] at [site:name] (pending admin approval)\";}s:31:\"register_pending_approval_admin\";a:2:{s:4:\"body\";s:64:\"[user:display-name] has applied for an account.\n\n[user:edit-url]\";s:7:\"subject\";s:79:\"Account details for [user:display-name] at [site:name] (pending admin approval)\";}s:16:\"status_activated\";a:2:{s:4:\"body\";s:462:\"[user:display-name],\n\nYour account at [site:name] has been activated.\n\nYou may now log in by clicking this link or copying and pasting it into your browser:\n\n[user:one-time-login-url]\n\nThis link can only be used once to log in and will lead you to a page where you can set your password.\n\nAfter setting your password, you will be able to log in at [site:login-url] in the future using:\n\nusername: [user:account-name]\npassword: Your password\n\n--  [site:name] team\";s:7:\"subject\";s:65:\"Account details for [user:display-name] at [site:name] (approved)\";}s:14:\"status_blocked\";a:2:{s:4:\"body\";s:89:\"[user:display-name],\n\nYour account on [site:name] has been blocked.\n\n--  [site:name] team\";s:7:\"subject\";s:64:\"Account details for [user:display-name] at [site:name] (blocked)\";}s:15:\"status_canceled\";a:2:{s:4:\"body\";s:90:\"[user:display-name],\n\nYour account on [site:name] has been canceled.\n\n--  [site:name] team\";s:7:\"subject\";s:65:\"Account details for [user:display-name] at [site:name] (canceled)\";}s:8:\"langcode\";s:2:\"en\";s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"IWzNdUVX2YSiflxrGSTLIiqTrhgIzbV2C-hRL5DniJM\";}}'),('','user.role.administrator','a:10:{s:4:\"uuid\";s:36:\"2c052df0-b479-4eb5-b1dd-d70510f1c124\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Om6FEO7vZZMkPIbVvfxtdkWerQ2PvQM4sWUd6Q3ZnfI\";}s:2:\"id\";s:13:\"administrator\";s:5:\"label\";s:13:\"Administrator\";s:6:\"weight\";i:2;s:8:\"is_admin\";b:1;s:11:\"permissions\";a:0:{}}'),('','user.role.anonymous','a:10:{s:4:\"uuid\";s:36:\"54135067-cfe8-4e96-af71-e5741a5662e1\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"pq_mEIu_B4widZN7Ap81iCJSjShFFdcL0jEiCi8VrDk\";}s:2:\"id\";s:9:\"anonymous\";s:5:\"label\";s:14:\"Anonymous user\";s:6:\"weight\";i:0;s:8:\"is_admin\";b:0;s:11:\"permissions\";a:5:{i:0;s:15:\"access comments\";i:1;s:14:\"access content\";i:2;s:29:\"access site-wide contact form\";i:3;s:14:\"search content\";i:4;s:31:\"use text format restricted_html\";}}'),('','user.role.authenticated','a:10:{s:4:\"uuid\";s:36:\"b9a36337-4e00-4233-980f-ed9860b0d3f0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"btW6TFHajhy7Eo6YUvdFiPh4TcPggo8GBXYctjV6zag\";}s:2:\"id\";s:13:\"authenticated\";s:5:\"label\";s:18:\"Authenticated user\";s:6:\"weight\";i:1;s:8:\"is_admin\";b:0;s:11:\"permissions\";a:8:{i:0;s:15:\"access comments\";i:1;s:14:\"access content\";i:2;s:16:\"access shortcuts\";i:3;s:29:\"access site-wide contact form\";i:4;s:13:\"post comments\";i:5;s:14:\"search content\";i:6;s:21:\"skip comment approval\";i:7;s:26:\"use text format basic_html\";}}'),('','user.settings','a:9:{s:9:\"anonymous\";s:9:\"Anonymous\";s:11:\"verify_mail\";b:1;s:6:\"notify\";a:8:{s:14:\"cancel_confirm\";b:1;s:14:\"password_reset\";b:1;s:16:\"status_activated\";b:1;s:14:\"status_blocked\";b:0;s:15:\"status_canceled\";b:0;s:22:\"register_admin_created\";b:1;s:29:\"register_no_approval_required\";b:1;s:25:\"register_pending_approval\";b:1;}s:8:\"register\";s:23:\"visitors_admin_approval\";s:13:\"cancel_method\";s:17:\"user_cancel_block\";s:22:\"password_reset_timeout\";i:86400;s:17:\"password_strength\";b:1;s:8:\"langcode\";s:2:\"en\";s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"w314Zp7B4NbrlV4KeeZLNSmTTpdJiv-KwZO2E1fSSK0\";}}'),('','views.settings','a:6:{s:17:\"display_extenders\";a:0:{}s:10:\"skip_cache\";b:0;s:13:\"sql_signature\";b:0;s:2:\"ui\";a:3:{s:4:\"show\";a:7:{s:18:\"additional_queries\";b:0;s:15:\"advanced_column\";b:0;s:14:\"master_display\";b:0;s:22:\"performance_statistics\";b:0;s:19:\"preview_information\";b:1;s:9:\"sql_query\";a:2:{s:7:\"enabled\";b:0;s:5:\"where\";s:5:\"above\";}s:13:\"display_embed\";b:0;}s:19:\"always_live_preview\";b:1;s:24:\"exposed_filter_any_label\";s:7:\"old_any\";}s:22:\"field_rewrite_elements\";a:29:{s:3:\"div\";s:3:\"DIV\";s:4:\"span\";s:4:\"SPAN\";s:2:\"h1\";s:2:\"H1\";s:2:\"h2\";s:2:\"H2\";s:2:\"h3\";s:2:\"H3\";s:2:\"h4\";s:2:\"H4\";s:2:\"h5\";s:2:\"H5\";s:2:\"h6\";s:2:\"H6\";s:1:\"p\";s:1:\"P\";s:6:\"header\";s:6:\"HEADER\";s:6:\"footer\";s:6:\"FOOTER\";s:7:\"article\";s:7:\"ARTICLE\";s:7:\"section\";s:7:\"SECTION\";s:5:\"aside\";s:5:\"ASIDE\";s:7:\"details\";s:7:\"DETAILS\";s:10:\"blockquote\";s:10:\"BLOCKQUOTE\";s:6:\"figure\";s:6:\"FIGURE\";s:7:\"address\";s:7:\"ADDRESS\";s:4:\"code\";s:4:\"CODE\";s:3:\"pre\";s:3:\"PRE\";s:3:\"var\";s:3:\"VAR\";s:4:\"samp\";s:4:\"SAMP\";s:3:\"kbd\";s:3:\"KBD\";s:6:\"strong\";s:6:\"STRONG\";s:2:\"em\";s:2:\"EM\";s:3:\"del\";s:3:\"DEL\";s:3:\"ins\";s:3:\"INS\";s:1:\"q\";s:1:\"Q\";s:1:\"s\";s:1:\"S\";}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"RaRd9EIcwA4u3qCSRLL8EnCicbda1kV__ASmVbyehvQ\";}}'),('','views.view.archive','a:13:{s:4:\"uuid\";s:36:\"1bc6abff-19e4-4d9a-b9cf-5d0334d628ac\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:33:\"core.entity_view_mode.node.teaser\";}s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"SRH1EhxAiIRj01P9xYv0h_LfIfWxjll0Yq-eDfjziFI\";}s:2:\"id\";s:7:\"archive\";s:5:\"label\";s:7:\"Archive\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:22:\"All content, by month.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:3:{s:7:\"default\";a:6:{s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:13:\"query_comment\";s:0:\"\";s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:10:\"query_tags\";a:0:{}}}s:5:\"title\";s:15:\"Monthly archive\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";i:0;s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:4:\"tags\";a:2:{s:8:\"previous\";s:6:\"‹‹\";s:4:\"next\";s:6:\"››\";}}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:9:\"plugin_id\";s:4:\"date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";}}s:9:\"arguments\";a:1:{s:18:\"created_year_month\";a:13:{s:2:\"id\";s:18:\"created_year_month\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:18:\"created_year_month\";s:14:\"default_action\";s:7:\"summary\";s:9:\"exception\";a:1:{s:12:\"title_enable\";b:1;}s:12:\"title_enable\";b:1;s:5:\"title\";s:34:\"{{ arguments.created_year_month }}\";s:21:\"default_argument_type\";s:5:\"fixed\";s:7:\"summary\";a:2:{s:10:\"sort_order\";s:4:\"desc\";s:6:\"format\";s:15:\"default_summary\";}s:15:\"summary_options\";a:2:{s:8:\"override\";b:1;s:14:\"items_per_page\";i:30;}s:18:\"specify_validation\";b:1;s:9:\"plugin_id\";s:15:\"date_year_month\";s:11:\"entity_type\";s:4:\"node\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:0;s:6:\"expose\";a:3:{s:8:\"operator\";s:1:\"0\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";}s:8:\"langcode\";a:16:{s:2:\"id\";s:8:\"langcode\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:8:\"langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:31:\"***LANGUAGE_language_content***\";s:31:\"***LANGUAGE_language_content***\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:8:\"language\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:8:\"langcode\";}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:4:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:11:\"uses_fields\";b:0;}}s:3:\"row\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:7:\"options\";a:1:{s:9:\"view_mode\";s:6:\"teaser\";}}s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:14:\"url.query_args\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}s:7:\"block_1\";a:6:{s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:5:\"Block\";s:14:\"display_plugin\";s:5:\"block\";s:8:\"position\";i:1;s:15:\"display_options\";a:4:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:8:\"defaults\";a:1:{s:9:\"arguments\";b:0;}s:9:\"arguments\";a:1:{s:18:\"created_year_month\";a:13:{s:2:\"id\";s:18:\"created_year_month\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:18:\"created_year_month\";s:14:\"default_action\";s:7:\"summary\";s:9:\"exception\";a:1:{s:12:\"title_enable\";b:1;}s:12:\"title_enable\";b:1;s:5:\"title\";s:34:\"{{ arguments.created_year_month }}\";s:21:\"default_argument_type\";s:5:\"fixed\";s:7:\"summary\";a:1:{s:6:\"format\";s:15:\"default_summary\";}s:15:\"summary_options\";a:1:{s:14:\"items_per_page\";i:30;}s:18:\"specify_validation\";b:1;s:9:\"plugin_id\";s:15:\"date_year_month\";s:11:\"entity_type\";s:4:\"node\";}}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:14:\"url.query_args\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}s:6:\"page_1\";a:6:{s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:4:\"Page\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:2;s:15:\"display_options\";a:3:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:4:\"path\";s:7:\"archive\";s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:14:\"url.query_args\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}}}'),('','views.view.article_titles','a:12:{s:4:\"uuid\";s:36:\"d37abc41-6219-4c56-a7a6-72f269c40b9c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:17:\"node.type.article\";}s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"user\";}}s:2:\"id\";s:14:\"article_titles\";s:5:\"label\";s:14:\"Article Titles\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:15;s:6:\"offset\";i:0;}}s:5:\"style\";a:1:{s:4:\"type\";s:7:\"default\";}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:1:{s:5:\"title\";a:35:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:9:\"plugin_id\";s:5:\"field\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:7:\"article\";s:7:\"article\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";}}s:5:\"title\";s:14:\"Article Titles\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:7:\"block_1\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:5:\"Block\";s:8:\"position\";i:1;s:15:\"display_options\";a:1:{s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}}}'),('','views.view.block_content','a:13:{s:4:\"uuid\";s:36:\"22895093-c46a-4dc1-a288-59cd15d1b28f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:13:\"block_content\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"BmeDSOTSaTVy5QLgxgJ5ye_ZseG5t88JXRP1apFoBkk\";}s:2:\"id\";s:13:\"block_content\";s:5:\"label\";s:20:\"Custom block library\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:30:\"Find and manage custom blocks.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:24:\"block_content_field_data\";s:10:\"base_field\";s:2:\"id\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:17:\"administer blocks\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:14:\"items_per_page\";i:50;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";N;s:4:\"tags\";a:2:{s:8:\"previous\";s:12:\"‹ Previous\";s:4:\"next\";s:8:\"Next ›\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:4:{s:4:\"info\";s:4:\"info\";s:4:\"type\";s:4:\"type\";s:7:\"changed\";s:7:\"changed\";s:10:\"operations\";s:10:\"operations\";}s:4:\"info\";a:4:{s:4:\"info\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:4:\"type\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:7:\"changed\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:10:\"operations\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:7:\"default\";s:7:\"changed\";s:11:\"empty_table\";b:1;}}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:4:{s:4:\"info\";a:37:{s:2:\"id\";s:4:\"info\";s:5:\"table\";s:24:\"block_content_field_data\";s:5:\"field\";s:4:\"info\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:17:\"Block description\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";N;s:12:\"entity_field\";s:4:\"info\";s:9:\"plugin_id\";s:5:\"field\";}s:4:\"type\";a:37:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:24:\"block_content_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:10:\"Block type\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:13:\"block_content\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:5:\"field\";}s:7:\"changed\";a:26:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:24:\"block_content_field_data\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Updated\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"entity_type\";s:13:\"block_content\";s:12:\"entity_field\";s:7:\"changed\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:5:\"short\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";}s:9:\"plugin_id\";s:5:\"field\";}s:10:\"operations\";a:24:{s:2:\"id\";s:10:\"operations\";s:5:\"table\";s:13:\"block_content\";s:5:\"field\";s:10:\"operations\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:10:\"Operations\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"destination\";b:1;s:11:\"entity_type\";s:13:\"block_content\";s:9:\"plugin_id\";s:17:\"entity_operations\";}}s:7:\"filters\";a:3:{s:4:\"info\";a:16:{s:2:\"id\";s:4:\"info\";s:5:\"table\";s:24:\"block_content_field_data\";s:5:\"field\";s:4:\"info\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:7:\"info_op\";s:5:\"label\";s:17:\"Block description\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:7:\"info_op\";s:10:\"identifier\";s:4:\"info\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:13:\"block_content\";s:12:\"entity_field\";s:4:\"info\";s:9:\"plugin_id\";s:6:\"string\";}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:24:\"block_content_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:7:\"type_op\";s:5:\"label\";s:10:\"Block type\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:7:\"type_op\";s:10:\"identifier\";s:4:\"type\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:13:\"block_content\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}s:8:\"reusable\";a:16:{s:2:\"id\";s:8:\"reusable\";s:5:\"table\";s:24:\"block_content_field_data\";s:5:\"field\";s:8:\"reusable\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:13:\"block_content\";s:12:\"entity_field\";s:8:\"reusable\";s:9:\"plugin_id\";s:7:\"boolean\";}}s:5:\"sorts\";a:0:{}s:5:\"title\";s:20:\"Custom block library\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:2:{s:16:\"area_text_custom\";a:10:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:0;s:7:\"content\";s:37:\"There are no custom blocks available.\";s:9:\"plugin_id\";s:11:\"text_custom\";}s:27:\"block_content_listing_empty\";a:10:{s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:5:\"field\";s:27:\"block_content_listing_empty\";s:10:\"group_type\";s:5:\"group\";s:2:\"id\";s:27:\"block_content_listing_empty\";s:5:\"label\";s:0:\"\";s:12:\"relationship\";s:4:\"none\";s:5:\"table\";s:13:\"block_content\";s:9:\"plugin_id\";s:27:\"block_content_listing_empty\";s:11:\"entity_type\";s:13:\"block_content\";}}s:13:\"relationships\";a:0:{}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:16:\"user.permissions\";}s:7:\"max-age\";i:0;s:4:\"tags\";a:0:{}}}s:6:\"page_1\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:4:\"Page\";s:8:\"position\";i:1;s:15:\"display_options\";a:3:{s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:35:\"admin/structure/block/block-content\";s:4:\"menu\";a:7:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:20:\"Custom block library\";s:11:\"description\";s:0:\"\";s:6:\"parent\";s:19:\"block.admin_display\";s:6:\"weight\";i:0;s:7:\"context\";s:1:\"0\";s:9:\"menu_name\";s:5:\"admin\";}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:16:\"user.permissions\";}s:7:\"max-age\";i:0;s:4:\"tags\";a:0:{}}}}}'),('','views.view.comment','a:13:{s:4:\"uuid\";s:36:\"e45488a5-7b18-4afb-bf32-dfe68a2b30db\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:7:\"comment\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"cCq1vjj1qmyd39oBIUyOe8YPDsobJ5fZRhp2Xy5O7lA\";}s:2:\"id\";s:7:\"comment\";s:5:\"label\";s:8:\"Comments\";s:6:\"module\";s:7:\"comment\";s:11:\"description\";s:25:\"Find and manage comments.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:18:\"comment_field_data\";s:10:\"base_field\";s:3:\"cid\";s:7:\"display\";a:3:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:26:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:19:\"administer comments\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:7:{s:14:\"items_per_page\";i:50;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";N;s:4:\"tags\";a:4:{s:8:\"previous\";s:12:\"‹ previous\";s:4:\"next\";s:8:\"next ›\";s:5:\"first\";s:8:\"« first\";s:4:\"last\";s:7:\"last »\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:8:\"quantity\";i:9;}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:1;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:6:{s:17:\"comment_bulk_form\";s:17:\"comment_bulk_form\";s:7:\"subject\";s:7:\"subject\";s:3:\"uid\";s:3:\"uid\";s:9:\"entity_id\";s:9:\"entity_id\";s:7:\"changed\";s:7:\"changed\";s:10:\"operations\";s:10:\"operations\";}s:4:\"info\";a:6:{s:17:\"comment_bulk_form\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:7:\"subject\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:3:\"uid\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:9:\"entity_id\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:7:\"changed\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:10:\"operations\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:7:\"default\";s:7:\"changed\";s:11:\"empty_table\";b:1;}}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:8:{s:17:\"comment_bulk_form\";a:26:{s:2:\"id\";s:17:\"comment_bulk_form\";s:5:\"table\";s:7:\"comment\";s:5:\"field\";s:17:\"comment_bulk_form\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:12:\"action_title\";s:6:\"Action\";s:15:\"include_exclude\";s:7:\"include\";s:16:\"selected_actions\";a:2:{i:0;s:21:\"comment_delete_action\";i:1;s:24:\"comment_unpublish_action\";}s:9:\"plugin_id\";s:17:\"comment_bulk_form\";s:11:\"entity_type\";s:7:\"comment\";}s:7:\"subject\";a:37:{s:2:\"id\";s:7:\"subject\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"subject\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Subject\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:17:\"comment_permalink\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"subject\";s:9:\"plugin_id\";s:5:\"field\";}s:3:\"uid\";a:37:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:5:\"field\";}s:4:\"name\";a:37:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:6:\"Author\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:9:\"{{ uid }}\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:16:\"comment_username\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:5:\"field\";}s:9:\"entity_id\";a:37:{s:2:\"id\";s:9:\"entity_id\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:9:\"entity_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:9:\"Posted in\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:9:\"entity_id\";s:9:\"plugin_id\";s:16:\"commented_entity\";}s:7:\"changed\";a:37:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Updated\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:5:\"short\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"changed\";s:9:\"plugin_id\";s:5:\"field\";}s:10:\"operations\";a:24:{s:2:\"id\";s:10:\"operations\";s:5:\"table\";s:7:\"comment\";s:5:\"field\";s:10:\"operations\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:10:\"Operations\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"destination\";b:1;s:11:\"entity_type\";s:7:\"comment\";s:9:\"plugin_id\";s:17:\"entity_operations\";}s:6:\"name_1\";a:37:{s:2:\"id\";s:6:\"name_1\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"user_name\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:5:\"field\";}}s:7:\"filters\";a:4:{s:6:\"status\";a:16:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";}s:7:\"subject\";a:16:{s:2:\"id\";s:7:\"subject\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"subject\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:10:\"subject_op\";s:5:\"label\";s:7:\"Subject\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:10:\"subject_op\";s:10:\"identifier\";s:7:\"subject\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"subject\";s:9:\"plugin_id\";s:6:\"string\";}s:7:\"combine\";a:15:{s:2:\"id\";s:7:\"combine\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"combine\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:10:\"combine_op\";s:5:\"label\";s:11:\"Author name\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:10:\"combine_op\";s:10:\"identifier\";s:11:\"author_name\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:6:\"fields\";a:2:{s:4:\"name\";s:4:\"name\";s:6:\"name_1\";s:6:\"name_1\";}s:9:\"plugin_id\";s:7:\"combine\";}s:8:\"langcode\";a:16:{s:2:\"id\";s:8:\"langcode\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:8:\"langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:11:\"langcode_op\";s:5:\"label\";s:8:\"Language\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:11:\"langcode_op\";s:10:\"identifier\";s:8:\"langcode\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:8:\"langcode\";s:9:\"plugin_id\";s:8:\"language\";}}s:5:\"sorts\";a:1:{s:7:\"changed\";a:13:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:4:\"DESC\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"changed\";s:9:\"plugin_id\";s:4:\"date\";}}s:5:\"title\";s:8:\"Comments\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:1:{s:16:\"area_text_custom\";a:10:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:0;s:7:\"content\";s:22:\"No comments available.\";s:9:\"plugin_id\";s:11:\"text_custom\";}}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"group_by\";b:0;s:9:\"css_class\";s:0:\"\";s:13:\"relationships\";a:1:{s:3:\"uid\";a:10:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:6:\"author\";s:8:\"required\";b:0;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:8:\"standard\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}}s:14:\"cache_metadata\";a:4:{s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:16:\"user.permissions\";}s:9:\"cacheable\";b:0;s:7:\"max-age\";i:0;s:4:\"tags\";a:0:{}}}s:14:\"page_published\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:14:\"page_published\";s:13:\"display_title\";s:18:\"Published comments\";s:8:\"position\";i:1;s:15:\"display_options\";a:6:{s:4:\"path\";s:21:\"admin/content/comment\";s:4:\"menu\";a:7:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:8:\"Comments\";s:11:\"description\";s:18:\"Comments published\";s:6:\"parent\";s:0:\"\";s:6:\"weight\";i:0;s:7:\"context\";s:1:\"0\";s:9:\"menu_name\";s:5:\"admin\";}s:19:\"display_description\";s:30:\"The approved comments listing.\";s:17:\"display_extenders\";a:0:{}s:13:\"exposed_block\";b:0;s:15:\"display_comment\";s:0:\"\";}s:14:\"cache_metadata\";a:4:{s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:16:\"user.permissions\";}s:9:\"cacheable\";b:0;s:7:\"max-age\";i:0;s:4:\"tags\";a:0:{}}}s:15:\"page_unapproved\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:15:\"page_unapproved\";s:13:\"display_title\";s:19:\"Unapproved comments\";s:8:\"position\";i:2;s:15:\"display_options\";a:8:{s:4:\"path\";s:30:\"admin/content/comment/approval\";s:4:\"menu\";a:7:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:19:\"Unapproved comments\";s:11:\"description\";s:19:\"Comments unapproved\";s:6:\"parent\";s:0:\"\";s:6:\"weight\";i:1;s:7:\"context\";s:1:\"0\";s:9:\"menu_name\";s:5:\"admin\";}s:19:\"display_description\";s:32:\"The unapproved comments listing.\";s:7:\"filters\";a:4:{s:6:\"status\";a:16:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"0\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";}s:7:\"subject\";a:16:{s:2:\"id\";s:7:\"subject\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"subject\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:10:\"subject_op\";s:5:\"label\";s:7:\"Subject\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:10:\"subject_op\";s:10:\"identifier\";s:7:\"subject\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"subject\";s:9:\"plugin_id\";s:6:\"string\";}s:7:\"combine\";a:15:{s:2:\"id\";s:7:\"combine\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"combine\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:10:\"combine_op\";s:5:\"label\";s:11:\"Author Name\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:10:\"combine_op\";s:10:\"identifier\";s:11:\"author_name\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:6:\"fields\";a:2:{s:4:\"name\";s:4:\"name\";s:6:\"name_1\";s:6:\"name_1\";}s:9:\"plugin_id\";s:7:\"combine\";}s:8:\"langcode\";a:16:{s:2:\"id\";s:8:\"langcode\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:8:\"langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:11:\"langcode_op\";s:5:\"label\";s:8:\"Language\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:11:\"langcode_op\";s:10:\"identifier\";s:8:\"langcode\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:8:\"langcode\";s:9:\"plugin_id\";s:8:\"language\";}}s:8:\"defaults\";a:3:{s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:6:\"fields\";b:0;}s:17:\"display_extenders\";a:0:{}s:6:\"fields\";a:8:{s:17:\"comment_bulk_form\";a:26:{s:2:\"id\";s:17:\"comment_bulk_form\";s:5:\"table\";s:7:\"comment\";s:5:\"field\";s:17:\"comment_bulk_form\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:12:\"action_title\";s:6:\"Action\";s:15:\"include_exclude\";s:7:\"include\";s:16:\"selected_actions\";a:2:{i:0;s:21:\"comment_delete_action\";i:1;s:22:\"comment_publish_action\";}s:9:\"plugin_id\";s:17:\"comment_bulk_form\";s:11:\"entity_type\";s:7:\"comment\";}s:7:\"subject\";a:37:{s:2:\"id\";s:7:\"subject\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"subject\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Subject\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:17:\"comment_permalink\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"subject\";s:9:\"plugin_id\";s:5:\"field\";}s:3:\"uid\";a:37:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:5:\"field\";}s:4:\"name\";a:37:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:6:\"Author\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:9:\"{{ uid }}\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:16:\"comment_username\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:5:\"field\";}s:9:\"entity_id\";a:37:{s:2:\"id\";s:9:\"entity_id\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:9:\"entity_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:9:\"Posted in\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:9:\"entity_id\";s:9:\"plugin_id\";s:16:\"commented_entity\";}s:7:\"changed\";a:37:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Updated\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:5:\"short\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"changed\";s:9:\"plugin_id\";s:5:\"field\";}s:10:\"operations\";a:24:{s:2:\"id\";s:10:\"operations\";s:5:\"table\";s:7:\"comment\";s:5:\"field\";s:10:\"operations\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:10:\"Operations\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"destination\";b:1;s:11:\"entity_type\";s:7:\"comment\";s:9:\"plugin_id\";s:17:\"entity_operations\";}s:6:\"name_1\";a:37:{s:2:\"id\";s:6:\"name_1\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"user_name\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:5:\"field\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}}s:14:\"cache_metadata\";a:4:{s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:16:\"user.permissions\";}s:9:\"cacheable\";b:0;s:7:\"max-age\";i:0;s:4:\"tags\";a:0:{}}}}}'),('','views.view.comments_recent','a:13:{s:4:\"uuid\";s:36:\"7564b887-6ce1-4354-aef4-c5552f3ac546\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:7:\"comment\";i:1;s:4:\"node\";i:2;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"HacS-nsDH7uyoKhQHNyV_MNRClmPVuhU_fWZgNuEyIs\";}s:2:\"id\";s:15:\"comments_recent\";s:5:\"label\";s:15:\"Recent comments\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:16:\"Recent comments.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:18:\"comment_field_data\";s:10:\"base_field\";s:3:\"cid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:14:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:15:\"access comments\";}}s:5:\"cache\";a:1:{s:4:\"type\";s:3:\"tag\";}s:5:\"query\";a:1:{s:4:\"type\";s:11:\"views_query\";}s:12:\"exposed_form\";a:1:{s:4:\"type\";s:5:\"basic\";}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:9:\"html_list\";s:7:\"options\";a:6:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:4:\"type\";s:2:\"ul\";s:13:\"wrapper_class\";s:9:\"item-list\";s:5:\"class\";s:0:\"\";}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:2:{s:22:\"default_field_elements\";b:1;s:10:\"hide_empty\";b:0;}}s:13:\"relationships\";a:1:{s:4:\"node\";a:5:{s:5:\"field\";s:4:\"node\";s:2:\"id\";s:4:\"node\";s:5:\"table\";s:18:\"comment_field_data\";s:8:\"required\";b:1;s:9:\"plugin_id\";s:8:\"standard\";}}s:6:\"fields\";a:2:{s:7:\"subject\";a:26:{s:2:\"id\";s:7:\"subject\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"subject\";s:12:\"relationship\";s:4:\"none\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:9:\"plugin_id\";s:5:\"field\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"subject\";}s:7:\"changed\";a:26:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:9:\"plugin_id\";s:5:\"field\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:13:\"timestamp_ago\";s:8:\"settings\";a:3:{s:13:\"future_format\";s:15:\"@interval hence\";s:11:\"past_format\";s:13:\"@interval ago\";s:11:\"granularity\";i:2;}s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"changed\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:6:\"status\";}s:11:\"status_node\";a:10:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"node\";s:2:\"id\";s:11:\"status_node\";s:9:\"plugin_id\";s:7:\"boolean\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";}}s:5:\"sorts\";a:2:{s:7:\"created\";a:12:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:4:\"DESC\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:9:\"plugin_id\";s:4:\"date\";s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"created\";}s:3:\"cid\";a:11:{s:2:\"id\";s:3:\"cid\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:3:\"cid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:4:\"DESC\";s:7:\"exposed\";b:0;s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:3:\"cid\";}}s:5:\"title\";s:15:\"Recent comments\";s:5:\"empty\";a:1:{s:16:\"area_text_custom\";a:11:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:5:\"empty\";b:1;s:7:\"content\";s:22:\"No comments available.\";s:8:\"tokenize\";b:0;s:9:\"plugin_id\";s:11:\"text_custom\";}}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:3:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}s:7:\"block_1\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:5:\"Block\";s:8:\"position\";i:1;s:15:\"display_options\";a:4:{s:17:\"block_description\";s:15:\"Recent comments\";s:14:\"block_category\";s:13:\"Lists (Views)\";s:5:\"allow\";a:1:{s:14:\"items_per_page\";b:1;}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:3:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}}}'),('','views.view.content','a:13:{s:4:\"uuid\";s:36:\"ca9a6802-a674-4cf4-a45f-2f4436eaf7ae\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"tS8PbpJX90aRFC3-UTgXzdqkq7_2frk2pz4TMijEebM\";}s:2:\"id\";s:7:\"content\";s:5:\"label\";s:7:\"Content\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:24:\"Find and manage content.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:15:\"display_options\";a:17:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:23:\"access content overview\";}}s:5:\"cache\";a:1:{s:4:\"type\";s:3:\"tag\";}s:5:\"query\";a:1:{s:4:\"type\";s:11:\"views_query\";}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:6:\"Filter\";s:12:\"reset_button\";b:1;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:50;s:4:\"tags\";a:4:{s:8:\"previous\";s:12:\"‹ Previous\";s:4:\"next\";s:8:\"Next ›\";s:5:\"first\";s:8:\"« First\";s:4:\"last\";s:7:\"Last »\";}}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:1;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:10:{s:14:\"node_bulk_form\";s:14:\"node_bulk_form\";s:5:\"title\";s:5:\"title\";s:4:\"type\";s:4:\"type\";s:4:\"name\";s:4:\"name\";s:6:\"status\";s:6:\"status\";s:7:\"changed\";s:7:\"changed\";s:9:\"edit_node\";s:9:\"edit_node\";s:11:\"delete_node\";s:11:\"delete_node\";s:10:\"dropbutton\";s:10:\"dropbutton\";s:9:\"timestamp\";s:5:\"title\";}s:4:\"info\";a:10:{s:14:\"node_bulk_form\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:5:\"title\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:4:\"type\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:4:\"name\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:6:\"status\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:7:\"changed\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:9:\"edit_node\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:11:\"delete_node\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:10:\"dropbutton\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:9:\"timestamp\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:7:\"default\";s:7:\"changed\";s:11:\"empty_table\";b:1;}}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:7:{s:14:\"node_bulk_form\";a:14:{s:2:\"id\";s:14:\"node_bulk_form\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:14:\"node_bulk_form\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:1:{s:10:\"alter_text\";b:0;}s:13:\"element_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:14:\"node_bulk_form\";s:11:\"entity_type\";s:4:\"node\";}s:5:\"title\";a:17:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:5:\"label\";s:5:\"Title\";s:7:\"exclude\";b:0;s:5:\"alter\";a:1:{s:10:\"alter_text\";b:0;}s:13:\"element_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:9:\"plugin_id\";s:5:\"field\";}s:4:\"type\";a:37:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:12:\"Content type\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:5:\"field\";}s:4:\"name\";a:17:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:3:\"uid\";s:5:\"label\";s:6:\"Author\";s:7:\"exclude\";b:0;s:5:\"alter\";a:1:{s:10:\"alter_text\";b:0;}s:13:\"element_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:5:\"field\";s:4:\"type\";s:9:\"user_name\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";}s:6:\"status\";a:17:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:5:\"label\";s:6:\"Status\";s:7:\"exclude\";b:0;s:5:\"alter\";a:1:{s:10:\"alter_text\";b:0;}s:13:\"element_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:7:\"boolean\";s:8:\"settings\";a:3:{s:6:\"format\";s:6:\"custom\";s:18:\"format_custom_true\";s:9:\"Published\";s:19:\"format_custom_false\";s:11:\"Unpublished\";}s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";}s:7:\"changed\";a:17:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"changed\";s:5:\"label\";s:7:\"Updated\";s:7:\"exclude\";b:0;s:5:\"alter\";a:1:{s:10:\"alter_text\";b:0;}s:13:\"element_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:5:\"short\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";}s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"changed\";}s:10:\"operations\";a:23:{s:2:\"id\";s:10:\"operations\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:10:\"operations\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:10:\"Operations\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"destination\";b:1;s:9:\"plugin_id\";s:17:\"entity_operations\";}}s:7:\"filters\";a:5:{s:5:\"title\";a:16:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:8:\"title_op\";s:5:\"label\";s:5:\"Title\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:8:\"title_op\";s:10:\"identifier\";s:5:\"title\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:6:\"string\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:7:\"type_op\";s:5:\"label\";s:12:\"Content type\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:7:\"type_op\";s:10:\"identifier\";s:4:\"type\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:6:\"bundle\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";}s:6:\"status\";a:16:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:6:\"Status\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:9:\"status_op\";s:10:\"identifier\";s:6:\"status\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:1;s:10:\"group_info\";a:10:{s:5:\"label\";s:16:\"Published status\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:6:\"status\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:2:{i:1;a:3:{s:5:\"title\";s:9:\"Published\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";}i:2;a:3:{s:5:\"title\";s:11:\"Unpublished\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"0\";}}}s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";}s:8:\"langcode\";a:16:{s:2:\"id\";s:8:\"langcode\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:8:\"langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:11:\"langcode_op\";s:5:\"label\";s:8:\"Language\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:11:\"langcode_op\";s:10:\"identifier\";s:8:\"langcode\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:8:\"language\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:8:\"langcode\";}s:12:\"status_extra\";a:9:{s:2:\"id\";s:12:\"status_extra\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:12:\"status_extra\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";b:0;s:9:\"plugin_id\";s:11:\"node_status\";s:5:\"group\";i:1;s:11:\"entity_type\";s:4:\"node\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}}s:5:\"sorts\";a:0:{}s:5:\"title\";s:7:\"Content\";s:5:\"empty\";a:1:{s:16:\"area_text_custom\";a:6:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:5:\"empty\";b:1;s:7:\"content\";s:21:\"No content available.\";s:9:\"plugin_id\";s:11:\"text_custom\";}}s:9:\"arguments\";a:0:{}s:13:\"relationships\";a:1:{s:3:\"uid\";a:6:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:11:\"admin_label\";s:6:\"author\";s:8:\"required\";b:1;s:9:\"plugin_id\";s:8:\"standard\";}}s:16:\"show_admin_links\";b:0;s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:17:\"display_extenders\";a:0:{}}s:14:\"display_plugin\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:2:\"id\";s:7:\"default\";s:8:\"position\";i:0;s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:4:\"user\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:7:\"max-age\";i:0;s:4:\"tags\";a:0:{}}}s:6:\"page_1\";a:6:{s:15:\"display_options\";a:4:{s:4:\"path\";s:18:\"admin/content/node\";s:4:\"menu\";a:6:{s:4:\"type\";s:11:\"default tab\";s:5:\"title\";s:7:\"Content\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:6:\"weight\";i:-10;s:7:\"context\";s:0:\"\";}s:11:\"tab_options\";a:5:{s:4:\"type\";s:6:\"normal\";s:5:\"title\";s:7:\"Content\";s:11:\"description\";s:23:\"Find and manage content\";s:9:\"menu_name\";s:5:\"admin\";s:6:\"weight\";i:-10;}s:17:\"display_extenders\";a:0:{}}s:14:\"display_plugin\";s:4:\"page\";s:13:\"display_title\";s:4:\"Page\";s:2:\"id\";s:6:\"page_1\";s:8:\"position\";i:1;s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:4:\"user\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:7:\"max-age\";i:0;s:4:\"tags\";a:0:{}}}}}'),('','views.view.content_recent','a:13:{s:4:\"uuid\";s:36:\"9421b28b-d85b-480b-b483-5d3f174094e8\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"sqwEJaSgef4rCaRMf-JdNAdV_kCICU1SfQh5Wl2sUrc\";}s:2:\"id\";s:14:\"content_recent\";s:5:\"label\";s:14:\"Recent content\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:15:\"Recent content.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:22:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:9:\"html_list\";s:7:\"options\";a:6:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:4:\"type\";s:2:\"ul\";s:13:\"wrapper_class\";s:9:\"item-list\";s:5:\"class\";s:0:\"\";}}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:2:{s:5:\"title\";a:26:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:8:{s:10:\"alter_text\";b:0;s:9:\"make_link\";b:0;s:8:\"absolute\";b:0;s:4:\"trim\";b:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:10:\"strip_tags\";b:0;s:4:\"html\";b:0;}s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:9:\"plugin_id\";s:5:\"field\";}s:7:\"changed\";a:37:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:13:\"timestamp_ago\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"changed\";s:9:\"plugin_id\";s:5:\"field\";}}s:7:\"filters\";a:2:{s:12:\"status_extra\";a:15:{s:2:\"id\";s:12:\"status_extra\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:12:\"status_extra\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";b:0;s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:11:\"node_status\";}s:8:\"langcode\";a:16:{s:2:\"id\";s:8:\"langcode\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:8:\"langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:31:\"***LANGUAGE_language_content***\";s:31:\"***LANGUAGE_language_content***\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:8:\"langcode\";s:9:\"plugin_id\";s:8:\"language\";}}s:5:\"sorts\";a:1:{s:7:\"changed\";a:13:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:4:\"DESC\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"changed\";s:9:\"plugin_id\";s:4:\"date\";}}s:5:\"title\";s:14:\"Recent content\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:1:{s:16:\"area_text_custom\";a:10:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:0;s:7:\"content\";s:21:\"No content available.\";s:9:\"plugin_id\";s:11:\"text_custom\";}}s:13:\"relationships\";a:1:{s:3:\"uid\";a:10:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:6:\"author\";s:8:\"required\";b:1;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:8:\"standard\";}}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"More\";s:8:\"link_url\";s:0:\"\";s:12:\"link_display\";s:1:\"0\";}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:4:\"user\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}s:7:\"block_1\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:5:\"Block\";s:8:\"position\";i:1;s:15:\"display_options\";a:1:{s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:4:\"user\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}}}'),('','views.view.files','a:13:{s:4:\"uuid\";s:36:\"55ca3335-6328-41ea-9730-b174b6e60693\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"file\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"rRWxAX-IQkJ5viACQRovRkC784EyCl9493GU_G23n2Q\";}s:2:\"id\";s:5:\"files\";s:5:\"label\";s:5:\"Files\";s:6:\"module\";s:4:\"file\";s:11:\"description\";s:22:\"Find and manage files.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:12:\"file_managed\";s:10:\"base_field\";s:3:\"fid\";s:7:\"display\";a:3:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:19:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:21:\"access files overview\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:6:\"Filter\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:14:\"items_per_page\";i:50;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";i:0;s:4:\"tags\";a:2:{s:8:\"previous\";s:12:\"‹ Previous\";s:4:\"next\";s:8:\"Next ›\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:8:{s:3:\"fid\";s:3:\"fid\";s:8:\"filename\";s:8:\"filename\";s:8:\"filemime\";s:8:\"filemime\";s:8:\"filesize\";s:8:\"filesize\";s:6:\"status\";s:6:\"status\";s:7:\"created\";s:7:\"created\";s:7:\"changed\";s:7:\"changed\";s:5:\"count\";s:5:\"count\";}s:4:\"info\";a:8:{s:3:\"fid\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:8:\"filename\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:8:\"filemime\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:15:\"priority-medium\";}s:8:\"filesize\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:6:\"status\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:7:\"created\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:7:\"changed\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:5:\"count\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:15:\"priority-medium\";}}s:7:\"default\";s:7:\"changed\";s:11:\"empty_table\";b:1;}}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:8:{s:3:\"fid\";a:24:{s:2:\"id\";s:3:\"fid\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:3:\"fid\";s:5:\"alter\";a:8:{s:10:\"alter_text\";b:0;s:9:\"make_link\";b:0;s:8:\"absolute\";b:0;s:4:\"trim\";b:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:10:\"strip_tags\";b:0;s:4:\"html\";b:0;}s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:3:\"Fid\";s:7:\"exclude\";b:1;s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:3:\"fid\";}s:8:\"filename\";a:36:{s:2:\"id\";s:8:\"filename\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:8:\"filename\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:4:\"Name\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"file_link\";s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:8:\"filename\";}s:8:\"filemime\";a:25:{s:2:\"id\";s:8:\"filemime\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:8:\"filemime\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:9:\"MIME type\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:13:\"file_filemime\";s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:8:\"filemime\";}s:8:\"filesize\";a:25:{s:2:\"id\";s:8:\"filesize\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:8:\"filesize\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:4:\"Size\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:9:\"file_size\";s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:8:\"filesize\";}s:6:\"status\";a:26:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:6:\"Status\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:7:\"boolean\";s:8:\"settings\";a:3:{s:6:\"format\";s:6:\"custom\";s:19:\"format_custom_false\";s:9:\"Temporary\";s:18:\"format_custom_true\";s:9:\"Permanent\";}s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:6:\"status\";}s:7:\"created\";a:26:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:11:\"Upload date\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:6:\"medium\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";}s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:7:\"created\";}s:7:\"changed\";a:26:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:12:\"Changed date\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:6:\"medium\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";}s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:7:\"changed\";}s:5:\"count\";a:30:{s:2:\"id\";s:5:\"count\";s:5:\"table\";s:10:\"file_usage\";s:5:\"field\";s:5:\"count\";s:12:\"relationship\";s:3:\"fid\";s:10:\"group_type\";s:3:\"sum\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Used in\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:1;s:4:\"path\";s:35:\"admin/content/files/usage/{{ fid }}\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:13:\"set_precision\";b:0;s:9:\"precision\";i:0;s:7:\"decimal\";s:1:\".\";s:9:\"separator\";s:1:\",\";s:13:\"format_plural\";b:1;s:20:\"format_plural_string\";s:21:\"1 place@count places\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:9:\"plugin_id\";s:7:\"numeric\";}}s:7:\"filters\";a:3:{s:8:\"filename\";a:16:{s:2:\"id\";s:8:\"filename\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:8:\"filename\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:4:\"word\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:11:\"filemime_op\";s:5:\"label\";s:8:\"Filename\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:11:\"filename_op\";s:10:\"identifier\";s:8:\"filename\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:6:\"string\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:8:\"filename\";}s:8:\"filemime\";a:16:{s:2:\"id\";s:8:\"filemime\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:8:\"filemime\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:4:\"word\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:11:\"filemime_op\";s:5:\"label\";s:9:\"MIME type\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:11:\"filemime_op\";s:10:\"identifier\";s:8:\"filemime\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:6:\"string\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:8:\"filemime\";}s:6:\"status\";a:16:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:9:\"status_op\";s:5:\"label\";s:6:\"Status\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:9:\"status_op\";s:10:\"identifier\";s:6:\"status\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:11:\"file_status\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:6:\"status\";}}s:5:\"sorts\";a:0:{}s:5:\"title\";s:5:\"Files\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:1:{s:16:\"area_text_custom\";a:6:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:5:\"empty\";b:1;s:7:\"content\";s:19:\"No files available.\";s:9:\"plugin_id\";s:11:\"text_custom\";}}s:13:\"relationships\";a:1:{s:3:\"fid\";a:7:{s:2:\"id\";s:3:\"fid\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:3:\"fid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:10:\"File usage\";s:8:\"required\";b:1;}}s:9:\"arguments\";a:0:{}s:8:\"group_by\";b:1;s:16:\"show_admin_links\";b:1;s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:16:\"user.permissions\";}s:7:\"max-age\";i:0;s:4:\"tags\";a:0:{}}}s:6:\"page_1\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:14:\"Files overview\";s:8:\"position\";i:1;s:15:\"display_options\";a:6:{s:4:\"path\";s:19:\"admin/content/files\";s:4:\"menu\";a:6:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:5:\"Files\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:6:\"weight\";i:0;s:7:\"context\";s:0:\"\";}s:19:\"display_description\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"pager\";b:1;s:13:\"relationships\";b:0;}s:13:\"relationships\";a:1:{s:3:\"fid\";a:7:{s:2:\"id\";s:3:\"fid\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:3:\"fid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:10:\"File usage\";s:8:\"required\";b:0;}}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:16:\"user.permissions\";}s:7:\"max-age\";i:0;s:4:\"tags\";a:0:{}}}s:6:\"page_2\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:6:\"page_2\";s:13:\"display_title\";s:10:\"File usage\";s:8:\"position\";i:2;s:15:\"display_options\";a:15:{s:19:\"display_description\";s:0:\"\";s:4:\"path\";s:27:\"admin/content/files/usage/%\";s:5:\"empty\";a:0:{}s:8:\"defaults\";a:11:{s:5:\"empty\";b:0;s:5:\"pager\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:6:\"fields\";b:0;s:8:\"group_by\";b:0;s:5:\"title\";b:0;s:9:\"arguments\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;s:13:\"relationships\";b:0;}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";i:0;s:4:\"tags\";a:2:{s:8:\"previous\";s:12:\"‹ Previous\";s:4:\"next\";s:8:\"Next ›\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}}}s:7:\"filters\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:0:{}}s:6:\"fields\";a:4:{s:12:\"entity_label\";a:23:{s:2:\"id\";s:12:\"entity_label\";s:5:\"table\";s:10:\"file_usage\";s:5:\"field\";s:12:\"entity_label\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:6:\"Entity\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:14:\"link_to_entity\";b:1;s:9:\"plugin_id\";s:12:\"entity_label\";}s:4:\"type\";a:22:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:10:\"file_usage\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:11:\"Entity type\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:8:\"standard\";}s:6:\"module\";a:22:{s:2:\"id\";s:6:\"module\";s:5:\"table\";s:10:\"file_usage\";s:5:\"field\";s:6:\"module\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:18:\"Registering module\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:8:\"standard\";}s:5:\"count\";a:30:{s:2:\"id\";s:5:\"count\";s:5:\"table\";s:10:\"file_usage\";s:5:\"field\";s:5:\"count\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:9:\"Use count\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:13:\"set_precision\";b:0;s:9:\"precision\";i:0;s:7:\"decimal\";s:1:\".\";s:9:\"separator\";s:1:\",\";s:13:\"format_plural\";b:0;s:20:\"format_plural_string\";s:8:\"1@count\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:9:\"plugin_id\";s:7:\"numeric\";}}s:8:\"group_by\";b:0;s:5:\"title\";s:10:\"File usage\";s:9:\"arguments\";a:1:{s:3:\"fid\";a:23:{s:2:\"id\";s:3:\"fid\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:3:\"fid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:9:\"not found\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:1;s:5:\"title\";s:46:\"File usage information for {{ arguments.fid }}\";s:21:\"default_argument_type\";s:5:\"fixed\";s:24:\"default_argument_options\";a:1:{s:8:\"argument\";s:0:\"\";}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:9:\"plugin_id\";s:8:\"file_fid\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:3:\"fid\";}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:4:{s:12:\"entity_label\";s:12:\"entity_label\";s:4:\"type\";s:4:\"type\";s:6:\"module\";s:6:\"module\";s:5:\"count\";s:5:\"count\";}s:4:\"info\";a:4:{s:12:\"entity_label\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:4:\"type\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:15:\"priority-medium\";}s:6:\"module\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:5:\"count\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:7:\"default\";s:12:\"entity_label\";s:11:\"empty_table\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"relationships\";a:1:{s:3:\"fid\";a:7:{s:2:\"id\";s:3:\"fid\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:3:\"fid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:10:\"File usage\";s:8:\"required\";b:1;}}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:14:\"url.query_args\";i:3;s:16:\"user.permissions\";}s:7:\"max-age\";i:0;s:4:\"tags\";a:0:{}}}}}'),('','views.view.frontpage','a:13:{s:4:\"uuid\";s:36:\"ce9ed09e-f8b9-4dbe-a6b4-6acde4de283e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:30:\"core.entity_view_mode.node.rss\";i:1;s:33:\"core.entity_view_mode.node.teaser\";}s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"ezK5Dw8P_4bqJdDQIiecSAJak9p1Wf1yDwHzTutGFuQ\";}s:2:\"id\";s:9:\"frontpage\";s:5:\"label\";s:9:\"Frontpage\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:39:\"All content promoted to the front page.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:3:{s:7:\"default\";a:6:{s:15:\"display_options\";a:17:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"empty\";a:3:{s:16:\"area_text_custom\";a:11:{s:11:\"admin_label\";s:0:\"\";s:7:\"content\";s:181:\"No front page content has been created yet.<br/>Follow the <a target=\"_blank\" href=\"https://www.drupal.org/docs/user_guide/en/index.html\">User Guide</a> to start building your site.\";s:5:\"empty\";b:1;s:5:\"field\";s:16:\"area_text_custom\";s:10:\"group_type\";s:5:\"group\";s:2:\"id\";s:16:\"area_text_custom\";s:5:\"label\";s:0:\"\";s:12:\"relationship\";s:4:\"none\";s:5:\"table\";s:5:\"views\";s:8:\"tokenize\";b:0;s:9:\"plugin_id\";s:11:\"text_custom\";}s:18:\"node_listing_empty\";a:10:{s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:5:\"field\";s:18:\"node_listing_empty\";s:10:\"group_type\";s:5:\"group\";s:2:\"id\";s:18:\"node_listing_empty\";s:5:\"label\";s:0:\"\";s:12:\"relationship\";s:4:\"none\";s:5:\"table\";s:4:\"node\";s:9:\"plugin_id\";s:18:\"node_listing_empty\";s:11:\"entity_type\";s:4:\"node\";}s:5:\"title\";a:10:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:5:\"empty\";b:1;s:5:\"title\";s:22:\"Welcome to [site:name]\";s:9:\"plugin_id\";s:5:\"title\";}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:7:\"filters\";a:3:{s:7:\"promote\";a:16:{s:11:\"admin_label\";s:0:\"\";s:6:\"expose\";a:12:{s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:5:\"label\";s:0:\"\";s:8:\"multiple\";b:0;s:8:\"operator\";s:0:\"\";s:11:\"operator_id\";s:0:\"\";s:8:\"remember\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:8:\"required\";b:0;s:12:\"use_operator\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:7:\"exposed\";b:0;s:5:\"field\";s:7:\"promote\";s:5:\"group\";i:1;s:10:\"group_info\";a:10:{s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"description\";s:0:\"\";s:11:\"group_items\";a:0:{}s:10:\"identifier\";s:0:\"\";s:5:\"label\";s:0:\"\";s:8:\"multiple\";b:0;s:8:\"optional\";b:1;s:8:\"remember\";b:0;s:6:\"widget\";s:6:\"select\";}s:10:\"group_type\";s:5:\"group\";s:2:\"id\";s:7:\"promote\";s:10:\"is_grouped\";b:0;s:8:\"operator\";s:1:\"=\";s:12:\"relationship\";s:4:\"none\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"value\";s:1:\"1\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"promote\";}s:6:\"status\";a:9:{s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"field\";s:6:\"status\";s:5:\"group\";i:1;s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"value\";s:1:\"1\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";}s:8:\"langcode\";a:16:{s:2:\"id\";s:8:\"langcode\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:8:\"langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:31:\"***LANGUAGE_language_content***\";s:31:\"***LANGUAGE_language_content***\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:8:\"language\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:8:\"langcode\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:7:{s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";i:0;s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:4:\"tags\";a:4:{s:8:\"previous\";s:12:\"‹ Previous\";s:4:\"next\";s:8:\"Next ›\";s:5:\"first\";s:8:\"« First\";s:4:\"last\";s:7:\"Last »\";}s:8:\"quantity\";i:9;}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:3:\"row\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:7:\"options\";a:1:{s:9:\"view_mode\";s:6:\"teaser\";}}s:5:\"sorts\";a:2:{s:6:\"sticky\";a:12:{s:11:\"admin_label\";s:0:\"\";s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:7:\"exposed\";b:0;s:5:\"field\";s:6:\"sticky\";s:10:\"group_type\";s:5:\"group\";s:2:\"id\";s:6:\"sticky\";s:5:\"order\";s:4:\"DESC\";s:12:\"relationship\";s:4:\"none\";s:5:\"table\";s:15:\"node_field_data\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"sticky\";}s:7:\"created\";a:13:{s:5:\"field\";s:7:\"created\";s:2:\"id\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:5:\"table\";s:15:\"node_field_data\";s:9:\"plugin_id\";s:4:\"date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:4:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:11:\"uses_fields\";b:0;}}s:5:\"title\";s:0:\"\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"display_plugin\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:2:\"id\";s:7:\"default\";s:8:\"position\";i:0;s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:14:\"url.query_args\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}s:6:\"feed_1\";a:6:{s:14:\"display_plugin\";s:4:\"feed\";s:2:\"id\";s:6:\"feed_1\";s:13:\"display_title\";s:4:\"Feed\";s:8:\"position\";i:2;s:15:\"display_options\";a:7:{s:14:\"sitename_title\";b:1;s:4:\"path\";s:7:\"rss.xml\";s:8:\"displays\";a:2:{s:6:\"page_1\";s:6:\"page_1\";s:7:\"default\";s:0:\"\";}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:3:\"rss\";s:7:\"options\";a:3:{s:11:\"description\";s:0:\"\";s:8:\"grouping\";a:0:{}s:11:\"uses_fields\";b:0;}}s:3:\"row\";a:2:{s:4:\"type\";s:8:\"node_rss\";s:7:\"options\";a:2:{s:12:\"relationship\";s:4:\"none\";s:9:\"view_mode\";s:3:\"rss\";}}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:3:{i:0;s:28:\"languages:language_interface\";i:1;s:21:\"user.node_grants:view\";i:2;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}s:6:\"page_1\";a:6:{s:15:\"display_options\";a:2:{s:4:\"path\";s:4:\"node\";s:17:\"display_extenders\";a:0:{}}s:14:\"display_plugin\";s:4:\"page\";s:13:\"display_title\";s:4:\"Page\";s:2:\"id\";s:6:\"page_1\";s:8:\"position\";i:1;s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:14:\"url.query_args\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}}}'),('','views.view.glossary','a:13:{s:4:\"uuid\";s:36:\"22b29e79-ba0b-4a34-81ee-4b7e8aaa26b2\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:16:\"system.menu.main\";}s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"_12Vkw1VGBz_s0_W_LLVCrBPpioNSnB6zcd1lUAQubM\";}s:2:\"id\";s:8:\"glossary\";s:5:\"label\";s:8:\"Glossary\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:23:\"All content, by letter.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:3:{s:7:\"default\";a:6:{s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:13:\"query_comment\";s:0:\"\";s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:10:\"query_tags\";a:0:{}}}s:8:\"use_ajax\";b:1;s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:14:\"items_per_page\";i:36;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";i:0;s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:4:\"tags\";a:2:{s:8:\"previous\";s:6:\"‹‹\";s:4:\"next\";s:6:\"››\";}}}s:6:\"fields\";a:3:{s:5:\"title\";a:24:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:9:\"plugin_id\";s:5:\"field\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:5:\"Title\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";}s:4:\"name\";a:25:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:5:\"label\";s:6:\"Author\";s:12:\"relationship\";s:3:\"uid\";s:9:\"plugin_id\";s:5:\"field\";s:4:\"type\";s:9:\"user_name\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";}s:7:\"changed\";a:26:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"changed\";s:5:\"label\";s:11:\"Last update\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:4:\"long\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";}s:9:\"plugin_id\";s:5:\"field\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"changed\";}}s:9:\"arguments\";a:1:{s:5:\"title\";a:27:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:1:{s:12:\"title_enable\";b:1;}s:21:\"default_argument_type\";s:5:\"fixed\";s:24:\"default_argument_options\";a:1:{s:8:\"argument\";s:1:\"a\";}s:7:\"summary\";a:1:{s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:1;s:8:\"glossary\";b:1;s:5:\"limit\";i:1;s:4:\"case\";s:5:\"upper\";s:9:\"path_case\";s:5:\"lower\";s:14:\"transform_dash\";b:0;s:9:\"plugin_id\";s:6:\"string\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:0:{}s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";}}s:13:\"relationships\";a:1:{s:3:\"uid\";a:8:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:9:\"plugin_id\";s:8:\"standard\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:6:\"author\";s:8:\"required\";b:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:7:\"columns\";a:3:{s:5:\"title\";s:5:\"title\";s:4:\"name\";s:4:\"name\";s:7:\"changed\";s:7:\"changed\";}s:7:\"default\";s:5:\"title\";s:4:\"info\";a:3:{s:5:\"title\";a:2:{s:8:\"sortable\";b:1;s:9:\"separator\";s:0:\"\";}s:4:\"name\";a:2:{s:8:\"sortable\";b:1;s:9:\"separator\";s:0:\"\";}s:7:\"changed\";a:2:{s:8:\"sortable\";b:1;s:9:\"separator\";s:0:\"\";}}s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:11:\"uses_fields\";b:0;s:5:\"order\";s:3:\"asc\";s:7:\"summary\";s:0:\"\";s:11:\"empty_table\";b:0;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;s:22:\"default_field_elements\";b:1;}}s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:5:\"sorts\";a:0:{}s:7:\"filters\";a:1:{s:8:\"langcode\";a:16:{s:2:\"id\";s:8:\"langcode\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:8:\"langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:31:\"***LANGUAGE_language_content***\";s:31:\"***LANGUAGE_language_content***\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:8:\"language\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:8:\"langcode\";}}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:6:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:7:\"max-age\";i:0;s:4:\"tags\";a:0:{}}}s:12:\"attachment_1\";a:6:{s:2:\"id\";s:12:\"attachment_1\";s:13:\"display_title\";s:10:\"Attachment\";s:14:\"display_plugin\";s:10:\"attachment\";s:8:\"position\";i:2;s:15:\"display_options\";a:7:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:2:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:0;}}s:8:\"defaults\";a:1:{s:9:\"arguments\";b:0;}s:9:\"arguments\";a:1:{s:5:\"title\";a:27:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:14:\"default_action\";s:7:\"summary\";s:9:\"exception\";a:1:{s:12:\"title_enable\";b:1;}s:21:\"default_argument_type\";s:5:\"fixed\";s:24:\"default_argument_options\";a:1:{s:8:\"argument\";s:1:\"a\";}s:7:\"summary\";a:1:{s:6:\"format\";s:19:\"unformatted_summary\";}s:15:\"summary_options\";a:3:{s:14:\"items_per_page\";i:25;s:6:\"inline\";b:1;s:9:\"separator\";s:3:\" | \";}s:18:\"specify_validation\";b:1;s:8:\"glossary\";b:1;s:5:\"limit\";i:1;s:4:\"case\";s:5:\"upper\";s:9:\"path_case\";s:5:\"lower\";s:14:\"transform_dash\";b:0;s:9:\"plugin_id\";s:6:\"string\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:25:\"default_argument_skip_url\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";}}s:8:\"displays\";a:2:{s:7:\"default\";s:7:\"default\";s:6:\"page_1\";s:6:\"page_1\";}s:17:\"inherit_arguments\";b:0;s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:6:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:7:\"max-age\";i:0;s:4:\"tags\";a:0:{}}}s:6:\"page_1\";a:6:{s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:4:\"Page\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:1;s:15:\"display_options\";a:4:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:4:\"path\";s:8:\"glossary\";s:4:\"menu\";a:5:{s:4:\"type\";s:6:\"normal\";s:5:\"title\";s:8:\"Glossary\";s:6:\"weight\";i:0;s:9:\"menu_name\";s:4:\"main\";s:6:\"parent\";s:0:\"\";}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:6:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:7:\"max-age\";i:0;s:4:\"tags\";a:0:{}}}}}'),('','views.view.taxonomy_term','a:13:{s:4:\"uuid\";s:36:\"aec5708d-3ed7-41cf-bb92-6c8dd7dd5bf7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:33:\"core.entity_view_mode.node.teaser\";}s:6:\"module\";a:3:{i:0;s:4:\"node\";i:1;s:8:\"taxonomy\";i:2;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Gy5PaLdfFhtFSRqJxV-DBTF5AocKgNA2CsCNNEbvx4c\";}s:2:\"id\";s:13:\"taxonomy_term\";s:5:\"label\";s:13:\"Taxonomy term\";s:6:\"module\";s:8:\"taxonomy\";s:11:\"description\";s:45:\"Content belonging to a certain taxonomy term.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:3:{s:7:\"default\";a:6:{s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;s:15:\"display_options\";a:18:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:13:\"query_comment\";s:0:\"\";s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:10:\"query_tags\";a:0:{}}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";i:0;s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:4:\"tags\";a:2:{s:8:\"previous\";s:6:\"‹‹\";s:4:\"next\";s:6:\"››\";}}}s:5:\"sorts\";a:2:{s:6:\"sticky\";a:10:{s:2:\"id\";s:6:\"sticky\";s:5:\"table\";s:14:\"taxonomy_index\";s:5:\"field\";s:6:\"sticky\";s:5:\"order\";s:4:\"DESC\";s:9:\"plugin_id\";s:8:\"standard\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}}s:7:\"created\";a:11:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:14:\"taxonomy_index\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:9:\"plugin_id\";s:4:\"date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";}}s:9:\"arguments\";a:1:{s:3:\"tid\";a:23:{s:2:\"id\";s:3:\"tid\";s:5:\"table\";s:14:\"taxonomy_index\";s:5:\"field\";s:3:\"tid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:9:\"not found\";s:9:\"exception\";a:3:{s:5:\"value\";s:0:\"\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:1;s:5:\"title\";s:19:\"{{ arguments.tid }}\";s:21:\"default_argument_type\";s:5:\"fixed\";s:24:\"default_argument_options\";a:1:{s:8:\"argument\";s:0:\"\";}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:1;s:8:\"validate\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:4:{s:6:\"access\";b:1;s:9:\"operation\";s:4:\"view\";s:8:\"multiple\";i:0;s:7:\"bundles\";a:0:{}}s:12:\"break_phrase\";b:0;s:9:\"add_table\";b:0;s:13:\"require_value\";b:0;s:17:\"reduce_duplicates\";b:0;s:9:\"plugin_id\";s:18:\"taxonomy_index_tid\";}}s:7:\"filters\";a:2:{s:8:\"langcode\";a:16:{s:2:\"id\";s:8:\"langcode\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:8:\"langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:31:\"***LANGUAGE_language_content***\";s:31:\"***LANGUAGE_language_content***\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:8:\"language\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:8:\"langcode\";}s:6:\"status\";a:14:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:14:\"taxonomy_index\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:7:\"boolean\";}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:4:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:11:\"uses_fields\";b:0;}}s:3:\"row\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:7:\"options\";a:1:{s:9:\"view_mode\";s:6:\"teaser\";}}s:6:\"header\";a:1:{s:20:\"entity_taxonomy_term\";a:12:{s:2:\"id\";s:20:\"entity_taxonomy_term\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:20:\"entity_taxonomy_term\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:1;s:6:\"target\";s:23:\"{{ raw_arguments.tid }}\";s:9:\"view_mode\";s:4:\"full\";s:13:\"bypass_access\";b:0;s:9:\"plugin_id\";s:6:\"entity\";}}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:17:\"display_extenders\";a:0:{}s:8:\"link_url\";s:0:\"\";s:12:\"link_display\";s:6:\"page_1\";}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:14:\"url.query_args\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}s:6:\"feed_1\";a:6:{s:2:\"id\";s:6:\"feed_1\";s:13:\"display_title\";s:4:\"Feed\";s:14:\"display_plugin\";s:4:\"feed\";s:8:\"position\";i:2;s:15:\"display_options\";a:7:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;}}s:4:\"path\";s:20:\"taxonomy/term/%/feed\";s:8:\"displays\";a:2:{s:6:\"page_1\";s:6:\"page_1\";s:7:\"default\";s:1:\"0\";}s:5:\"style\";a:2:{s:4:\"type\";s:3:\"rss\";s:7:\"options\";a:3:{s:11:\"description\";s:0:\"\";s:8:\"grouping\";a:0:{}s:11:\"uses_fields\";b:0;}}s:3:\"row\";a:2:{s:4:\"type\";s:8:\"node_rss\";s:7:\"options\";a:2:{s:12:\"relationship\";s:4:\"none\";s:9:\"view_mode\";s:7:\"default\";}}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}s:6:\"page_1\";a:6:{s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:4:\"Page\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:1;s:15:\"display_options\";a:3:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:4:\"path\";s:15:\"taxonomy/term/%\";s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:14:\"url.query_args\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}}}'),('','views.view.user_admin_people','a:13:{s:4:\"uuid\";s:36:\"a607cb49-8a1f-41f9-9c88-5b3e65b268f3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"wTJRNzsLVTenCALONNlVfgm_pBOlqucSPuVFLOD56ck\";}s:2:\"id\";s:17:\"user_admin_people\";s:5:\"label\";s:6:\"People\";s:6:\"module\";s:4:\"user\";s:11:\"description\";s:50:\"Find and manage people interacting with your site.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:16:\"users_field_data\";s:10:\"base_field\";s:3:\"uid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:25:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:16:\"administer users\";}}s:5:\"cache\";a:1:{s:4:\"type\";s:3:\"tag\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:6:\"Filter\";s:12:\"reset_button\";b:1;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:7:{s:14:\"items_per_page\";i:50;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";i:0;s:4:\"tags\";a:4:{s:8:\"previous\";s:12:\"‹ Previous\";s:4:\"next\";s:8:\"Next ›\";s:5:\"first\";s:8:\"« First\";s:4:\"last\";s:7:\"Last »\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:8:\"quantity\";i:9;}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:10:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"summary\";s:0:\"\";s:7:\"columns\";a:8:{s:14:\"user_bulk_form\";s:14:\"user_bulk_form\";s:4:\"name\";s:4:\"name\";s:6:\"status\";s:6:\"status\";s:3:\"rid\";s:3:\"rid\";s:7:\"created\";s:7:\"created\";s:6:\"access\";s:6:\"access\";s:9:\"edit_node\";s:9:\"edit_node\";s:10:\"dropbutton\";s:10:\"dropbutton\";}s:4:\"info\";a:8:{s:14:\"user_bulk_form\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:4:\"name\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:6:\"status\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:3:\"rid\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:7:\"created\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:6:\"access\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:9:\"edit_node\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:10:\"dropbutton\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:7:\"default\";s:7:\"created\";s:11:\"empty_table\";b:1;}}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:8:{s:14:\"user_bulk_form\";a:23:{s:2:\"id\";s:14:\"user_bulk_form\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:14:\"user_bulk_form\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:11:\"Bulk update\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:14:\"user_bulk_form\";s:11:\"entity_type\";s:4:\"user\";}s:4:\"name\";a:25:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:8:\"Username\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:5:\"field\";s:4:\"type\";s:9:\"user_name\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";}s:6:\"status\";a:26:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:6:\"Status\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:5:\"field\";s:4:\"type\";s:7:\"boolean\";s:8:\"settings\";a:3:{s:6:\"format\";s:6:\"custom\";s:18:\"format_custom_true\";s:6:\"Active\";s:19:\"format_custom_false\";s:7:\"Blocked\";}s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"status\";}s:15:\"roles_target_id\";a:24:{s:2:\"id\";s:15:\"roles_target_id\";s:5:\"table\";s:11:\"user__roles\";s:5:\"field\";s:15:\"roles_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:5:\"Roles\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:2:\"ul\";s:9:\"separator\";s:2:\", \";s:9:\"plugin_id\";s:10:\"user_roles\";}s:7:\"created\";a:26:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:10:\"Member for\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:13:\"timestamp_ago\";s:8:\"settings\";a:3:{s:13:\"future_format\";s:9:\"@interval\";s:11:\"past_format\";s:9:\"@interval\";s:11:\"granularity\";i:2;}s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:7:\"created\";}s:6:\"access\";a:26:{s:2:\"id\";s:6:\"access\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"access\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:11:\"Last access\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:13:\"timestamp_ago\";s:8:\"settings\";a:3:{s:13:\"future_format\";s:15:\"@interval hence\";s:11:\"past_format\";s:13:\"@interval ago\";s:11:\"granularity\";i:2;}s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"access\";}s:10:\"operations\";a:24:{s:2:\"id\";s:10:\"operations\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:10:\"operations\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:10:\"Operations\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"destination\";b:1;s:11:\"entity_type\";s:4:\"user\";s:9:\"plugin_id\";s:17:\"entity_operations\";}s:4:\"mail\";a:37:{s:2:\"id\";s:4:\"mail\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"mail\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"mail\";}}s:7:\"filters\";a:6:{s:7:\"combine\";a:15:{s:2:\"id\";s:7:\"combine\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"combine\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:10:\"combine_op\";s:5:\"label\";s:22:\"Name or email contains\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:10:\"combine_op\";s:10:\"identifier\";s:4:\"user\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:6:\"fields\";a:2:{s:4:\"name\";s:4:\"name\";s:4:\"mail\";s:4:\"mail\";}s:9:\"plugin_id\";s:7:\"combine\";}s:6:\"status\";a:16:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:9:\"status_op\";s:10:\"identifier\";s:6:\"status\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:1;s:10:\"group_info\";a:10:{s:5:\"label\";s:6:\"Status\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:6:\"status\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:2:{i:1;a:3:{s:5:\"title\";s:6:\"Active\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";}i:2;a:3:{s:5:\"title\";s:7:\"Blocked\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"0\";}}}s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"status\";}s:15:\"roles_target_id\";a:15:{s:2:\"id\";s:15:\"roles_target_id\";s:5:\"table\";s:11:\"user__roles\";s:5:\"field\";s:15:\"roles_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:18:\"roles_target_id_op\";s:5:\"label\";s:4:\"Role\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:18:\"roles_target_id_op\";s:10:\"identifier\";s:4:\"role\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:9:\"plugin_id\";s:10:\"user_roles\";}s:10:\"permission\";a:15:{s:2:\"id\";s:10:\"permission\";s:5:\"table\";s:11:\"user__roles\";s:5:\"field\";s:10:\"permission\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:13:\"permission_op\";s:5:\"label\";s:10:\"Permission\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:13:\"permission_op\";s:10:\"identifier\";s:10:\"permission\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:9:\"plugin_id\";s:16:\"user_permissions\";}s:16:\"default_langcode\";a:16:{s:2:\"id\";s:16:\"default_langcode\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:16:\"default_langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:16:\"default_langcode\";s:9:\"plugin_id\";s:7:\"boolean\";}s:7:\"uid_raw\";a:15:{s:2:\"id\";s:7:\"uid_raw\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:7:\"uid_raw\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"!=\";s:5:\"value\";a:3:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:1:\"0\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:1:\"0\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:7:\"numeric\";s:11:\"entity_type\";s:4:\"user\";}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:4:\"DESC\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";s:9:\"plugin_id\";s:4:\"date\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:7:\"created\";}}s:5:\"title\";s:6:\"People\";s:5:\"empty\";a:1:{s:16:\"area_text_custom\";a:10:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:0;s:7:\"content\";s:20:\"No people available.\";s:9:\"plugin_id\";s:11:\"text_custom\";}}s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:15:\"display_comment\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"group_by\";b:0;s:8:\"link_url\";s:0:\"\";s:12:\"link_display\";s:6:\"page_1\";s:9:\"css_class\";s:0:\"\";s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:16:\"user.permissions\";}s:7:\"max-age\";i:0;s:4:\"tags\";a:0:{}}}s:6:\"page_1\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:4:\"Page\";s:8:\"position\";i:1;s:15:\"display_options\";a:6:{s:4:\"path\";s:17:\"admin/people/list\";s:16:\"show_admin_links\";b:0;s:4:\"menu\";a:6:{s:4:\"type\";s:11:\"default tab\";s:5:\"title\";s:4:\"List\";s:11:\"description\";s:50:\"Find and manage people interacting with your site.\";s:9:\"menu_name\";s:5:\"admin\";s:6:\"weight\";i:-10;s:7:\"context\";s:0:\"\";}s:11:\"tab_options\";a:5:{s:4:\"type\";s:6:\"normal\";s:5:\"title\";s:6:\"People\";s:11:\"description\";s:45:\"Manage user accounts, roles, and permissions.\";s:9:\"menu_name\";s:5:\"admin\";s:6:\"weight\";i:0;}s:8:\"defaults\";a:1:{s:16:\"show_admin_links\";b:0;}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:16:\"user.permissions\";}s:7:\"max-age\";i:0;s:4:\"tags\";a:0:{}}}}}'),('','views.view.watchdog','a:13:{s:4:\"uuid\";s:36:\"25ab2723-9bb9-433c-92e0-f10c858d8de2\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:5:\"dblog\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"mRpCPs9ab0M-w_gYtSyRgFco6FohGMSbiN4DH4-xAxU\";}s:2:\"id\";s:8:\"watchdog\";s:5:\"label\";s:8:\"Watchdog\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:19:\"Recent log messages\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:8:\"watchdog\";s:10:\"base_field\";s:3:\"wid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:19:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:19:\"access site reports\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:6:\"Filter\";s:12:\"reset_button\";b:1;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:0;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:14:\"items_per_page\";i:50;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";N;s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:4:\"tags\";a:2:{s:8:\"previous\";s:6:\"‹‹\";s:4:\"next\";s:6:\"››\";}}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:25:\"{{ type }} {{ severity }}\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:8:{s:7:\"nothing\";s:7:\"nothing\";s:3:\"wid\";s:3:\"wid\";s:8:\"severity\";s:8:\"severity\";s:4:\"type\";s:4:\"type\";s:9:\"timestamp\";s:9:\"timestamp\";s:7:\"message\";s:7:\"message\";s:4:\"name\";s:4:\"name\";s:4:\"link\";s:4:\"link\";}s:4:\"info\";a:8:{s:7:\"nothing\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:15:\"priority-medium\";}s:3:\"wid\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:8:\"severity\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:4:\"type\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:15:\"priority-medium\";}s:9:\"timestamp\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:7:\"message\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:4:\"name\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:15:\"priority-medium\";}s:4:\"link\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}}s:7:\"default\";s:3:\"wid\";s:11:\"empty_table\";b:0;}}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:8:{s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:4:\"Icon\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:4:\"icon\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:0;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}s:3:\"wid\";a:22:{s:2:\"id\";s:3:\"wid\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:3:\"wid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:3:\"WID\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:8:\"standard\";}s:8:\"severity\";a:23:{s:2:\"id\";s:8:\"severity\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:8:\"severity\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:8:\"Severity\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:12:\"machine_name\";b:0;s:9:\"plugin_id\";s:12:\"machine_name\";}s:4:\"type\";a:22:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:4:\"Type\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:8:\"standard\";}s:9:\"timestamp\";a:25:{s:2:\"id\";s:9:\"timestamp\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:9:\"timestamp\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:4:\"Date\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"date_format\";s:5:\"short\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";s:9:\"plugin_id\";s:4:\"date\";}s:7:\"message\";a:23:{s:2:\"id\";s:7:\"message\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:7:\"message\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Message\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:1;s:4:\"path\";s:35:\"admin/reports/dblog/event/{{ wid }}\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:13:\"{{ message }}\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:56;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:1;s:4:\"trim\";b:1;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:1;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"replace_variables\";b:1;s:9:\"plugin_id\";s:13:\"dblog_message\";}s:4:\"name\";a:37:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:4:\"User\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"user_name\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:5:\"field\";}s:4:\"link\";a:22:{s:2:\"id\";s:4:\"link\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:4:\"link\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:10:\"Operations\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:16:\"dblog_operations\";}}s:7:\"filters\";a:2:{s:4:\"type\";a:14:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:7:\"type_op\";s:5:\"label\";s:4:\"Type\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:7:\"type_op\";s:10:\"identifier\";s:4:\"type\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:1;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:11:\"dblog_types\";}s:8:\"severity\";a:14:{s:2:\"id\";s:8:\"severity\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:8:\"severity\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:11:\"severity_op\";s:5:\"label\";s:8:\"Severity\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:11:\"severity_op\";s:10:\"identifier\";s:8:\"severity\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:1;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:11:\"in_operator\";}}s:5:\"sorts\";a:1:{s:3:\"wid\";a:10:{s:2:\"id\";s:3:\"wid\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:3:\"wid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:4:\"DESC\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:9:\"plugin_id\";s:8:\"standard\";}}s:5:\"title\";s:19:\"Recent log messages\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:1:{s:4:\"area\";a:10:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:26:\"No log messages available.\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:0;s:7:\"content\";s:26:\"No log messages available.\";s:9:\"plugin_id\";s:11:\"text_custom\";}}s:13:\"relationships\";a:1:{s:3:\"uid\";a:8:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:4:\"User\";s:8:\"required\";b:0;s:9:\"plugin_id\";s:8:\"standard\";}}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:9:\"css_class\";s:11:\"admin-dblog\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:0;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:4:\"page\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:4:\"page\";s:13:\"display_title\";s:4:\"Page\";s:8:\"position\";i:1;s:15:\"display_options\";a:2:{s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:19:\"admin/reports/dblog\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:0;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}}}'),('','views.view.who_s_new','a:13:{s:4:\"uuid\";s:36:\"1b65babc-501c-463b-be57-1fa8c103d4eb\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"o_8fSWHZOVIbydZACGsSX09DtuJhqkRmNOzcVj-4bQI\";}s:2:\"id\";s:9:\"who_s_new\";s:5:\"label\";s:9:\"Who\'s new\";s:6:\"module\";s:4:\"user\";s:11:\"description\";s:53:\"Shows a list of the newest user accounts on the site.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:16:\"users_field_data\";s:10:\"base_field\";s:3:\"uid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:5;s:6:\"offset\";i:0;}}s:5:\"style\";a:1:{s:4:\"type\";s:9:\"html_list\";}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:1:{s:4:\"name\";a:25:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:5:\"label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:4:\"type\";s:9:\"user_name\";s:5:\"alter\";a:8:{s:10:\"alter_text\";b:0;s:9:\"make_link\";b:0;s:8:\"absolute\";b:0;s:4:\"trim\";b:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:10:\"strip_tags\";b:0;s:4:\"html\";b:0;}s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exclude\";b:0;s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:16:\"hide_alter_empty\";b:1;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:1:\"0\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"status\";}s:6:\"access\";a:16:{s:2:\"id\";s:6:\"access\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"access\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\">\";s:5:\"value\";a:4:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:10:\"1970-01-01\";s:4:\"type\";s:4:\"date\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:1:\"0\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:4:\"date\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"access\";}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:4:\"DESC\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";s:9:\"plugin_id\";s:4:\"date\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:7:\"created\";}}s:5:\"title\";s:9:\"Who\'s new\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:3:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}s:7:\"block_1\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:9:\"Who\'s new\";s:8:\"position\";i:1;s:15:\"display_options\";a:4:{s:19:\"display_description\";s:19:\"A list of new users\";s:17:\"block_description\";s:9:\"Who\'s new\";s:14:\"block_category\";s:4:\"User\";s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:3:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}}}'),('','views.view.who_s_online','a:13:{s:4:\"uuid\";s:36:\"e0eb970a-5197-46d5-8820-1c68e713134d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"m0vmYmhrzMR6S_IC0UlK0Cl-q5lEvL8-EbxbbcDtk34\";}s:2:\"id\";s:12:\"who_s_online\";s:5:\"label\";s:18:\"Who\'s online block\";s:6:\"module\";s:4:\"user\";s:11:\"description\";s:93:\"Shows the user names of the most recently active users, and the total number of active users.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:16:\"users_field_data\";s:10:\"base_field\";s:3:\"uid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:20:\"access user profiles\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:9:\"html_list\";s:7:\"options\";a:6:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:4:\"type\";s:2:\"ul\";s:13:\"wrapper_class\";s:9:\"item-list\";s:5:\"class\";s:0:\"\";}}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:1:{s:4:\"name\";a:25:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:5:\"label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:4:\"type\";s:9:\"user_name\";s:5:\"alter\";a:8:{s:10:\"alter_text\";b:0;s:9:\"make_link\";b:0;s:8:\"absolute\";b:0;s:4:\"trim\";b:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:10:\"strip_tags\";b:0;s:4:\"html\";b:0;}s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exclude\";b:0;s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:16:\"hide_alter_empty\";b:1;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:1:\"0\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"status\";}s:6:\"access\";a:16:{s:2:\"id\";s:6:\"access\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"access\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\">=\";s:5:\"value\";a:4:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:11:\"-15 minutes\";s:4:\"type\";s:6:\"offset\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:9:\"access_op\";s:5:\"label\";s:11:\"Last access\";s:11:\"description\";s:77:\"A user is considered online for this long after they have last viewed a page.\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:9:\"access_op\";s:10:\"identifier\";s:6:\"access\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:4:\"date\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"access\";}}s:5:\"sorts\";a:1:{s:6:\"access\";a:13:{s:2:\"id\";s:6:\"access\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"access\";s:5:\"order\";s:4:\"DESC\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";s:9:\"plugin_id\";s:4:\"date\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"access\";}}s:5:\"title\";s:12:\"Who\'s online\";s:6:\"header\";a:1:{s:6:\"result\";a:9:{s:2:\"id\";s:6:\"result\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:6:\"result\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:0;s:7:\"content\";s:40:\"There are currently @total users online.\";s:9:\"plugin_id\";s:6:\"result\";}}s:6:\"footer\";a:0:{}s:5:\"empty\";a:1:{s:16:\"area_text_custom\";a:10:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:0;s:7:\"content\";s:35:\"There are currently 0 users online.\";s:9:\"plugin_id\";s:11:\"text_custom\";}}s:13:\"relationships\";a:0:{}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:3:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}s:18:\"who_s_online_block\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:18:\"who_s_online_block\";s:13:\"display_title\";s:12:\"Who\'s online\";s:8:\"position\";i:1;s:15:\"display_options\";a:3:{s:17:\"block_description\";s:12:\"Who\'s online\";s:19:\"display_description\";s:45:\"A list of users that are currently logged in.\";s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:3:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}}}');
/*!40000 ALTER TABLE `config` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `file_managed`
--

DROP TABLE IF EXISTS `file_managed`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `file_managed` (
  `fid` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `uuid` varchar(128) CHARACTER SET ascii NOT NULL,
  `langcode` varchar(12) CHARACTER SET ascii NOT NULL,
  `uid` int(10) unsigned DEFAULT NULL COMMENT 'The ID of the target entity.',
  `filename` varchar(255) DEFAULT NULL,
  `uri` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_bin NOT NULL,
  `filemime` varchar(255) CHARACTER SET ascii DEFAULT NULL,
  `filesize` bigint(20) unsigned DEFAULT NULL,
  `status` tinyint(4) NOT NULL,
  `created` int(11) DEFAULT NULL,
  `changed` int(11) NOT NULL,
  PRIMARY KEY (`fid`),
  UNIQUE KEY `file_field__uuid__value` (`uuid`),
  KEY `file_field__uid__target_id` (`uid`),
  KEY `file_field__uri` (`uri`(191)),
  KEY `file_field__status` (`status`),
  KEY `file_field__changed` (`changed`)
) ENGINE=InnoDB AUTO_INCREMENT=25 DEFAULT CHARSET=utf8mb4 COMMENT='The base table for file entities.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `file_managed`
--

LOCK TABLES `file_managed` WRITE;
/*!40000 ALTER TABLE `file_managed` DISABLE KEYS */;
INSERT INTO `file_managed` VALUES (1,'be01470e-7ea9-4072-8b15-2233bbc0c1a0','en',1,'generateImage_prUHjk.jpeg','public://2019-12/generateImage_prUHjk.jpeg','image/jpeg',2478,1,1576072161,1576072161),(2,'74afbe12-736d-4276-b657-72ee4431cbd7','en',1,'generateImage_sS9TKi.jpeg','public://2019-12/generateImage_sS9TKi.jpeg','image/jpeg',6319,1,1576072161,1576072161),(3,'8ef6ad8a-36f3-40c8-a6a8-a74f30ea1f26','en',1,'generateImage_xKp3zh.jpg','public://2019-12/generateImage_xKp3zh.jpg','image/jpeg',7403,1,1576072161,1576072161),(4,'8fbe9c7e-24d1-4e44-af68-0438aa3dd98a','en',1,'generateImage_Y9tBCg.gif','public://2019-12/generateImage_Y9tBCg.gif','image/gif',1192,1,1576072161,1576072161),(5,'22a16a6e-848e-4788-b06d-f71778a1c6e1','en',1,'generateImage_3HhlUf.png','public://2019-12/generateImage_3HhlUf.png','image/png',1326,1,1576072161,1576072161),(6,'a4647f61-5255-4edc-a0a4-072b72588027','en',1,'generateImage_qztJof.jpeg','public://2019-12/generateImage_qztJof.jpeg','image/jpeg',3899,1,1576072161,1576072161),(7,'2b0a813f-575a-4df4-8c33-1c723fc849aa','en',1,'generateImage_h6iS7e.jpg','public://2019-12/generateImage_h6iS7e.jpg','image/jpeg',2795,1,1576072161,1576072161),(8,'d7be13e4-9085-493a-bbfe-eeab8d5862ea','en',1,'generateImage_6rsQ3e.png','public://2019-12/generateImage_6rsQ3e.png','image/png',1746,1,1576072161,1576072161),(9,'a1d6284c-44fa-4348-9084-0c85287a4400','en',1,'generateImage_zGWTef.png','public://2019-12/generateImage_zGWTef.png','image/png',2174,1,1576072161,1576072161),(10,'f5b6fc73-c5ed-4cc3-ab01-d83170cd7fe1','en',1,'generateImage_q7D6Df.jpeg','public://2019-12/generateImage_q7D6Df.jpeg','image/jpeg',2094,1,1576072161,1576072161),(11,'9ad7e694-c6f2-42e3-9966-b040d25f06e0','en',1,'generateImage_Htdkig.gif','public://2019-12/generateImage_Htdkig.gif','image/gif',2191,1,1576072161,1576072161),(12,'8861f926-5bbd-4025-aad0-e87794468087','en',1,'generateImage_QdUV9g.png','public://2019-12/generateImage_QdUV9g.png','image/png',612,1,1576072161,1576072161),(13,'a299500f-c005-4762-a4c4-e729767c70cb','en',1,'generateImage_HKpygi.png','public://2019-12/generateImage_HKpygi.png','image/png',914,1,1576072161,1576072161),(14,'75e0dbc2-84f7-40c9-9e18-9f459875db8a','en',1,'generateImage_q9K0zj.jpg','public://2019-12/generateImage_q9K0zj.jpg','image/jpeg',8702,1,1576072161,1576072161),(15,'27dcf898-a088-4c11-94bb-c3819a1e4ec3','en',1,'generateImage_vbmE8k.gif','public://2019-12/generateImage_vbmE8k.gif','image/gif',3274,1,1576072161,1576072161),(16,'d7a64923-99c2-4ebd-9d49-de19c0617b5f','en',1,'generateImage_67RPUm.jpeg','public://2019-12/generateImage_67RPUm.jpeg','image/jpeg',3034,1,1576072161,1576072161),(17,'732bb52c-9bf6-41e5-b53d-c0507ce1f991','en',1,'generateImage_ZXDxWo.jpeg','public://2019-12/generateImage_ZXDxWo.jpeg','image/jpeg',2938,1,1576072161,1576072161),(18,'b57b02e2-c103-4468-ad66-5886005d7bf4','en',1,'generateImage_C9wLar.gif','public://2019-12/generateImage_C9wLar.gif','image/gif',4124,1,1576072161,1576072161),(19,'79ed67d6-1c07-4493-ba3c-2f3c01c06edb','en',1,'generateImage_HvA3Kt.png','public://2019-12/generateImage_HvA3Kt.png','image/png',855,1,1576072161,1576072161),(20,'56f84a02-4b2e-4748-b3b9-dcd0d26cce1e','en',1,'generateImage_UrEgAw.gif','public://2019-12/generateImage_UrEgAw.gif','image/gif',2693,1,1576072161,1576072161),(21,'e034fa0c-c01b-4135-9bb8-792a37fc7106','en',1,'generateImage_HWyhDz.gif','public://2019-12/generateImage_HWyhDz.gif','image/gif',1782,1,1576072161,1576072161),(22,'2bc1a227-c341-46f8-b878-95f1bc809341','en',1,'generateImage_0xtv2C.jpg','public://2019-12/generateImage_0xtv2C.jpg','image/jpeg',10429,1,1576072161,1576072161),(23,'2ad0f998-7688-48e9-81c3-0048acd0141a','en',1,'generateImage_BKzOOG.jpg','public://2019-12/generateImage_BKzOOG.jpg','image/jpeg',4687,1,1576072161,1576072161),(24,'1b5578eb-4197-4952-afe5-17c522f25e42','en',1,'generateImage_IxkhPK.jpg','public://2019-12/generateImage_IxkhPK.jpg','image/jpeg',5839,1,1576072161,1576072161);
/*!40000 ALTER TABLE `file_managed` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `file_usage`
--

DROP TABLE IF EXISTS `file_usage`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `file_usage` (
  `fid` int(10) unsigned NOT NULL COMMENT 'File ID.',
  `module` varchar(50) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The name of the module that is using the file.',
  `type` varchar(64) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The name of the object type in which the file is used.',
  `id` varchar(64) CHARACTER SET ascii NOT NULL DEFAULT '0' COMMENT 'The primary key of the object using the file.',
  `count` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The number of times this file is used by this object.',
  PRIMARY KEY (`fid`,`type`,`id`,`module`),
  KEY `type_id` (`type`,`id`),
  KEY `fid_count` (`fid`,`count`),
  KEY `fid_module` (`fid`,`module`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Track where a file is used.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `file_usage`
--

LOCK TABLES `file_usage` WRITE;
/*!40000 ALTER TABLE `file_usage` DISABLE KEYS */;
INSERT INTO `file_usage` VALUES (1,'file','node','2',1),(1,'file','node','40',1),(2,'file','node','24',1),(2,'file','node','3',1),(3,'file','node','31',1),(3,'file','node','33',1),(3,'file','node','4',1),(4,'file','node','5',1),(5,'file','node','6',1),(6,'file','node','42',1),(6,'file','node','47',1),(6,'file','node','7',1),(7,'file','node','32',1),(7,'file','node','39',1),(7,'file','node','8',1),(8,'file','node','44',1),(8,'file','node','9',1),(9,'file','node','10',1),(10,'file','node','11',1),(11,'file','node','12',1),(12,'file','node','13',1),(12,'file','node','45',1),(13,'file','node','14',1),(14,'file','node','15',1),(14,'file','node','51',1),(15,'file','node','16',1),(15,'file','node','37',1),(16,'file','node','17',1),(16,'file','node','29',1),(17,'file','node','18',1),(17,'file','node','20',1),(18,'file','node','19',1),(18,'file','node','43',1),(19,'file','node','21',1),(19,'file','node','26',1),(19,'file','node','38',1),(20,'file','node','22',1),(20,'file','node','30',1),(21,'file','node','23',1),(21,'file','node','41',1),(22,'file','node','25',1),(22,'file','node','35',1),(23,'file','node','27',1),(23,'file','node','36',1),(23,'file','node','46',1),(23,'file','node','49',1),(23,'file','node','50',1),(24,'file','node','28',1),(24,'file','node','34',1),(24,'file','node','48',1);
/*!40000 ALTER TABLE `file_usage` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `history`
--

DROP TABLE IF EXISTS `history`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `history` (
  `uid` int(11) NOT NULL DEFAULT '0' COMMENT 'The users.uid that read the node nid.',
  `nid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The node.nid that was read.',
  `timestamp` int(11) NOT NULL DEFAULT '0' COMMENT 'The Unix timestamp at which the read occurred.',
  PRIMARY KEY (`uid`,`nid`),
  KEY `nid` (`nid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='A record of which users have read which nodes.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `history`
--

LOCK TABLES `history` WRITE;
/*!40000 ALTER TABLE `history` DISABLE KEYS */;
INSERT INTO `history` VALUES (1,1,1576074301);
/*!40000 ALTER TABLE `history` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `inline_block_usage`
--

DROP TABLE IF EXISTS `inline_block_usage`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `inline_block_usage` (
  `block_content_id` int(10) unsigned NOT NULL COMMENT 'The block_content entity ID.',
  `layout_entity_type` varchar(32) CHARACTER SET ascii DEFAULT '' COMMENT 'The entity type of the parent entity.',
  `layout_entity_id` varchar(128) CHARACTER SET ascii DEFAULT '0' COMMENT 'The ID of the parent entity.',
  PRIMARY KEY (`block_content_id`),
  KEY `type_id` (`layout_entity_type`,`layout_entity_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Track where a block_content entity is used.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `inline_block_usage`
--

LOCK TABLES `inline_block_usage` WRITE;
/*!40000 ALTER TABLE `inline_block_usage` DISABLE KEYS */;
INSERT INTO `inline_block_usage` VALUES (1,'node','1'),(2,'node','1'),(3,'node','1'),(4,'node','1');
/*!40000 ALTER TABLE `inline_block_usage` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `key_value`
--

DROP TABLE IF EXISTS `key_value`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `key_value` (
  `collection` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'A named collection of key and value pairs.',
  `name` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The key of the key-value pair. As KEY is a SQL reserved keyword, name was chosen instead.',
  `value` longblob NOT NULL COMMENT 'The value.',
  PRIMARY KEY (`collection`,`name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Generic key-value storage table. See the state system for…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `key_value`
--

LOCK TABLES `key_value` WRITE;
/*!40000 ALTER TABLE `key_value` DISABLE KEYS */;
INSERT INTO `key_value` VALUES ('config.entity.key_store.action','uuid:17b5df07-fee5-43d3-a1d2-50498798cf2e','a:1:{i:0;s:37:\"system.action.node_make_sticky_action\";}'),('config.entity.key_store.action','uuid:2524579e-2952-41b0-8cef-3b3a7fbc7c06','a:1:{i:0;s:33:\"system.action.comment_save_action\";}'),('config.entity.key_store.action','uuid:25bffcf1-51dd-4e4f-8445-0b87ad7abdd3','a:1:{i:0;s:37:\"system.action.user_cancel_user_action\";}'),('config.entity.key_store.action','uuid:28582a0f-4799-4aa6-892e-3eb4563d4185','a:1:{i:0;s:32:\"system.action.node_delete_action\";}'),('config.entity.key_store.action','uuid:321255a0-ed0b-405e-8f8f-e2a2915c1a7c','a:1:{i:0;s:48:\"system.action.user_add_role_action.administrator\";}'),('config.entity.key_store.action','uuid:447bcde1-c50f-4dcc-b2ab-5cd2a4821111','a:1:{i:0;s:36:\"system.action.user_block_user_action\";}'),('config.entity.key_store.action','uuid:4523239b-f796-4bf9-827d-3fdde0bc5b9d','a:1:{i:0;s:33:\"system.action.node_promote_action\";}'),('config.entity.key_store.action','uuid:546b143c-a82e-4a4c-a202-0d8d4e7aea1e','a:1:{i:0;s:33:\"system.action.node_publish_action\";}'),('config.entity.key_store.action','uuid:854ad6af-97f6-41ce-bc08-21307b4f4887','a:1:{i:0;s:38:\"system.action.comment_unpublish_action\";}'),('config.entity.key_store.action','uuid:8b12a001-b469-424b-b2c4-3ed21f292c21','a:1:{i:0;s:30:\"system.action.node_save_action\";}'),('config.entity.key_store.action','uuid:8dc42656-4c91-4fc4-bf71-30755d15911f','a:1:{i:0;s:35:\"system.action.comment_delete_action\";}'),('config.entity.key_store.action','uuid:b6f7028a-d091-496f-bfaa-7b2f36a49432','a:1:{i:0;s:35:\"system.action.node_unpublish_action\";}'),('config.entity.key_store.action','uuid:ca8a3e1c-9686-45d4-8932-9ca91a5694e0','a:1:{i:0;s:40:\"system.action.pathauto_update_alias_user\";}'),('config.entity.key_store.action','uuid:d77859f0-ac40-4096-9278-15cb57ddf653','a:1:{i:0;s:40:\"system.action.pathauto_update_alias_node\";}'),('config.entity.key_store.action','uuid:d98e76a1-a07a-4d4b-a9ca-d247d94283f8','a:1:{i:0;s:39:\"system.action.node_make_unsticky_action\";}'),('config.entity.key_store.action','uuid:e3775caf-72f0-4773-8ea3-d34fbc408b40','a:1:{i:0;s:35:\"system.action.node_unpromote_action\";}'),('config.entity.key_store.action','uuid:e6c989cc-3910-4b36-9380-bd0a28119e70','a:1:{i:0;s:36:\"system.action.comment_publish_action\";}'),('config.entity.key_store.action','uuid:f0b60cfa-0f48-4d71-8f93-7662becc10c2','a:1:{i:0;s:38:\"system.action.user_unblock_user_action\";}'),('config.entity.key_store.action','uuid:fc29640e-61ab-4776-9b30-85537e0e7d86','a:1:{i:0;s:51:\"system.action.user_remove_role_action.administrator\";}'),('config.entity.key_store.base_field_override','uuid:111e8491-3b26-4897-9dbd-f1a11c1b9e83','a:1:{i:0;s:42:\"core.base_field_override.node.page.promote\";}'),('config.entity.key_store.block','theme:bartik','a:14:{i:0;s:32:\"block.block.bartik_local_actions\";i:1;s:30:\"block.block.bartik_local_tasks\";i:2;s:29:\"block.block.bartik_page_title\";i:3;s:23:\"block.block.bartik_help\";i:4;s:25:\"block.block.bartik_search\";i:5;s:26:\"block.block.bartik_powered\";i:6;s:27:\"block.block.bartik_messages\";i:7;s:26:\"block.block.bartik_content\";i:8;s:30:\"block.block.bartik_breadcrumbs\";i:9;s:27:\"block.block.bartik_branding\";i:10;s:31:\"block.block.bartik_account_menu\";i:11;s:25:\"block.block.bartik_footer\";i:12;s:28:\"block.block.bartik_main_menu\";i:13;s:24:\"block.block.bartik_tools\";}'),('config.entity.key_store.block','theme:claro','a:8:{i:0;s:31:\"block.block.claro_local_actions\";i:1;s:28:\"block.block.claro_page_title\";i:2;s:37:\"block.block.claro_primary_local_tasks\";i:3;s:39:\"block.block.claro_secondary_local_tasks\";i:4;s:22:\"block.block.claro_help\";i:5;s:29:\"block.block.claro_breadcrumbs\";i:6;s:25:\"block.block.claro_content\";i:7;s:26:\"block.block.claro_messages\";}'),('config.entity.key_store.block','theme:seven','a:8:{i:0;s:39:\"block.block.seven_secondary_local_tasks\";i:1;s:37:\"block.block.seven_primary_local_tasks\";i:2;s:28:\"block.block.seven_page_title\";i:3;s:31:\"block.block.seven_local_actions\";i:4;s:22:\"block.block.seven_help\";i:5;s:26:\"block.block.seven_messages\";i:6;s:25:\"block.block.seven_content\";i:7;s:29:\"block.block.seven_breadcrumbs\";}'),('config.entity.key_store.block','theme:vue_js','a:16:{i:0;s:31:\"block.block.vue_js_account_menu\";i:1;s:27:\"block.block.vue_js_branding\";i:2;s:30:\"block.block.vue_js_breadcrumbs\";i:3;s:26:\"block.block.vue_js_content\";i:4;s:25:\"block.block.vue_js_footer\";i:5;s:23:\"block.block.vue_js_help\";i:6;s:32:\"block.block.vue_js_local_actions\";i:7;s:30:\"block.block.vue_js_local_tasks\";i:8;s:28:\"block.block.vue_js_main_menu\";i:9;s:27:\"block.block.vue_js_messages\";i:10;s:29:\"block.block.vue_js_page_title\";i:11;s:26:\"block.block.vue_js_powered\";i:12;s:25:\"block.block.vue_js_search\";i:13;s:24:\"block.block.vue_js_tools\";i:14;s:23:\"block.block.nonvueblock\";i:15;s:20:\"block.block.vueblock\";}'),('config.entity.key_store.block','uuid:02c7c01e-b11f-4124-b4f4-7b782b56cac5','a:1:{i:0;s:30:\"block.block.bartik_local_tasks\";}'),('config.entity.key_store.block','uuid:108b929c-b2ce-4a85-a35b-92bf58785be3','a:1:{i:0;s:22:\"block.block.claro_help\";}'),('config.entity.key_store.block','uuid:166ff1f6-8c09-47da-9876-b809cf03e50b','a:1:{i:0;s:25:\"block.block.bartik_search\";}'),('config.entity.key_store.block','uuid:1bde2c7f-6474-4c93-9bf6-8792187528bb','a:1:{i:0;s:28:\"block.block.bartik_main_menu\";}'),('config.entity.key_store.block','uuid:210b58cb-96cd-4968-ac38-b8937618276f','a:1:{i:0;s:26:\"block.block.claro_messages\";}'),('config.entity.key_store.block','uuid:216f8524-cff2-401f-b458-6c57c3d051c3','a:1:{i:0;s:28:\"block.block.seven_page_title\";}'),('config.entity.key_store.block','uuid:27a2ade6-4805-457c-a231-3f6a30719e40','a:1:{i:0;s:23:\"block.block.nonvueblock\";}'),('config.entity.key_store.block','uuid:2a7232d5-6cc8-48da-bff5-a4ab86330f17','a:1:{i:0;s:30:\"block.block.vue_js_breadcrumbs\";}'),('config.entity.key_store.block','uuid:2be449b4-ec78-4d82-ba39-6bcebb4b96ec','a:1:{i:0;s:25:\"block.block.bartik_footer\";}'),('config.entity.key_store.block','uuid:3a013bfd-d1e7-4d73-be12-e0ffdd696b0e','a:1:{i:0;s:39:\"block.block.claro_secondary_local_tasks\";}'),('config.entity.key_store.block','uuid:41c12ca2-6e3e-4d23-ac35-725d2d0990a3','a:1:{i:0;s:31:\"block.block.seven_local_actions\";}'),('config.entity.key_store.block','uuid:4d8ba24c-28bb-4091-b489-4dd69bd71154','a:1:{i:0;s:23:\"block.block.vue_js_help\";}'),('config.entity.key_store.block','uuid:4e6c9888-ae96-4f03-8849-d57f3ffba474','a:1:{i:0;s:22:\"block.block.seven_help\";}'),('config.entity.key_store.block','uuid:4f4334fb-771b-43cd-8b32-4929aefacac3','a:1:{i:0;s:37:\"block.block.seven_primary_local_tasks\";}'),('config.entity.key_store.block','uuid:5811b549-9ee1-47f6-aafc-3a2bbfe5e541','a:1:{i:0;s:37:\"block.block.claro_primary_local_tasks\";}'),('config.entity.key_store.block','uuid:5bd69467-8b67-4647-bd97-5adf7146df99','a:1:{i:0;s:27:\"block.block.bartik_branding\";}'),('config.entity.key_store.block','uuid:5dc9f533-1364-46bf-9eaa-36eb40c21d47','a:1:{i:0;s:29:\"block.block.seven_breadcrumbs\";}'),('config.entity.key_store.block','uuid:620b04db-ee15-4718-970d-b92c3ed9118d','a:1:{i:0;s:27:\"block.block.vue_js_branding\";}'),('config.entity.key_store.block','uuid:661b01f6-2742-487c-9845-e82e1aa845e6','a:1:{i:0;s:26:\"block.block.vue_js_powered\";}'),('config.entity.key_store.block','uuid:7839c8ef-bb8c-4189-86ac-791322959e3c','a:1:{i:0;s:29:\"block.block.claro_breadcrumbs\";}'),('config.entity.key_store.block','uuid:7ec95ca7-4bbb-4797-b274-4b9755d71f49','a:1:{i:0;s:24:\"block.block.vue_js_tools\";}'),('config.entity.key_store.block','uuid:808e8129-19d2-471f-baf1-92e4d017aa59','a:1:{i:0;s:26:\"block.block.bartik_content\";}'),('config.entity.key_store.block','uuid:83424f7b-46ea-405c-9dec-1d8e8702b8bb','a:1:{i:0;s:31:\"block.block.claro_local_actions\";}'),('config.entity.key_store.block','uuid:874ea9b2-acd4-4517-b331-a3a5ebb6f7e1','a:1:{i:0;s:29:\"block.block.vue_js_page_title\";}'),('config.entity.key_store.block','uuid:878ce5f3-557b-4de4-b6db-564c24436d23','a:1:{i:0;s:29:\"block.block.bartik_page_title\";}'),('config.entity.key_store.block','uuid:8ffac7c7-0eee-4bd5-87ea-98d775b3684c','a:1:{i:0;s:20:\"block.block.vueblock\";}'),('config.entity.key_store.block','uuid:93c1cdf1-24b8-4708-967e-ce73858d2f59','a:1:{i:0;s:25:\"block.block.claro_content\";}'),('config.entity.key_store.block','uuid:98e160b2-e02f-4a37-9623-004ff4d503c5','a:1:{i:0;s:28:\"block.block.vue_js_main_menu\";}'),('config.entity.key_store.block','uuid:99e10e44-f73f-41e1-aea5-69fc6017b8f4','a:1:{i:0;s:26:\"block.block.vue_js_content\";}'),('config.entity.key_store.block','uuid:a3ca8b96-f413-49e9-a0c1-fb3f0cdcdb63','a:1:{i:0;s:32:\"block.block.vue_js_local_actions\";}'),('config.entity.key_store.block','uuid:a55019e7-f1fa-4fea-b196-94831c453e1d','a:1:{i:0;s:31:\"block.block.bartik_account_menu\";}'),('config.entity.key_store.block','uuid:abb2ed62-6f64-41d7-9ba5-c45dfd9d4224','a:1:{i:0;s:26:\"block.block.seven_messages\";}'),('config.entity.key_store.block','uuid:adff97cc-fafe-40f8-91b9-d652602d306c','a:1:{i:0;s:25:\"block.block.vue_js_footer\";}'),('config.entity.key_store.block','uuid:b5f0f5ac-0515-444e-9229-acc5dd7797c8','a:1:{i:0;s:30:\"block.block.vue_js_local_tasks\";}'),('config.entity.key_store.block','uuid:b5f5c1c2-8eaf-4449-955b-63cce25357d8','a:1:{i:0;s:27:\"block.block.bartik_messages\";}'),('config.entity.key_store.block','uuid:b8fb5d8b-9118-4f29-90e8-624996b3d74b','a:1:{i:0;s:25:\"block.block.vue_js_search\";}'),('config.entity.key_store.block','uuid:b92b0b31-4cba-428f-9d57-62803113dfb4','a:1:{i:0;s:28:\"block.block.claro_page_title\";}'),('config.entity.key_store.block','uuid:cf6f21b1-8809-406f-95ef-5d77370600d5','a:1:{i:0;s:31:\"block.block.vue_js_account_menu\";}'),('config.entity.key_store.block','uuid:d15093a0-acfc-40bb-babd-6bc7fbb3191f','a:1:{i:0;s:32:\"block.block.bartik_local_actions\";}'),('config.entity.key_store.block','uuid:d1b2ea4f-4114-4950-b5a5-8d1988e92e4a','a:1:{i:0;s:24:\"block.block.bartik_tools\";}'),('config.entity.key_store.block','uuid:d9c4751c-5ae2-4cca-ba0c-99f8f6ce5097','a:1:{i:0;s:23:\"block.block.bartik_help\";}'),('config.entity.key_store.block','uuid:ddc5aee0-8e18-48ac-bd4b-31006e2e3a41','a:1:{i:0;s:27:\"block.block.vue_js_messages\";}'),('config.entity.key_store.block','uuid:e099f633-e0f7-44c4-9447-bc4fb446fd34','a:1:{i:0;s:25:\"block.block.seven_content\";}'),('config.entity.key_store.block','uuid:f5e81474-0524-4463-8366-259341c7e4ee','a:1:{i:0;s:30:\"block.block.bartik_breadcrumbs\";}'),('config.entity.key_store.block','uuid:fa43f33a-a18c-4511-b430-a7291e27dc11','a:1:{i:0;s:39:\"block.block.seven_secondary_local_tasks\";}'),('config.entity.key_store.block','uuid:fb739ca2-d87a-4afe-b3e1-150229b0016d','a:1:{i:0;s:26:\"block.block.bartik_powered\";}'),('config.entity.key_store.block_content_type','uuid:15ee94e7-e21c-49bf-a5d5-a55f5a477994','a:1:{i:0;s:34:\"block_content.type.collapsible_vue\";}'),('config.entity.key_store.block_content_type','uuid:99c8274e-1849-4fad-8411-c97d398b595f','a:1:{i:0;s:30:\"block_content.type.collapsible\";}'),('config.entity.key_store.block_content_type','uuid:e4ec441c-1dfe-46b8-846c-bc45c4026b00','a:1:{i:0;s:24:\"block_content.type.basic\";}'),('config.entity.key_store.comment_type','uuid:080e9b79-6f08-4b63-956c-3832b983bb30','a:1:{i:0;s:20:\"comment.type.comment\";}'),('config.entity.key_store.contact_form','uuid:5a007da4-e524-4ee1-a402-fd487a0f6c71','a:1:{i:0;s:21:\"contact.form.personal\";}'),('config.entity.key_store.contact_form','uuid:ef15ebae-1714-424e-93c0-5d9751d7e134','a:1:{i:0;s:21:\"contact.form.feedback\";}'),('config.entity.key_store.date_format','uuid:0c52b0cc-37bd-41b8-9df2-04a7ff637605','a:1:{i:0;s:21:\"core.date_format.long\";}'),('config.entity.key_store.date_format','uuid:0cf71b41-12e8-41e7-ac8d-8f28e64097db','a:1:{i:0;s:26:\"core.date_format.html_date\";}'),('config.entity.key_store.date_format','uuid:713069ba-73e6-4ad5-8b71-72999f8a7292','a:1:{i:0;s:26:\"core.date_format.html_week\";}'),('config.entity.key_store.date_format','uuid:c93ee8ad-4fcd-41e2-8caa-918832dd0917','a:1:{i:0;s:22:\"core.date_format.short\";}'),('config.entity.key_store.date_format','uuid:caacd46b-ae5b-4787-9fd3-ef63ed411162','a:1:{i:0;s:23:\"core.date_format.medium\";}'),('config.entity.key_store.date_format','uuid:cb592dad-b33f-4e22-a1f8-9ee9f235e1be','a:1:{i:0;s:26:\"core.date_format.html_time\";}'),('config.entity.key_store.date_format','uuid:d7fe72bc-0b4d-46a0-affd-a42dd62d75f0','a:1:{i:0;s:30:\"core.date_format.html_datetime\";}'),('config.entity.key_store.date_format','uuid:e5b6c832-9985-45fa-8857-e7d088640cb3','a:1:{i:0;s:27:\"core.date_format.html_month\";}'),('config.entity.key_store.date_format','uuid:ef0c6cb3-ba90-4d3b-8584-369d2d66589c','a:1:{i:0;s:35:\"core.date_format.html_yearless_date\";}'),('config.entity.key_store.date_format','uuid:f4edf78d-ffb4-4833-befb-da0d4cbd7a3f','a:1:{i:0;s:26:\"core.date_format.html_year\";}'),('config.entity.key_store.date_format','uuid:fe494f46-3f0b-4a28-961e-bf9f8390ec1d','a:1:{i:0;s:25:\"core.date_format.fallback\";}'),('config.entity.key_store.editor','uuid:d3865124-f93d-4084-8296-b004d1fa796e','a:1:{i:0;s:23:\"editor.editor.full_html\";}'),('config.entity.key_store.editor','uuid:f1d516e9-d521-4fc8-9d93-6ecec5fa8816','a:1:{i:0;s:24:\"editor.editor.basic_html\";}'),('config.entity.key_store.entity_form_display','uuid:05d06c21-d47e-40c5-abf4-0977e7033f49','a:1:{i:0;s:52:\"core.entity_form_display.block_content.basic.default\";}'),('config.entity.key_store.entity_form_display','uuid:29f6f4d3-60cb-43a8-a74f-8150d41367c7','a:1:{i:0;s:48:\"core.entity_form_display.comment.comment.default\";}'),('config.entity.key_store.entity_form_display','uuid:6aba28f3-351d-44a1-a9de-68c18c0b0c60','a:1:{i:0;s:62:\"core.entity_form_display.block_content.collapsible_vue.default\";}'),('config.entity.key_store.entity_form_display','uuid:78573115-6c17-4205-9c33-6a38c5359c2c','a:1:{i:0;s:45:\"core.entity_form_display.node.article.default\";}'),('config.entity.key_store.entity_form_display','uuid:9f405ec0-4af0-4012-8d41-5417ab69500d','a:1:{i:0;s:58:\"core.entity_form_display.block_content.collapsible.default\";}'),('config.entity.key_store.entity_form_display','uuid:bf7e0fb0-71b0-4ee0-8ea7-5baaa69a9fc3','a:1:{i:0;s:42:\"core.entity_form_display.user.user.default\";}'),('config.entity.key_store.entity_form_display','uuid:fc03ecb8-266d-4586-a1b7-a164ef70fa8a','a:1:{i:0;s:42:\"core.entity_form_display.node.page.default\";}'),('config.entity.key_store.entity_form_mode','uuid:7ce9bc69-4ecd-412b-905f-ce1107e7fd84','a:1:{i:0;s:35:\"core.entity_form_mode.user.register\";}'),('config.entity.key_store.entity_view_display','uuid:348058ef-7fc1-4f11-9790-979cc22b28f2','a:1:{i:0;s:45:\"core.entity_view_display.node.article.default\";}'),('config.entity.key_store.entity_view_display','uuid:35b40e2b-e259-4c00-80cf-af7a6f37ab1b','a:1:{i:0;s:44:\"core.entity_view_display.node.article.teaser\";}'),('config.entity.key_store.entity_view_display','uuid:3d8ac23a-bc4c-4ca2-a6fb-32bff33fb335','a:1:{i:0;s:58:\"core.entity_view_display.block_content.collapsible.default\";}'),('config.entity.key_store.entity_view_display','uuid:5132ebf7-6f13-4a07-9090-856de6b4c2e1','a:1:{i:0;s:52:\"core.entity_view_display.block_content.basic.default\";}'),('config.entity.key_store.entity_view_display','uuid:a0edc0ab-e2be-4bbb-b4b0-40e694d49cb9','a:1:{i:0;s:41:\"core.entity_view_display.node.page.teaser\";}'),('config.entity.key_store.entity_view_display','uuid:badc4b2b-787d-4b5b-9c18-9460600213ca','a:1:{i:0;s:41:\"core.entity_view_display.node.article.rss\";}'),('config.entity.key_store.entity_view_display','uuid:c5da88f4-6144-440c-9872-4eac71607f61','a:1:{i:0;s:42:\"core.entity_view_display.node.page.default\";}'),('config.entity.key_store.entity_view_display','uuid:c7d0bffb-9c5b-4c4b-8203-cd1014c58d13','a:1:{i:0;s:48:\"core.entity_view_display.comment.comment.default\";}'),('config.entity.key_store.entity_view_display','uuid:dc89fa24-6e66-41b4-beaf-bdccb2c7b92b','a:1:{i:0;s:42:\"core.entity_view_display.user.user.default\";}'),('config.entity.key_store.entity_view_display','uuid:f6088b1a-fc1a-4982-b2cd-6c224fa8e89e','a:1:{i:0;s:62:\"core.entity_view_display.block_content.collapsible_vue.default\";}'),('config.entity.key_store.entity_view_display','uuid:f74c9a33-c903-4992-a916-dbcf29af5d08','a:1:{i:0;s:42:\"core.entity_view_display.user.user.compact\";}'),('config.entity.key_store.entity_view_mode','uuid:0b6be83f-2837-493f-a2b2-7bd486b6cd94','a:1:{i:0;s:33:\"core.entity_view_mode.node.teaser\";}'),('config.entity.key_store.entity_view_mode','uuid:1ca04721-26b0-42c0-adda-4db72d6f0faf','a:1:{i:0;s:38:\"core.entity_view_mode.path_alias.token\";}'),('config.entity.key_store.entity_view_mode','uuid:22e84d08-3a85-496f-b515-a5e1cb840f7d','a:1:{i:0;s:39:\"core.entity_view_mode.node.search_index\";}'),('config.entity.key_store.entity_view_mode','uuid:2422882d-ce40-427b-83d8-c6bc3e46f93c','a:1:{i:0;s:32:\"core.entity_view_mode.user.token\";}'),('config.entity.key_store.entity_view_mode','uuid:28fe9433-d23b-4982-a41b-221e83c934c8','a:1:{i:0;s:35:\"core.entity_view_mode.comment.token\";}'),('config.entity.key_store.entity_view_mode','uuid:41582dee-0dc7-493b-b990-a7e3a9b77524','a:1:{i:0;s:32:\"core.entity_view_mode.file.token\";}'),('config.entity.key_store.entity_view_mode','uuid:4930d5f4-1d06-4d22-ad61-ce363a810359','a:1:{i:0;s:33:\"core.entity_view_mode.block.token\";}'),('config.entity.key_store.entity_view_mode','uuid:49366d16-c7be-4572-bc7c-ae1eb89565f9','a:1:{i:0;s:36:\"core.entity_view_mode.shortcut.token\";}'),('config.entity.key_store.entity_view_mode','uuid:4990f65a-daa6-4ebd-8561-2bb7eb02825f','a:1:{i:0;s:40:\"core.entity_view_mode.node.search_result\";}'),('config.entity.key_store.entity_view_mode','uuid:4d3d1b96-4696-4e5d-94cc-3995cf8c21ec','a:1:{i:0;s:41:\"core.entity_view_mode.taxonomy_term.token\";}'),('config.entity.key_store.entity_view_mode','uuid:62913e20-5955-4a48-b48d-c5b3762287a4','a:1:{i:0;s:34:\"core.entity_view_mode.user.compact\";}'),('config.entity.key_store.entity_view_mode','uuid:66d91ef3-9829-4aba-99ce-75eb00ba1e6f','a:1:{i:0;s:40:\"core.entity_view_mode.taxonomy_term.full\";}'),('config.entity.key_store.entity_view_mode','uuid:6b366271-3d8b-4167-8cc0-08b0d4126f90','a:1:{i:0;s:32:\"core.entity_view_mode.node.token\";}'),('config.entity.key_store.entity_view_mode','uuid:8926b53e-4861-44f8-bf4b-89a904bb09af','a:1:{i:0;s:41:\"core.entity_view_mode.block_content.token\";}'),('config.entity.key_store.entity_view_mode','uuid:a97c7cca-5bf4-4ab6-904f-3d46670927f4','a:1:{i:0;s:32:\"core.entity_view_mode.tour.token\";}'),('config.entity.key_store.entity_view_mode','uuid:b7271cd7-63b8-4821-b6ee-0873d99b0a6b','a:1:{i:0;s:34:\"core.entity_view_mode.comment.full\";}'),('config.entity.key_store.entity_view_mode','uuid:c71a4290-4ac5-4588-b467-17c60c492ce6','a:1:{i:0;s:43:\"core.entity_view_mode.contact_message.token\";}'),('config.entity.key_store.entity_view_mode','uuid:c8791dcf-e884-4140-94fd-9221da441260','a:1:{i:0;s:40:\"core.entity_view_mode.block_content.full\";}'),('config.entity.key_store.entity_view_mode','uuid:d29a60f3-3ede-464f-becb-f16255725a07','a:1:{i:0;s:30:\"core.entity_view_mode.node.rss\";}'),('config.entity.key_store.entity_view_mode','uuid:d6bf5905-881f-45fb-85df-385fbb8100e4','a:1:{i:0;s:45:\"core.entity_view_mode.menu_link_content.token\";}'),('config.entity.key_store.entity_view_mode','uuid:eb82ac7e-1773-4144-af27-73c8b728811f','a:1:{i:0;s:31:\"core.entity_view_mode.user.full\";}'),('config.entity.key_store.entity_view_mode','uuid:f10a00d3-e277-4976-8ce4-b0de7ae71887','a:1:{i:0;s:31:\"core.entity_view_mode.node.full\";}'),('config.entity.key_store.field_config','uuid:1230c262-99ef-48d7-91e7-8ae62ff9251f','a:1:{i:0;s:34:\"field.field.user.user.user_picture\";}'),('config.entity.key_store.field_config','uuid:1233c220-fcbc-4585-8776-67e3d6b57592','a:1:{i:0;s:26:\"field.field.node.page.body\";}'),('config.entity.key_store.field_config','uuid:13207204-9829-4231-b64b-4493bf91d178','a:1:{i:0;s:44:\"field.field.node.page.layout_builder__layout\";}'),('config.entity.key_store.field_config','uuid:14030fe0-dd94-48e7-a1a4-26c78470eb78','a:1:{i:0;s:32:\"field.field.node.article.comment\";}'),('config.entity.key_store.field_config','uuid:3ee93953-0991-4248-82c9-eaed617c8aec','a:1:{i:0;s:36:\"field.field.block_content.basic.body\";}'),('config.entity.key_store.field_config','uuid:5006bda4-4c19-49fc-bfde-503a6f2bf50b','a:1:{i:0;s:46:\"field.field.block_content.collapsible_vue.body\";}'),('config.entity.key_store.field_config','uuid:58991e42-2d5f-476f-8031-024a28fdc3cb','a:1:{i:0;s:36:\"field.field.node.article.field_image\";}'),('config.entity.key_store.field_config','uuid:946787e4-9021-4587-8f70-322dafd0d671','a:1:{i:0;s:35:\"field.field.node.article.field_tags\";}'),('config.entity.key_store.field_config','uuid:9eb46883-5c94-47b6-a342-4112f266e231','a:1:{i:0;s:40:\"field.field.comment.comment.comment_body\";}'),('config.entity.key_store.field_config','uuid:e19dac74-4ef8-49bf-abe9-d47338851c82','a:1:{i:0;s:29:\"field.field.node.article.body\";}'),('config.entity.key_store.field_config','uuid:ea5f94b4-816c-4ace-818e-c9544fe4ad39','a:1:{i:0;s:42:\"field.field.block_content.collapsible.body\";}'),('config.entity.key_store.field_storage_config','uuid:00614b4d-4734-4521-b83d-3c6258cd6d64','a:1:{i:0;s:23:\"field.storage.node.body\";}'),('config.entity.key_store.field_storage_config','uuid:0a12e449-62f7-4ba7-9227-eb20db191919','a:1:{i:0;s:30:\"field.storage.node.field_image\";}'),('config.entity.key_store.field_storage_config','uuid:4dcb6875-6d5a-417c-80de-a3d6a5dad54a','a:1:{i:0;s:41:\"field.storage.node.layout_builder__layout\";}'),('config.entity.key_store.field_storage_config','uuid:4df39933-b023-46fe-a60c-34d3a5a79990','a:1:{i:0;s:26:\"field.storage.node.comment\";}'),('config.entity.key_store.field_storage_config','uuid:50ba598c-a6a1-44a2-adab-8f99325f64b3','a:1:{i:0;s:32:\"field.storage.block_content.body\";}'),('config.entity.key_store.field_storage_config','uuid:6c4c15b2-0fda-47f7-9dea-fb91b9321526','a:1:{i:0;s:31:\"field.storage.user.user_picture\";}'),('config.entity.key_store.field_storage_config','uuid:739d374b-dcde-4372-a0b2-751273e454ab','a:1:{i:0;s:29:\"field.storage.node.field_tags\";}'),('config.entity.key_store.field_storage_config','uuid:a140ef2a-c6f8-4ea3-afdb-a34881ae92d0','a:1:{i:0;s:34:\"field.storage.comment.comment_body\";}'),('config.entity.key_store.filter_format','uuid:30df13cc-ae66-4ac8-8d89-e4b7caeea2b5','a:1:{i:0;s:23:\"filter.format.full_html\";}'),('config.entity.key_store.filter_format','uuid:39e43919-2461-4e9e-adc9-2b1da02d0847','a:1:{i:0;s:24:\"filter.format.basic_html\";}'),('config.entity.key_store.filter_format','uuid:64cb9478-d5a2-48d0-bb5d-fd5b191cb8e0','a:1:{i:0;s:29:\"filter.format.restricted_html\";}'),('config.entity.key_store.filter_format','uuid:fa64ce66-8af2-4d25-a83a-9633b849e9b4','a:1:{i:0;s:24:\"filter.format.plain_text\";}'),('config.entity.key_store.image_style','uuid:520483bb-a876-4657-8a21-dfa3ada4b13c','a:1:{i:0;s:18:\"image.style.medium\";}'),('config.entity.key_store.image_style','uuid:95f668c1-926a-4517-aa9b-e1b3ce1c38aa','a:1:{i:0;s:21:\"image.style.thumbnail\";}'),('config.entity.key_store.image_style','uuid:c24c3645-dd90-4e4b-9dac-6c4703e42a5b','a:1:{i:0;s:17:\"image.style.large\";}'),('config.entity.key_store.menu','uuid:1d7abb41-8022-4695-8eca-0e58818433df','a:1:{i:0;s:18:\"system.menu.footer\";}'),('config.entity.key_store.menu','uuid:29caeed9-72ce-4569-9d3a-aa2b5081db14','a:1:{i:0;s:17:\"system.menu.admin\";}'),('config.entity.key_store.menu','uuid:576e0140-95ef-4d03-878a-c33054e10940','a:1:{i:0;s:17:\"system.menu.devel\";}'),('config.entity.key_store.menu','uuid:83090234-29a7-4bdf-8558-4abbf06839e7','a:1:{i:0;s:19:\"system.menu.account\";}'),('config.entity.key_store.menu','uuid:aa6a4ccd-eadd-4cc1-87a6-55b4bec666bd','a:1:{i:0;s:16:\"system.menu.main\";}'),('config.entity.key_store.menu','uuid:f5fcac52-3ade-4a28-ab38-2e49728aa6be','a:1:{i:0;s:17:\"system.menu.tools\";}'),('config.entity.key_store.node_type','uuid:275c4e97-0541-4af2-bcc2-936674c4eb3b','a:1:{i:0;s:17:\"node.type.article\";}'),('config.entity.key_store.node_type','uuid:78a90ed2-cdbf-45ff-b6d9-4b9918e8fbbb','a:1:{i:0;s:14:\"node.type.page\";}'),('config.entity.key_store.pathauto_pattern','status:1','a:1:{i:0;s:25:\"pathauto.pattern.articles\";}'),('config.entity.key_store.pathauto_pattern','type:canonical_entities:node','a:1:{i:0;s:25:\"pathauto.pattern.articles\";}'),('config.entity.key_store.pathauto_pattern','uuid:1656275a-cc72-4fb8-80e2-7fc5b2740b15','a:1:{i:0;s:25:\"pathauto.pattern.articles\";}'),('config.entity.key_store.rdf_mapping','uuid:0eb40993-df4e-43f1-ba15-02d9198e66a4','a:1:{i:0;s:21:\"rdf.mapping.user.user\";}'),('config.entity.key_store.rdf_mapping','uuid:2d37b6c3-027a-4e8c-95f8-286b03035ee0','a:1:{i:0;s:27:\"rdf.mapping.comment.comment\";}'),('config.entity.key_store.rdf_mapping','uuid:64e84041-9961-4105-a773-6a07675becc6','a:1:{i:0;s:21:\"rdf.mapping.node.page\";}'),('config.entity.key_store.rdf_mapping','uuid:d5cbd25a-67cc-4472-b028-a6756c94d0aa','a:1:{i:0;s:30:\"rdf.mapping.taxonomy_term.tags\";}'),('config.entity.key_store.rdf_mapping','uuid:fa01d75c-19d1-4931-8210-99399df84de7','a:1:{i:0;s:24:\"rdf.mapping.node.article\";}'),('config.entity.key_store.search_page','uuid:07a612bf-b36a-4cfc-abca-6419e307aa0c','a:1:{i:0;s:23:\"search.page.user_search\";}'),('config.entity.key_store.search_page','uuid:0ea95c6a-f750-4351-88bf-d4edfdc41850','a:1:{i:0;s:23:\"search.page.node_search\";}'),('config.entity.key_store.shortcut_set','uuid:7ec971db-c429-4035-a4af-d06f3f838e6f','a:1:{i:0;s:20:\"shortcut.set.default\";}'),('config.entity.key_store.taxonomy_vocabulary','uuid:ab73536f-4019-4406-a18e-3265e5df6097','a:1:{i:0;s:24:\"taxonomy.vocabulary.tags\";}'),('config.entity.key_store.tour','routes.*.route_name:entity.view.edit_display_form','a:1:{i:0;s:18:\"tour.tour.views-ui\";}'),('config.entity.key_store.tour','routes.*.route_name:entity.view.edit_form','a:1:{i:0;s:18:\"tour.tour.views-ui\";}'),('config.entity.key_store.tour','uuid:27bf0d78-9095-4b9a-935e-d21ef53d42b1','a:1:{i:0;s:18:\"tour.tour.views-ui\";}'),('config.entity.key_store.user_role','uuid:2c052df0-b479-4eb5-b1dd-d70510f1c124','a:1:{i:0;s:23:\"user.role.administrator\";}'),('config.entity.key_store.user_role','uuid:54135067-cfe8-4e96-af71-e5741a5662e1','a:1:{i:0;s:19:\"user.role.anonymous\";}'),('config.entity.key_store.user_role','uuid:b9a36337-4e00-4233-980f-ed9860b0d3f0','a:1:{i:0;s:23:\"user.role.authenticated\";}'),('config.entity.key_store.view','uuid:1b65babc-501c-463b-be57-1fa8c103d4eb','a:1:{i:0;s:20:\"views.view.who_s_new\";}'),('config.entity.key_store.view','uuid:1bc6abff-19e4-4d9a-b9cf-5d0334d628ac','a:1:{i:0;s:18:\"views.view.archive\";}'),('config.entity.key_store.view','uuid:22895093-c46a-4dc1-a288-59cd15d1b28f','a:1:{i:0;s:24:\"views.view.block_content\";}'),('config.entity.key_store.view','uuid:22b29e79-ba0b-4a34-81ee-4b7e8aaa26b2','a:1:{i:0;s:19:\"views.view.glossary\";}'),('config.entity.key_store.view','uuid:25ab2723-9bb9-433c-92e0-f10c858d8de2','a:1:{i:0;s:19:\"views.view.watchdog\";}'),('config.entity.key_store.view','uuid:55ca3335-6328-41ea-9730-b174b6e60693','a:1:{i:0;s:16:\"views.view.files\";}'),('config.entity.key_store.view','uuid:7564b887-6ce1-4354-aef4-c5552f3ac546','a:1:{i:0;s:26:\"views.view.comments_recent\";}'),('config.entity.key_store.view','uuid:9421b28b-d85b-480b-b483-5d3f174094e8','a:1:{i:0;s:25:\"views.view.content_recent\";}'),('config.entity.key_store.view','uuid:a607cb49-8a1f-41f9-9c88-5b3e65b268f3','a:1:{i:0;s:28:\"views.view.user_admin_people\";}'),('config.entity.key_store.view','uuid:aec5708d-3ed7-41cf-bb92-6c8dd7dd5bf7','a:1:{i:0;s:24:\"views.view.taxonomy_term\";}'),('config.entity.key_store.view','uuid:ca9a6802-a674-4cf4-a45f-2f4436eaf7ae','a:1:{i:0;s:18:\"views.view.content\";}'),('config.entity.key_store.view','uuid:ce9ed09e-f8b9-4dbe-a6b4-6acde4de283e','a:1:{i:0;s:20:\"views.view.frontpage\";}'),('config.entity.key_store.view','uuid:d37abc41-6219-4c56-a7a6-72f269c40b9c','a:1:{i:0;s:25:\"views.view.article_titles\";}'),('config.entity.key_store.view','uuid:e0eb970a-5197-46d5-8820-1c68e713134d','a:1:{i:0;s:23:\"views.view.who_s_online\";}'),('config.entity.key_store.view','uuid:e45488a5-7b18-4afb-bf32-dfe68a2b30db','a:1:{i:0;s:18:\"views.view.comment\";}'),('entity.definitions.bundle_field_map','block_content','a:1:{s:4:\"body\";a:2:{s:4:\"type\";s:17:\"text_with_summary\";s:7:\"bundles\";a:3:{s:5:\"basic\";s:5:\"basic\";s:15:\"collapsible_vue\";s:15:\"collapsible_vue\";s:11:\"collapsible\";s:11:\"collapsible\";}}}'),('entity.definitions.bundle_field_map','comment','a:1:{s:12:\"comment_body\";a:2:{s:4:\"type\";s:9:\"text_long\";s:7:\"bundles\";a:1:{s:7:\"comment\";s:7:\"comment\";}}}'),('entity.definitions.bundle_field_map','node','a:5:{s:11:\"field_image\";a:2:{s:4:\"type\";s:5:\"image\";s:7:\"bundles\";a:1:{s:7:\"article\";s:7:\"article\";}}s:7:\"comment\";a:2:{s:4:\"type\";s:7:\"comment\";s:7:\"bundles\";a:1:{s:7:\"article\";s:7:\"article\";}}s:10:\"field_tags\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:7:\"article\";s:7:\"article\";}}s:4:\"body\";a:2:{s:4:\"type\";s:17:\"text_with_summary\";s:7:\"bundles\";a:2:{s:4:\"page\";s:4:\"page\";s:7:\"article\";s:7:\"article\";}}s:22:\"layout_builder__layout\";a:2:{s:4:\"type\";s:14:\"layout_section\";s:7:\"bundles\";a:1:{s:4:\"page\";s:4:\"page\";}}}'),('entity.definitions.bundle_field_map','user','a:1:{s:12:\"user_picture\";a:2:{s:4:\"type\";s:5:\"image\";s:7:\"bundles\";a:1:{s:4:\"user\";s:4:\"user\";}}}'),('entity.definitions.installed','action.entity_type','O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";N;s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:5:{i:0;s:2:\"id\";i:1;s:5:\"label\";i:2;s:4:\"type\";i:3;s:6:\"plugin\";i:4;s:13:\"configuration\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:6:\"action\";s:16:\"\0*\0originalClass\";s:27:\"Drupal\\system\\Entity\\Action\";s:11:\"\0*\0handlers\";a:2:{s:6:\"access\";s:45:\"Drupal\\Core\\Entity\\EntityAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";s:18:\"administer actions\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:0:{}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Action\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Actions\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"action\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"actions\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:13:\"@count action\";s:6:\"plural\";s:14:\"@count actions\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:18:\"config:action_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:8:\"\0*\0class\";s:27:\"Drupal\\system\\Entity\\Action\";s:11:\"\0*\0provider\";s:6:\"system\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}'),('entity.definitions.installed','base_field_override.entity_type','O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";s:19:\"base_field_override\";s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:12:{i:0;s:2:\"id\";i:1;s:10:\"field_name\";i:2;s:11:\"entity_type\";i:3;s:6:\"bundle\";i:4;s:5:\"label\";i:5;s:11:\"description\";i:6;s:8:\"required\";i:7;s:12:\"translatable\";i:8;s:13:\"default_value\";i:9;s:22:\"default_value_callback\";i:10;s:8:\"settings\";i:11;s:10:\"field_type\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:19:\"base_field_override\";s:16:\"\0*\0originalClass\";s:42:\"Drupal\\Core\\Field\\Entity\\BaseFieldOverride\";s:11:\"\0*\0handlers\";a:2:{s:7:\"storage\";s:42:\"Drupal\\Core\\Field\\BaseFieldOverrideStorage\";s:6:\"access\";s:55:\"Drupal\\Core\\Field\\BaseFieldOverrideAccessControlHandler\";}s:19:\"\0*\0admin_permission\";N;s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:0:{}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Base field override\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";s:0:\"\";s:17:\"\0*\0label_singular\";s:0:\"\";s:15:\"\0*\0label_plural\";s:0:\"\";s:14:\"\0*\0label_count\";a:0:{}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:31:\"config:base_field_override_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:8:\"\0*\0class\";s:42:\"Drupal\\Core\\Field\\Entity\\BaseFieldOverride\";s:11:\"\0*\0provider\";s:4:\"core\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}'),('entity.definitions.installed','block.entity_type','O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";N;s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:2:{i:0;s:5:\"theme\";i:1;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:8:{i:0;s:2:\"id\";i:1;s:5:\"theme\";i:2;s:6:\"region\";i:3;s:6:\"weight\";i:4;s:8:\"provider\";i:5;s:6:\"plugin\";i:6;s:8:\"settings\";i:7;s:10:\"visibility\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:6:\"status\";s:6:\"status\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:5:\"block\";s:16:\"\0*\0originalClass\";s:25:\"Drupal\\block\\Entity\\Block\";s:11:\"\0*\0handlers\";a:5:{s:6:\"access\";s:38:\"Drupal\\block\\BlockAccessControlHandler\";s:12:\"view_builder\";s:29:\"Drupal\\block\\BlockViewBuilder\";s:12:\"list_builder\";s:29:\"Drupal\\block\\BlockListBuilder\";s:4:\"form\";a:2:{s:7:\"default\";s:22:\"Drupal\\block\\BlockForm\";s:6:\"delete\";s:33:\"Drupal\\block\\Form\\BlockDeleteForm\";}s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";s:17:\"administer blocks\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:4:{s:11:\"delete-form\";s:44:\"/admin/structure/block/manage/{block}/delete\";s:9:\"edit-form\";s:37:\"/admin/structure/block/manage/{block}\";s:6:\"enable\";s:44:\"/admin/structure/block/manage/{block}/enable\";s:7:\"disable\";s:45:\"/admin/structure/block/manage/{block}/disable\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Block\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Blocks\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"block\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"blocks\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:12:\"@count block\";s:6:\"plural\";s:13:\"@count blocks\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:17:\"config:block_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:8:\"\0*\0class\";s:25:\"Drupal\\block\\Entity\\Block\";s:11:\"\0*\0provider\";s:5:\"block\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}'),('entity.definitions.installed','block_content.entity_type','O:36:\"Drupal\\Core\\Entity\\ContentEntityType\":42:{s:25:\"\0*\0revision_metadata_keys\";a:4:{s:13:\"revision_user\";s:13:\"revision_user\";s:16:\"revision_created\";s:16:\"revision_created\";s:20:\"revision_log_message\";s:12:\"revision_log\";s:16:\"revision_default\";s:16:\"revision_default\";}s:31:\"\0*\0requiredRevisionMetadataKeys\";a:1:{s:16:\"revision_default\";s:16:\"revision_default\";}s:15:\"\0*\0static_cache\";b:1;s:15:\"\0*\0render_cache\";b:0;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:9:{s:2:\"id\";s:2:\"id\";s:8:\"revision\";s:11:\"revision_id\";s:6:\"bundle\";s:4:\"type\";s:5:\"label\";s:4:\"info\";s:8:\"langcode\";s:8:\"langcode\";s:4:\"uuid\";s:4:\"uuid\";s:9:\"published\";s:6:\"status\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";}s:5:\"\0*\0id\";s:13:\"block_content\";s:16:\"\0*\0originalClass\";s:40:\"Drupal\\block_content\\Entity\\BlockContent\";s:11:\"\0*\0handlers\";a:7:{s:7:\"storage\";s:46:\"Drupal\\Core\\Entity\\Sql\\SqlContentEntityStorage\";s:6:\"access\";s:53:\"Drupal\\block_content\\BlockContentAccessControlHandler\";s:12:\"list_builder\";s:44:\"Drupal\\block_content\\BlockContentListBuilder\";s:12:\"view_builder\";s:44:\"Drupal\\block_content\\BlockContentViewBuilder\";s:10:\"views_data\";s:42:\"Drupal\\block_content\\BlockContentViewsData\";s:4:\"form\";a:4:{s:3:\"add\";s:37:\"Drupal\\block_content\\BlockContentForm\";s:4:\"edit\";s:37:\"Drupal\\block_content\\BlockContentForm\";s:6:\"delete\";s:48:\"Drupal\\block_content\\Form\\BlockContentDeleteForm\";s:7:\"default\";s:37:\"Drupal\\block_content\\BlockContentForm\";}s:11:\"translation\";s:51:\"Drupal\\block_content\\BlockContentTranslationHandler\";}s:19:\"\0*\0admin_permission\";s:17:\"administer blocks\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:5:{s:9:\"canonical\";s:22:\"/block/{block_content}\";s:11:\"delete-form\";s:29:\"/block/{block_content}/delete\";s:9:\"edit-form\";s:22:\"/block/{block_content}\";s:10:\"collection\";s:36:\"/admin/structure/block/block-content\";s:6:\"create\";s:6:\"/block\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";s:18:\"block_content_type\";s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Custom block type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0base_table\";s:13:\"block_content\";s:22:\"\0*\0revision_data_table\";s:28:\"block_content_field_revision\";s:17:\"\0*\0revision_table\";s:22:\"block_content_revision\";s:13:\"\0*\0data_table\";s:24:\"block_content_field_data\";s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:1;s:19:\"\0*\0show_revision_ui\";b:1;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Custom block\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Custom blocks\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"custom block\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"custom blocks\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:19:\"@count custom block\";s:6:\"plural\";s:20:\"@count custom blocks\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:7:\"content\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";s:35:\"entity.block_content_type.edit_form\";s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:18:\"block_content_list\";}s:14:\"\0*\0constraints\";a:2:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;}s:13:\"\0*\0additional\";a:0:{}s:8:\"\0*\0class\";s:40:\"Drupal\\block_content\\Entity\\BlockContent\";s:11:\"\0*\0provider\";s:13:\"block_content\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}'),('entity.definitions.installed','block_content.field_storage_definitions','a:16:{s:2:\"id\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:2;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Custom block ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"The custom block ID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:13:\"block_content\";s:10:\"field_name\";s:2:\"id\";s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:4:\"uuid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:4:\"uuid\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:1:{s:5:\"value\";a:1:{i:0;s:5:\"value\";}}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:40;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:15:\"field_item:uuid\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:128;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"The custom block UUID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:13:\"block_content\";s:10:\"field_name\";s:4:\"uuid\";s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:11:\"revision_id\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:77;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Revision ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"The revision ID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:13:\"block_content\";s:10:\"field_name\";s:11:\"revision_id\";s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:8:\"langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:8:\"language\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:115;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:19:\"field_item:language\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:1:{s:6:\"region\";s:6:\"hidden\";}}s:4:\"form\";a:1:{s:7:\"options\";a:2:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;}}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:31:\"The custom block language code.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:13:\"block_content\";s:10:\"field_name\";s:8:\"langcode\";s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:4:\"type\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:9:\"target_id\";a:3:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;}}s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:11:\"unique keys\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:155;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:18:\"block_content_type\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Block type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"The block type.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:13:\"block_content\";s:10:\"field_name\";s:4:\"type\";s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:16:\"revision_created\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"created\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:1:{s:4:\"type\";s:3:\"int\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:193;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:created\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision create time\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"The time that the current revision was created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:8:\"provider\";s:13:\"block_content\";s:10:\"field_name\";s:16:\"revision_created\";s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:13:\"revision_user\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:9:\"target_id\";a:3:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}}s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:11:\"unique keys\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:223;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:4:\"user\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Revision user\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:50:\"The user ID of the author of the current revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:8:\"provider\";s:13:\"block_content\";s:10:\"field_name\";s:13:\"revision_user\";s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:12:\"revision_log\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:11:\"string_long\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:260;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:22:\"field_item:string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision log message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:54:\"The log entry explaining the changes in this revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";s:0:\"\";}}s:7:\"display\";a:1:{s:4:\"form\";a:1:{s:7:\"options\";a:3:{s:4:\"type\";s:15:\"string_textarea\";s:6:\"weight\";i:25;s:8:\"settings\";a:1:{s:4:\"rows\";i:4;}}}}s:8:\"provider\";s:13:\"block_content\";s:10:\"field_name\";s:12:\"revision_log\";s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:6:\"status\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:302;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Published\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:8:\"provider\";s:13:\"block_content\";s:10:\"field_name\";s:6:\"status\";s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:4:\"info\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:341;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:12:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Block description\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"A brief description of your block.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:8:\"required\";b:1;s:7:\"display\";a:1:{s:4:\"form\";a:2:{s:7:\"options\";a:2:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:-5;}s:12:\"configurable\";b:1;}}s:11:\"constraints\";a:1:{s:11:\"UniqueField\";a:0:{}}s:8:\"provider\";s:13:\"block_content\";s:10:\"field_name\";s:4:\"info\";s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:7:\"changed\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"changed\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:1:{s:4:\"type\";s:3:\"int\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:386;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:changed\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Changed\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"The time that the custom block was last edited.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:12:\"revisionable\";b:1;s:8:\"provider\";s:13:\"block_content\";s:10:\"field_name\";s:7:\"changed\";s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:8:\"reusable\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:417;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Reusable\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:52:\"A boolean indicating whether this block is reusable.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:0;s:12:\"revisionable\";b:0;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:8:\"provider\";s:13:\"block_content\";s:10:\"field_name\";s:8:\"reusable\";s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:16:\"default_langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:460;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Default translation\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:58:\"A flag indicating whether this is the default translation.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:12:\"revisionable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:8:\"provider\";s:13:\"block_content\";s:10:\"field_name\";s:16:\"default_langcode\";s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:16:\"revision_default\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:503;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:11:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Default revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:72:\"A flag indicating whether this was a default revision when it was saved.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"storage_required\";b:1;s:8:\"internal\";b:1;s:12:\"translatable\";b:0;s:12:\"revisionable\";b:1;s:8:\"provider\";s:13:\"block_content\";s:10:\"field_name\";s:16:\"revision_default\";s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:29:\"revision_translation_affected\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:545;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Revision translation affected\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:72:\"Indicates if the last edit of a translation belongs to current revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:8:\"provider\";s:13:\"block_content\";s:10:\"field_name\";s:29:\"revision_translation_affected\";s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:4:\"body\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:18:\"block_content.body\";s:13:\"\0*\0field_name\";s:4:\"body\";s:14:\"\0*\0entity_type\";s:13:\"block_content\";s:7:\"\0*\0type\";s:17:\"text_with_summary\";s:9:\"\0*\0module\";s:4:\"text\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:1;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:18:\"block_content.body\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"50ba598c-a6a1-44a2-adab-8f99325f64b3\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:1:{s:19:\"default_config_hash\";s:43:\"eS0snV_L3dx9shtWRTzm5eblwOJ7qKWC9IE-4GMTDFc\";}s:14:\"\0*\0trustedData\";b:1;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:13:\"block_content\";i:1;s:4:\"text\";}}s:12:\"\0*\0isSyncing\";b:0;}}'),('entity.definitions.installed','block_content_type.entity_type','O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";s:4:\"type\";s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:4:{i:0;s:2:\"id\";i:1;s:5:\"label\";i:2;s:8:\"revision\";i:3;s:11:\"description\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:18:\"block_content_type\";s:16:\"\0*\0originalClass\";s:44:\"Drupal\\block_content\\Entity\\BlockContentType\";s:11:\"\0*\0handlers\";a:5:{s:4:\"form\";a:4:{s:7:\"default\";s:41:\"Drupal\\block_content\\BlockContentTypeForm\";s:3:\"add\";s:41:\"Drupal\\block_content\\BlockContentTypeForm\";s:4:\"edit\";s:41:\"Drupal\\block_content\\BlockContentTypeForm\";s:6:\"delete\";s:52:\"Drupal\\block_content\\Form\\BlockContentTypeDeleteForm\";}s:14:\"route_provider\";a:1:{s:4:\"html\";s:49:\"Drupal\\Core\\Entity\\Routing\\AdminHtmlRouteProvider\";}s:12:\"list_builder\";s:48:\"Drupal\\block_content\\BlockContentTypeListBuilder\";s:6:\"access\";s:45:\"Drupal\\Core\\Entity\\EntityAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";s:17:\"administer blocks\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:3:{s:11:\"delete-form\";s:71:\"/admin/structure/block/block-content/manage/{block_content_type}/delete\";s:9:\"edit-form\";s:64:\"/admin/structure/block/block-content/manage/{block_content_type}\";s:10:\"collection\";s:42:\"/admin/structure/block/block-content/types\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";s:13:\"block_content\";s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Custom block type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Custom block library\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"custom block type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"custom block types\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:24:\"@count custom block type\";s:6:\"plural\";s:25:\"@count custom block types\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:30:\"config:block_content_type_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:8:\"\0*\0class\";s:44:\"Drupal\\block_content\\Entity\\BlockContentType\";s:11:\"\0*\0provider\";s:13:\"block_content\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}'),('entity.definitions.installed','comment.entity_type','O:36:\"Drupal\\Core\\Entity\\ContentEntityType\":42:{s:25:\"\0*\0revision_metadata_keys\";a:1:{s:16:\"revision_default\";s:16:\"revision_default\";}s:31:\"\0*\0requiredRevisionMetadataKeys\";a:1:{s:16:\"revision_default\";s:16:\"revision_default\";}s:15:\"\0*\0static_cache\";b:1;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:10:{s:2:\"id\";s:3:\"cid\";s:6:\"bundle\";s:12:\"comment_type\";s:5:\"label\";s:7:\"subject\";s:8:\"langcode\";s:8:\"langcode\";s:4:\"uuid\";s:4:\"uuid\";s:9:\"published\";s:6:\"status\";s:5:\"owner\";s:3:\"uid\";s:8:\"revision\";s:0:\"\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";}s:5:\"\0*\0id\";s:7:\"comment\";s:16:\"\0*\0originalClass\";s:29:\"Drupal\\comment\\Entity\\Comment\";s:11:\"\0*\0handlers\";a:8:{s:7:\"storage\";s:29:\"Drupal\\comment\\CommentStorage\";s:14:\"storage_schema\";s:35:\"Drupal\\comment\\CommentStorageSchema\";s:6:\"access\";s:42:\"Drupal\\comment\\CommentAccessControlHandler\";s:12:\"list_builder\";s:36:\"Drupal\\Core\\Entity\\EntityListBuilder\";s:12:\"view_builder\";s:33:\"Drupal\\comment\\CommentViewBuilder\";s:10:\"views_data\";s:31:\"Drupal\\comment\\CommentViewsData\";s:4:\"form\";a:2:{s:7:\"default\";s:26:\"Drupal\\comment\\CommentForm\";s:6:\"delete\";s:30:\"Drupal\\comment\\Form\\DeleteForm\";}s:11:\"translation\";s:40:\"Drupal\\comment\\CommentTranslationHandler\";}s:19:\"\0*\0admin_permission\";N;s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:5:{s:9:\"canonical\";s:18:\"/comment/{comment}\";s:11:\"delete-form\";s:25:\"/comment/{comment}/delete\";s:20:\"delete-multiple-form\";s:29:\"/admin/content/comment/delete\";s:9:\"edit-form\";s:23:\"/comment/{comment}/edit\";s:6:\"create\";s:8:\"/comment\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";s:12:\"comment_type\";s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Comment type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0base_table\";s:7:\"comment\";s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";s:18:\"comment_field_data\";s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:1;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Comment\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";s:0:\"\";s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"comment\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"comments\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:14:\"@count comment\";s:6:\"plural\";s:15:\"@count comments\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";s:11:\"comment_uri\";s:8:\"\0*\0group\";s:7:\"content\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";s:29:\"entity.comment_type.edit_form\";s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:12:\"comment_list\";}s:14:\"\0*\0constraints\";a:3:{s:11:\"CommentName\";a:0:{}s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;}s:13:\"\0*\0additional\";a:0:{}s:8:\"\0*\0class\";s:29:\"Drupal\\comment\\Entity\\Comment\";s:11:\"\0*\0provider\";s:7:\"comment\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}'),('entity.definitions.installed','comment.field_storage_definitions','a:20:{s:3:\"cid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:2;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Comment ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"The comment ID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:3:\"cid\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:4:\"uuid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:4:\"uuid\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:1:{s:5:\"value\";a:1:{i:0;s:5:\"value\";}}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:40;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:15:\"field_item:uuid\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:128;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"The comment UUID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:4:\"uuid\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:8:\"langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:8:\"language\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:77;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:19:\"field_item:language\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:1:{s:6:\"region\";s:6:\"hidden\";}}s:4:\"form\";a:1:{s:7:\"options\";a:2:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;}}}s:12:\"translatable\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"The comment language code.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:8:\"langcode\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:12:\"comment_type\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:9:\"target_id\";a:3:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;}}s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:11:\"unique keys\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:116;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:12:\"comment_type\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Comment Type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"The comment type.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:12:\"comment_type\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:6:\"status\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:154;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Published\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:22:\"default_value_callback\";s:47:\"Drupal\\comment\\Entity\\Comment::getDefaultStatus\";s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:6:\"status\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:3:\"uid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:9:\"target_id\";a:3:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}}s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:11:\"unique keys\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:194;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:4:\"user\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"User ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:22:\"default_value_callback\";s:52:\"Drupal\\comment\\Entity\\Comment::getDefaultEntityOwner\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"The user ID of the comment author.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:3:\"uid\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:3:\"pid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:9:\"target_id\";a:3:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}}s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:11:\"unique keys\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:232;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:7:\"comment\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Parent ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:54:\"The parent comment ID if this is a reply to a comment.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:3:\"pid\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:9:\"entity_id\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:9:\"target_id\";a:3:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}}s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:11:\"unique keys\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:268;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:4:\"node\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Entity ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:54:\"The ID of the entity of which this comment is a reply.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:9:\"entity_id\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:7:\"subject\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:64;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:305;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:64;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Subject\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:7:\"display\";a:1:{s:4:\"form\";a:2:{s:7:\"options\";a:2:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:10;}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:7:\"subject\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:4:\"name\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:60;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:342;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:60;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"The comment author\'s name.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";s:0:\"\";}}s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:4:\"name\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:4:\"mail\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:5:\"email\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:254;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:380;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:16:\"field_item:email\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Email\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"The comment author\'s email address.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:4:\"mail\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:8:\"homepage\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:3:\"uri\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:411;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:14:\"field_item:uri\";s:8:\"settings\";a:2:{s:10:\"max_length\";i:255;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Homepage\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:39:\"The comment author\'s home page address.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:8:\"homepage\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:8:\"hostname\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:445;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:128;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Hostname\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:30:\"The comment author\'s hostname.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:22:\"default_value_callback\";s:49:\"Drupal\\comment\\Entity\\Comment::getDefaultHostname\";s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:8:\"hostname\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:7:\"created\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"created\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:1:{s:4:\"type\";s:3:\"int\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:481;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:created\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Created\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:38:\"The time that the comment was created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:7:\"created\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:7:\"changed\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"changed\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:1:{s:4:\"type\";s:3:\"int\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:511;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:changed\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Changed\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"The time that the comment was last edited.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:7:\"changed\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:6:\"thread\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:541;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Thread place\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:144:\"The alphadecimal representation of the comment\'s place in a thread, consisting of a base 36 string prefixed by an integer indicating its length.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:6:\"thread\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:11:\"entity_type\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:575;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:32;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Entity type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:50:\"The entity type to which this comment is attached.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:11:\"entity_type\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:10:\"field_name\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:610;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:32;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Comment field name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:52:\"The field name through which this comment was added.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:10:\"field_name\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:16:\"default_langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:645;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Default translation\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:58:\"A flag indicating whether this is the default translation.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:12:\"revisionable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:16:\"default_langcode\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:12:\"comment_body\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:20:\"comment.comment_body\";s:13:\"\0*\0field_name\";s:12:\"comment_body\";s:14:\"\0*\0entity_type\";s:7:\"comment\";s:7:\"\0*\0type\";s:9:\"text_long\";s:9:\"\0*\0module\";s:4:\"text\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:1;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:20:\"comment.comment_body\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"a140ef2a-c6f8-4ea3-afdb-a34881ae92d0\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:1:{s:19:\"default_config_hash\";s:43:\"swYoCch_hY8QO5uwr4FURplfnUCUlpPB4idF8WGVCpw\";}s:14:\"\0*\0trustedData\";b:1;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:7:\"comment\";i:1;s:4:\"text\";}}s:12:\"\0*\0isSyncing\";b:0;}}'),('entity.definitions.installed','comment_type.entity_type','O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";s:4:\"type\";s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:4:{i:0;s:2:\"id\";i:1;s:5:\"label\";i:2;s:21:\"target_entity_type_id\";i:3;s:11:\"description\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:12:\"comment_type\";s:16:\"\0*\0originalClass\";s:33:\"Drupal\\comment\\Entity\\CommentType\";s:11:\"\0*\0handlers\";a:4:{s:4:\"form\";a:4:{s:7:\"default\";s:30:\"Drupal\\comment\\CommentTypeForm\";s:3:\"add\";s:30:\"Drupal\\comment\\CommentTypeForm\";s:4:\"edit\";s:30:\"Drupal\\comment\\CommentTypeForm\";s:6:\"delete\";s:41:\"Drupal\\comment\\Form\\CommentTypeDeleteForm\";}s:12:\"list_builder\";s:37:\"Drupal\\comment\\CommentTypeListBuilder\";s:6:\"access\";s:45:\"Drupal\\Core\\Entity\\EntityAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";s:24:\"administer comment types\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:4:{s:11:\"delete-form\";s:53:\"/admin/structure/comment/manage/{comment_type}/delete\";s:9:\"edit-form\";s:46:\"/admin/structure/comment/manage/{comment_type}\";s:8:\"add-form\";s:34:\"/admin/structure/comment/types/add\";s:10:\"collection\";s:24:\"/admin/structure/comment\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";s:7:\"comment\";s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Comment type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";s:0:\"\";s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"comment type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"comment types\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:19:\"@count comment type\";s:6:\"plural\";s:20:\"@count comment types\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:24:\"config:comment_type_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:8:\"\0*\0class\";s:33:\"Drupal\\comment\\Entity\\CommentType\";s:11:\"\0*\0provider\";s:7:\"comment\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}'),('entity.definitions.installed','contact_form.entity_type','O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";s:4:\"form\";s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:7:{i:0;s:2:\"id\";i:1;s:5:\"label\";i:2;s:10:\"recipients\";i:3;s:5:\"reply\";i:4;s:6:\"weight\";i:5;s:7:\"message\";i:6;s:8:\"redirect\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:12:\"contact_form\";s:16:\"\0*\0originalClass\";s:33:\"Drupal\\contact\\Entity\\ContactForm\";s:11:\"\0*\0handlers\";a:4:{s:6:\"access\";s:46:\"Drupal\\contact\\ContactFormAccessControlHandler\";s:12:\"list_builder\";s:37:\"Drupal\\contact\\ContactFormListBuilder\";s:4:\"form\";a:3:{s:3:\"add\";s:34:\"Drupal\\contact\\ContactFormEditForm\";s:4:\"edit\";s:34:\"Drupal\\contact\\ContactFormEditForm\";s:6:\"delete\";s:35:\"Drupal\\Core\\Entity\\EntityDeleteForm\";}s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";s:24:\"administer contact forms\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:4:{s:11:\"delete-form\";s:53:\"/admin/structure/contact/manage/{contact_form}/delete\";s:9:\"edit-form\";s:46:\"/admin/structure/contact/manage/{contact_form}\";s:10:\"collection\";s:24:\"/admin/structure/contact\";s:9:\"canonical\";s:23:\"/contact/{contact_form}\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";s:15:\"contact_message\";s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Contact form\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Contact forms\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"contact form\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"contact forms\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:19:\"@count contact form\";s:6:\"plural\";s:20:\"@count contact forms\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:24:\"config:contact_form_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:8:\"\0*\0class\";s:33:\"Drupal\\contact\\Entity\\ContactForm\";s:11:\"\0*\0provider\";s:7:\"contact\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}'),('entity.definitions.installed','contact_message.entity_type','O:36:\"Drupal\\Core\\Entity\\ContentEntityType\":42:{s:25:\"\0*\0revision_metadata_keys\";a:1:{s:16:\"revision_default\";s:16:\"revision_default\";}s:31:\"\0*\0requiredRevisionMetadataKeys\";a:1:{s:16:\"revision_default\";s:16:\"revision_default\";}s:15:\"\0*\0static_cache\";b:1;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:6:{s:6:\"bundle\";s:12:\"contact_form\";s:4:\"uuid\";s:4:\"uuid\";s:8:\"langcode\";s:8:\"langcode\";s:8:\"revision\";s:0:\"\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";}s:5:\"\0*\0id\";s:15:\"contact_message\";s:16:\"\0*\0originalClass\";s:29:\"Drupal\\contact\\Entity\\Message\";s:11:\"\0*\0handlers\";a:4:{s:6:\"access\";s:49:\"Drupal\\contact\\ContactMessageAccessControlHandler\";s:7:\"storage\";s:43:\"Drupal\\Core\\Entity\\ContentEntityNullStorage\";s:12:\"view_builder\";s:33:\"Drupal\\contact\\MessageViewBuilder\";s:4:\"form\";a:1:{s:7:\"default\";s:26:\"Drupal\\contact\\MessageForm\";}}s:19:\"\0*\0admin_permission\";s:24:\"administer contact forms\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:0:{}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";s:12:\"contact_form\";s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Contact form\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Contact message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Contact messages\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"contact message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"contact messages\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:22:\"@count contact message\";s:6:\"plural\";s:23:\"@count contact messages\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:7:\"content\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";s:29:\"entity.contact_form.edit_form\";s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:20:\"contact_message_list\";}s:14:\"\0*\0constraints\";a:1:{s:26:\"EntityUntranslatableFields\";N;}s:13:\"\0*\0additional\";a:0:{}s:8:\"\0*\0class\";s:29:\"Drupal\\contact\\Entity\\Message\";s:11:\"\0*\0provider\";s:7:\"contact\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}'),('entity.definitions.installed','contact_message.field_storage_definitions','a:9:{s:4:\"uuid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:4:\"uuid\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:2;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:15:\"field_item:uuid\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:128;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"The message UUID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:7:\"contact\";s:10:\"field_name\";s:4:\"uuid\";s:11:\"entity_type\";s:15:\"contact_message\";s:6:\"bundle\";N;}}s:8:\"langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:8:\"language\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:28;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:19:\"field_item:language\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:1:{s:6:\"region\";s:6:\"hidden\";}}s:4:\"form\";a:1:{s:7:\"options\";a:2:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;}}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"The message language code.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:7:\"contact\";s:10:\"field_name\";s:8:\"langcode\";s:11:\"entity_type\";s:15:\"contact_message\";s:6:\"bundle\";N;}}s:12:\"contact_form\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:58;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:12:\"contact_form\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Form ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:30:\"The ID of the associated form.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:7:\"contact\";s:10:\"field_name\";s:12:\"contact_form\";s:11:\"entity_type\";s:15:\"contact_message\";s:6:\"bundle\";N;}}s:4:\"name\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:85;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"The sender\'s name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:59:\"The name of the person that is sending the contact message.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:7:\"contact\";s:10:\"field_name\";s:4:\"name\";s:11:\"entity_type\";s:15:\"contact_message\";s:6:\"bundle\";N;}}s:4:\"mail\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:5:\"email\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:110;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:16:\"field_item:email\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"The sender\'s email\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:60:\"The email of the person that is sending the contact message.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:7:\"contact\";s:10:\"field_name\";s:4:\"mail\";s:11:\"entity_type\";s:15:\"contact_message\";s:6:\"bundle\";N;}}s:7:\"subject\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:132;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:100;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Subject\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:7:\"display\";a:1:{s:4:\"form\";a:2:{s:7:\"options\";a:2:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:-10;}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:7:\"contact\";s:10:\"field_name\";s:7:\"subject\";s:11:\"entity_type\";s:15:\"contact_message\";s:6:\"bundle\";N;}}s:7:\"message\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:11:\"string_long\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:160;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:22:\"field_item:string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:7:\"display\";a:2:{s:4:\"form\";a:2:{s:7:\"options\";a:3:{s:4:\"type\";s:15:\"string_textarea\";s:6:\"weight\";i:0;s:8:\"settings\";a:1:{s:4:\"rows\";i:12;}}s:12:\"configurable\";b:1;}s:4:\"view\";a:2:{s:7:\"options\";a:3:{s:4:\"type\";s:6:\"string\";s:6:\"weight\";i:0;s:5:\"label\";s:5:\"above\";}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:7:\"contact\";s:10:\"field_name\";s:7:\"message\";s:11:\"entity_type\";s:15:\"contact_message\";s:6:\"bundle\";N;}}s:4:\"copy\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:194;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Copy\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:52:\"Whether to send a copy of the message to the sender.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:7:\"contact\";s:10:\"field_name\";s:4:\"copy\";s:11:\"entity_type\";s:15:\"contact_message\";s:6:\"bundle\";N;}}s:9:\"recipient\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:224;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:4:\"user\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}}s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Recipient ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:59:\"The ID of the recipient user for personal contact messages.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:7:\"contact\";s:10:\"field_name\";s:9:\"recipient\";s:11:\"entity_type\";s:15:\"contact_message\";s:6:\"bundle\";N;}}}'),('entity.definitions.installed','date_format.entity_type','O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";N;s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:4:{i:0;s:2:\"id\";i:1;s:5:\"label\";i:2;s:6:\"locked\";i:3;s:7:\"pattern\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:11:\"date_format\";s:16:\"\0*\0originalClass\";s:38:\"Drupal\\Core\\Datetime\\Entity\\DateFormat\";s:11:\"\0*\0handlers\";a:4:{s:6:\"access\";s:44:\"Drupal\\system\\DateFormatAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";s:4:\"form\";a:3:{s:3:\"add\";s:36:\"Drupal\\system\\Form\\DateFormatAddForm\";s:4:\"edit\";s:37:\"Drupal\\system\\Form\\DateFormatEditForm\";s:6:\"delete\";s:39:\"Drupal\\system\\Form\\DateFormatDeleteForm\";}s:12:\"list_builder\";s:35:\"Drupal\\system\\DateFormatListBuilder\";}s:19:\"\0*\0admin_permission\";s:29:\"administer site configuration\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:3:{s:9:\"edit-form\";s:61:\"/admin/config/regional/date-time/formats/manage/{date_format}\";s:11:\"delete-form\";s:68:\"/admin/config/regional/date-time/formats/manage/{date_format}/delete\";s:10:\"collection\";s:40:\"/admin/config/regional/date-time/formats\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Date format\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";s:0:\"\";s:17:\"\0*\0label_singular\";s:0:\"\";s:15:\"\0*\0label_plural\";s:0:\"\";s:14:\"\0*\0label_count\";a:0:{}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:8:\"rendered\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:8:\"\0*\0class\";s:38:\"Drupal\\Core\\Datetime\\Entity\\DateFormat\";s:11:\"\0*\0provider\";s:4:\"core\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}'),('entity.definitions.installed','editor.entity_type','O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";N;s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:4:{i:0;s:6:\"format\";i:1;s:6:\"editor\";i:2;s:8:\"settings\";i:3;s:12:\"image_upload\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:7:{s:2:\"id\";s:6:\"format\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:6:\"editor\";s:16:\"\0*\0originalClass\";s:27:\"Drupal\\editor\\Entity\\Editor\";s:11:\"\0*\0handlers\";a:2:{s:6:\"access\";s:40:\"Drupal\\editor\\EditorAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";N;s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:0:{}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Text Editor\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Text Editors\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"text editor\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"text editors\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:18:\"@count text editor\";s:6:\"plural\";s:19:\"@count text editors\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:18:\"config:editor_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:8:\"\0*\0class\";s:27:\"Drupal\\editor\\Entity\\Editor\";s:11:\"\0*\0provider\";s:6:\"editor\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}'),('entity.definitions.installed','entity_form_display.entity_type','O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";N;s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:6:{i:0;s:2:\"id\";i:1;s:16:\"targetEntityType\";i:2;s:6:\"bundle\";i:3;s:4:\"mode\";i:4;s:7:\"content\";i:5;s:6:\"hidden\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:6:\"status\";s:6:\"status\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:19:\"entity_form_display\";s:16:\"\0*\0originalClass\";s:43:\"Drupal\\Core\\Entity\\Entity\\EntityFormDisplay\";s:11:\"\0*\0handlers\";a:2:{s:6:\"access\";s:71:\"\\Drupal\\Core\\Entity\\Entity\\Access\\EntityFormDisplayAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";N;s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:0:{}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Entity form display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";s:0:\"\";s:17:\"\0*\0label_singular\";s:0:\"\";s:15:\"\0*\0label_plural\";s:0:\"\";s:14:\"\0*\0label_count\";a:0:{}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:31:\"config:entity_form_display_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:8:\"\0*\0class\";s:43:\"Drupal\\Core\\Entity\\Entity\\EntityFormDisplay\";s:11:\"\0*\0provider\";s:4:\"core\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}'),('entity.definitions.installed','entity_form_mode.entity_type','O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";N;s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:4:{i:0;s:2:\"id\";i:1;s:5:\"label\";i:2;s:16:\"targetEntityType\";i:3;s:5:\"cache\";}s:21:\"\0*\0mergedConfigExport\";a:10:{s:4:\"uuid\";s:4:\"uuid\";s:8:\"langcode\";s:8:\"langcode\";s:6:\"status\";s:6:\"status\";s:12:\"dependencies\";s:12:\"dependencies\";s:20:\"third_party_settings\";s:20:\"third_party_settings\";s:5:\"_core\";s:5:\"_core\";s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:16:\"targetEntityType\";s:16:\"targetEntityType\";s:5:\"cache\";s:5:\"cache\";}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:16:\"entity_form_mode\";s:16:\"\0*\0originalClass\";s:40:\"Drupal\\Core\\Entity\\Entity\\EntityFormMode\";s:11:\"\0*\0handlers\";a:2:{s:6:\"access\";s:45:\"Drupal\\Core\\Entity\\EntityAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";N;s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:0:{}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Form mode\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";s:0:\"\";s:17:\"\0*\0label_singular\";s:0:\"\";s:15:\"\0*\0label_plural\";s:0:\"\";s:14:\"\0*\0label_count\";a:0:{}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:28:\"config:entity_form_mode_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:8:\"\0*\0class\";s:40:\"Drupal\\Core\\Entity\\Entity\\EntityFormMode\";s:11:\"\0*\0provider\";s:4:\"core\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}'),('entity.definitions.installed','entity_view_display.entity_type','O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";N;s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:6:{i:0;s:2:\"id\";i:1;s:16:\"targetEntityType\";i:2;s:6:\"bundle\";i:3;s:4:\"mode\";i:4;s:7:\"content\";i:5;s:6:\"hidden\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:6:\"status\";s:6:\"status\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:19:\"entity_view_display\";s:16:\"\0*\0originalClass\";s:43:\"Drupal\\Core\\Entity\\Entity\\EntityViewDisplay\";s:11:\"\0*\0handlers\";a:2:{s:6:\"access\";s:71:\"\\Drupal\\Core\\Entity\\Entity\\Access\\EntityViewDisplayAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";N;s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:0:{}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Entity view display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";s:0:\"\";s:17:\"\0*\0label_singular\";s:0:\"\";s:15:\"\0*\0label_plural\";s:0:\"\";s:14:\"\0*\0label_count\";a:0:{}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:31:\"config:entity_view_display_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:8:\"\0*\0class\";s:43:\"Drupal\\Core\\Entity\\Entity\\EntityViewDisplay\";s:11:\"\0*\0provider\";s:4:\"core\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}'),('entity.definitions.installed','entity_view_mode.entity_type','O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";N;s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:4:{i:0;s:2:\"id\";i:1;s:5:\"label\";i:2;s:16:\"targetEntityType\";i:3;s:5:\"cache\";}s:21:\"\0*\0mergedConfigExport\";a:10:{s:4:\"uuid\";s:4:\"uuid\";s:8:\"langcode\";s:8:\"langcode\";s:6:\"status\";s:6:\"status\";s:12:\"dependencies\";s:12:\"dependencies\";s:20:\"third_party_settings\";s:20:\"third_party_settings\";s:5:\"_core\";s:5:\"_core\";s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:16:\"targetEntityType\";s:16:\"targetEntityType\";s:5:\"cache\";s:5:\"cache\";}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:16:\"entity_view_mode\";s:16:\"\0*\0originalClass\";s:40:\"Drupal\\Core\\Entity\\Entity\\EntityViewMode\";s:11:\"\0*\0handlers\";a:2:{s:6:\"access\";s:45:\"Drupal\\Core\\Entity\\EntityAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";N;s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:0:{}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"View mode\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";s:0:\"\";s:17:\"\0*\0label_singular\";s:0:\"\";s:15:\"\0*\0label_plural\";s:0:\"\";s:14:\"\0*\0label_count\";a:0:{}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:28:\"config:entity_view_mode_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:8:\"\0*\0class\";s:40:\"Drupal\\Core\\Entity\\Entity\\EntityViewMode\";s:11:\"\0*\0provider\";s:4:\"core\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}'),('entity.definitions.installed','field_config.entity_type','O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";s:5:\"field\";s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:12:{i:0;s:2:\"id\";i:1;s:10:\"field_name\";i:2;s:11:\"entity_type\";i:3;s:6:\"bundle\";i:4;s:5:\"label\";i:5;s:11:\"description\";i:6;s:8:\"required\";i:7;s:12:\"translatable\";i:8;s:13:\"default_value\";i:9;s:22:\"default_value_callback\";i:10;s:8:\"settings\";i:11;s:10:\"field_type\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:12:\"field_config\";s:16:\"\0*\0originalClass\";s:31:\"Drupal\\field\\Entity\\FieldConfig\";s:11:\"\0*\0handlers\";a:2:{s:6:\"access\";s:44:\"Drupal\\field\\FieldConfigAccessControlHandler\";s:7:\"storage\";s:31:\"Drupal\\field\\FieldConfigStorage\";}s:19:\"\0*\0admin_permission\";N;s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:0:{}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Field\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"field\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:12:\"@count field\";s:6:\"plural\";s:13:\"@count fields\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:24:\"config:field_config_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:8:\"\0*\0class\";s:31:\"Drupal\\field\\Entity\\FieldConfig\";s:11:\"\0*\0provider\";s:5:\"field\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}'),('entity.definitions.installed','field_storage_config.entity_type','O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";s:7:\"storage\";s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:12:{i:0;s:2:\"id\";i:1;s:10:\"field_name\";i:2;s:11:\"entity_type\";i:3;s:4:\"type\";i:4;s:8:\"settings\";i:5;s:6:\"module\";i:6;s:6:\"locked\";i:7;s:11:\"cardinality\";i:8;s:12:\"translatable\";i:9;s:7:\"indexes\";i:10;s:22:\"persist_with_no_fields\";i:11;s:14:\"custom_storage\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:2:\"id\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:20:\"field_storage_config\";s:16:\"\0*\0originalClass\";s:38:\"Drupal\\field\\Entity\\FieldStorageConfig\";s:11:\"\0*\0handlers\";a:2:{s:6:\"access\";s:51:\"Drupal\\field\\FieldStorageConfigAccessControlHandler\";s:7:\"storage\";s:38:\"Drupal\\field\\FieldStorageConfigStorage\";}s:19:\"\0*\0admin_permission\";N;s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:0:{}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Field storage\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Field storages\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"field storage\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"field storages\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:20:\"@count field storage\";s:6:\"plural\";s:21:\"@count field storages\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:32:\"config:field_storage_config_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:8:\"\0*\0class\";s:38:\"Drupal\\field\\Entity\\FieldStorageConfig\";s:11:\"\0*\0provider\";s:5:\"field\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}'),('entity.definitions.installed','file.entity_type','O:36:\"Drupal\\Core\\Entity\\ContentEntityType\":42:{s:25:\"\0*\0revision_metadata_keys\";a:1:{s:16:\"revision_default\";s:16:\"revision_default\";}s:31:\"\0*\0requiredRevisionMetadataKeys\";a:1:{s:16:\"revision_default\";s:16:\"revision_default\";}s:15:\"\0*\0static_cache\";b:1;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:9:{s:2:\"id\";s:3:\"fid\";s:5:\"label\";s:8:\"filename\";s:8:\"langcode\";s:8:\"langcode\";s:4:\"uuid\";s:4:\"uuid\";s:5:\"owner\";s:3:\"uid\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";}s:5:\"\0*\0id\";s:4:\"file\";s:16:\"\0*\0originalClass\";s:23:\"Drupal\\file\\Entity\\File\";s:11:\"\0*\0handlers\";a:5:{s:7:\"storage\";s:23:\"Drupal\\file\\FileStorage\";s:14:\"storage_schema\";s:29:\"Drupal\\file\\FileStorageSchema\";s:6:\"access\";s:36:\"Drupal\\file\\FileAccessControlHandler\";s:10:\"views_data\";s:25:\"Drupal\\file\\FileViewsData\";s:12:\"view_builder\";s:36:\"Drupal\\Core\\Entity\\EntityViewBuilder\";}s:19:\"\0*\0admin_permission\";N;s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:0:{}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";s:12:\"file_managed\";s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"File\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Files\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"file\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"files\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:11:\"@count file\";s:6:\"plural\";s:12:\"@count files\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:7:\"content\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:9:\"file_list\";}s:14:\"\0*\0constraints\";a:2:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;}s:13:\"\0*\0additional\";a:0:{}s:8:\"\0*\0class\";s:23:\"Drupal\\file\\Entity\\File\";s:11:\"\0*\0provider\";s:4:\"file\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}'),('entity.definitions.installed','file.field_storage_definitions','a:11:{s:3:\"fid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:2;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"File ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"The file ID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"file\";s:10:\"field_name\";s:3:\"fid\";s:11:\"entity_type\";s:4:\"file\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:4:\"uuid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:4:\"uuid\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:1:{s:5:\"value\";a:1:{i:0;s:5:\"value\";}}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:40;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:15:\"field_item:uuid\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:128;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"The file UUID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"file\";s:10:\"field_name\";s:4:\"uuid\";s:11:\"entity_type\";s:4:\"file\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:8:\"langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:8:\"language\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:77;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:19:\"field_item:language\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Language code\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:1:{s:6:\"region\";s:6:\"hidden\";}}s:4:\"form\";a:1:{s:7:\"options\";a:2:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;}}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"The file language code.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"file\";s:10:\"field_name\";s:8:\"langcode\";s:11:\"entity_type\";s:4:\"file\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:3:\"uid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:9:\"target_id\";a:3:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}}s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:11:\"unique keys\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:115;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:4:\"user\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"User ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:0;s:22:\"default_value_callback\";s:46:\"Drupal\\file\\Entity\\File::getDefaultEntityOwner\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"The user ID of the file.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"file\";s:10:\"field_name\";s:3:\"uid\";s:11:\"entity_type\";s:4:\"file\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:8:\"filename\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:153;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Filename\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:41:\"Name of the file with no path components.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"file\";s:10:\"field_name\";s:8:\"filename\";s:11:\"entity_type\";s:4:\"file\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:3:\"uri\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:8:\"file_uri\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:1;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:187;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:19:\"field_item:file_uri\";s:8:\"settings\";a:2:{s:10:\"max_length\";i:255;s:14:\"case_sensitive\";b:1;}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"URI\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:52:\"The URI to access the file (either local or remote).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:1:{s:13:\"FileUriUnique\";N;}s:8:\"provider\";s:4:\"file\";s:10:\"field_name\";s:3:\"uri\";s:11:\"entity_type\";s:4:\"file\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:8:\"filemime\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:255;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:222;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"File MIME type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"The file\'s MIME type.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"file\";s:10:\"field_name\";s:8:\"filemime\";s:11:\"entity_type\";s:4:\"file\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:8:\"filesize\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:3:\"big\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:256;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:3:\"big\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"File size\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:30:\"The size of the file in bytes.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"file\";s:10:\"field_name\";s:8:\"filesize\";s:11:\"entity_type\";s:4:\"file\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:6:\"status\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:293;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Status\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:63:\"The status of the file, temporary (FALSE) and permanent (TRUE).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:0;}}s:8:\"provider\";s:4:\"file\";s:10:\"field_name\";s:6:\"status\";s:11:\"entity_type\";s:4:\"file\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:7:\"created\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"created\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:1:{s:4:\"type\";s:3:\"int\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:334;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:created\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Created\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:40:\"The timestamp that the file was created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"file\";s:10:\"field_name\";s:7:\"created\";s:11:\"entity_type\";s:4:\"file\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:7:\"changed\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"changed\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:1:{s:4:\"type\";s:3:\"int\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:363;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:changed\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Changed\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"The timestamp that the file was last changed.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"file\";s:10:\"field_name\";s:7:\"changed\";s:11:\"entity_type\";s:4:\"file\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}}'),('entity.definitions.installed','filter_format.entity_type','O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";s:6:\"format\";s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:5:{i:0;s:4:\"name\";i:1;s:6:\"format\";i:2;s:6:\"weight\";i:3;s:5:\"roles\";i:4;s:7:\"filters\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:10:{s:2:\"id\";s:6:\"format\";s:5:\"label\";s:4:\"name\";s:6:\"weight\";s:6:\"weight\";s:6:\"status\";s:6:\"status\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:13:\"filter_format\";s:16:\"\0*\0originalClass\";s:33:\"Drupal\\filter\\Entity\\FilterFormat\";s:11:\"\0*\0handlers\";a:4:{s:4:\"form\";a:3:{s:3:\"add\";s:33:\"Drupal\\filter\\FilterFormatAddForm\";s:4:\"edit\";s:34:\"Drupal\\filter\\FilterFormatEditForm\";s:7:\"disable\";s:36:\"Drupal\\filter\\Form\\FilterDisableForm\";}s:12:\"list_builder\";s:37:\"Drupal\\filter\\FilterFormatListBuilder\";s:6:\"access\";s:46:\"Drupal\\filter\\FilterFormatAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";s:18:\"administer filters\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:2:{s:9:\"edit-form\";s:52:\"/admin/config/content/formats/manage/{filter_format}\";s:7:\"disable\";s:60:\"/admin/config/content/formats/manage/{filter_format}/disable\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Text format\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Text formats\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"text format\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"text formats\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:18:\"@count text format\";s:6:\"plural\";s:19:\"@count text formats\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:25:\"config:filter_format_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:8:\"\0*\0class\";s:33:\"Drupal\\filter\\Entity\\FilterFormat\";s:11:\"\0*\0provider\";s:6:\"filter\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}'),('entity.definitions.installed','image_style.entity_type','O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";s:5:\"style\";s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:3:{i:0;s:4:\"name\";i:1;s:5:\"label\";i:2;s:7:\"effects\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:4:\"name\";s:5:\"label\";s:5:\"label\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:11:\"image_style\";s:16:\"\0*\0originalClass\";s:30:\"Drupal\\image\\Entity\\ImageStyle\";s:11:\"\0*\0handlers\";a:4:{s:4:\"form\";a:4:{s:3:\"add\";s:35:\"Drupal\\image\\Form\\ImageStyleAddForm\";s:4:\"edit\";s:36:\"Drupal\\image\\Form\\ImageStyleEditForm\";s:6:\"delete\";s:38:\"Drupal\\image\\Form\\ImageStyleDeleteForm\";s:5:\"flush\";s:37:\"Drupal\\image\\Form\\ImageStyleFlushForm\";}s:12:\"list_builder\";s:34:\"Drupal\\image\\ImageStyleListBuilder\";s:7:\"storage\";s:30:\"Drupal\\image\\ImageStyleStorage\";s:6:\"access\";s:45:\"Drupal\\Core\\Entity\\EntityAccessControlHandler\";}s:19:\"\0*\0admin_permission\";s:23:\"administer image styles\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:4:{s:10:\"flush-form\";s:59:\"/admin/config/media/image-styles/manage/{image_style}/flush\";s:9:\"edit-form\";s:53:\"/admin/config/media/image-styles/manage/{image_style}\";s:11:\"delete-form\";s:60:\"/admin/config/media/image-styles/manage/{image_style}/delete\";s:10:\"collection\";s:32:\"/admin/config/media/image-styles\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Image style\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Image styles\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"image style\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"image styles\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:18:\"@count image style\";s:6:\"plural\";s:19:\"@count image styles\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:23:\"config:image_style_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:8:\"\0*\0class\";s:30:\"Drupal\\image\\Entity\\ImageStyle\";s:11:\"\0*\0provider\";s:5:\"image\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}'),('entity.definitions.installed','menu.entity_type','O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";N;s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:4:{i:0;s:2:\"id\";i:1;s:5:\"label\";i:2;s:11:\"description\";i:3;s:6:\"locked\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:4:\"menu\";s:16:\"\0*\0originalClass\";s:25:\"Drupal\\system\\Entity\\Menu\";s:11:\"\0*\0handlers\";a:2:{s:6:\"access\";s:38:\"Drupal\\system\\MenuAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";s:15:\"administer menu\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:0:{}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Menu\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Menus\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"menu\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"menus\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:11:\"@count menu\";s:6:\"plural\";s:12:\"@count menus\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:16:\"config:menu_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:8:\"\0*\0class\";s:25:\"Drupal\\system\\Entity\\Menu\";s:11:\"\0*\0provider\";s:6:\"system\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}'),('entity.definitions.installed','menu_link_content.entity_type','O:36:\"Drupal\\Core\\Entity\\ContentEntityType\":42:{s:25:\"\0*\0revision_metadata_keys\";a:4:{s:13:\"revision_user\";s:13:\"revision_user\";s:16:\"revision_created\";s:16:\"revision_created\";s:20:\"revision_log_message\";s:20:\"revision_log_message\";s:16:\"revision_default\";s:16:\"revision_default\";}s:31:\"\0*\0requiredRevisionMetadataKeys\";a:1:{s:16:\"revision_default\";s:16:\"revision_default\";}s:15:\"\0*\0static_cache\";b:1;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:9:{s:2:\"id\";s:2:\"id\";s:8:\"revision\";s:11:\"revision_id\";s:5:\"label\";s:5:\"title\";s:8:\"langcode\";s:8:\"langcode\";s:4:\"uuid\";s:4:\"uuid\";s:6:\"bundle\";s:6:\"bundle\";s:9:\"published\";s:7:\"enabled\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";}s:5:\"\0*\0id\";s:17:\"menu_link_content\";s:16:\"\0*\0originalClass\";s:47:\"Drupal\\menu_link_content\\Entity\\MenuLinkContent\";s:11:\"\0*\0handlers\";a:6:{s:7:\"storage\";s:48:\"\\Drupal\\menu_link_content\\MenuLinkContentStorage\";s:14:\"storage_schema\";s:53:\"Drupal\\menu_link_content\\MenuLinkContentStorageSchema\";s:6:\"access\";s:60:\"Drupal\\menu_link_content\\MenuLinkContentAccessControlHandler\";s:4:\"form\";a:2:{s:7:\"default\";s:49:\"Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";s:6:\"delete\";s:55:\"Drupal\\menu_link_content\\Form\\MenuLinkContentDeleteForm\";}s:12:\"view_builder\";s:36:\"Drupal\\Core\\Entity\\EntityViewBuilder\";s:10:\"moderation\";s:0:\"\";}s:19:\"\0*\0admin_permission\";s:15:\"administer menu\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:3:{s:9:\"canonical\";s:51:\"/admin/structure/menu/item/{menu_link_content}/edit\";s:9:\"edit-form\";s:51:\"/admin/structure/menu/item/{menu_link_content}/edit\";s:11:\"delete-form\";s:53:\"/admin/structure/menu/item/{menu_link_content}/delete\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";s:17:\"menu_link_content\";s:22:\"\0*\0revision_data_table\";s:32:\"menu_link_content_field_revision\";s:17:\"\0*\0revision_table\";s:26:\"menu_link_content_revision\";s:13:\"\0*\0data_table\";s:22:\"menu_link_content_data\";s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:1;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Custom menu link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Custom menu links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"custom menu link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"custom menu links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:23:\"@count custom menu link\";s:6:\"plural\";s:24:\"@count custom menu links\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:7:\"content\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:22:\"menu_link_content_list\";}s:14:\"\0*\0constraints\";a:3:{s:17:\"MenuTreeHierarchy\";a:0:{}s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;}s:13:\"\0*\0additional\";a:0:{}s:8:\"\0*\0class\";s:47:\"Drupal\\menu_link_content\\Entity\\MenuLinkContent\";s:11:\"\0*\0provider\";s:17:\"menu_link_content\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}'),('entity.definitions.installed','menu_link_content.field_storage_definitions','a:22:{s:2:\"id\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:2;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Entity ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:48:\"The entity ID for this menu link content entity.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:2:\"id\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:4:\"uuid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:4:\"uuid\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:1:{s:5:\"value\";a:1:{i:0;s:5:\"value\";}}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:40;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:15:\"field_item:uuid\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:128;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"The content menu link UUID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:4:\"uuid\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:11:\"revision_id\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:77;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Revision ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:11:\"revision_id\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:8:\"langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:8:\"language\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:111;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:19:\"field_item:language\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:1:{s:6:\"region\";s:6:\"hidden\";}}s:4:\"form\";a:1:{s:7:\"options\";a:2:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;}}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"The menu link language code.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:8:\"langcode\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:6:\"bundle\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:151;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:32;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";s:23:\"Custom menu link bundle\";s:8:\"required\";b:1;s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"The content menu link bundle.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:6:\"bundle\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:16:\"revision_created\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"created\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:1:{s:4:\"type\";s:3:\"int\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:184;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:created\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision create time\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"The time that the current revision was created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:16:\"revision_created\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:13:\"revision_user\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:9:\"target_id\";a:3:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}}s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:11:\"unique keys\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:214;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:4:\"user\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Revision user\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:50:\"The user ID of the author of the current revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:13:\"revision_user\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:20:\"revision_log_message\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:11:\"string_long\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:251;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:22:\"field_item:string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision log message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:43:\"Briefly describe the changes you have made.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";s:0:\"\";}}s:7:\"display\";a:1:{s:4:\"form\";a:1:{s:7:\"options\";a:1:{s:6:\"region\";s:6:\"hidden\";}}}s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:20:\"revision_log_message\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:7:\"enabled\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:290;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:11:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Enabled\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:65:\"A flag for whether the link should be enabled in menus or hidden.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:3:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:7:\"boolean\";s:6:\"weight\";i:0;}}s:4:\"form\";a:1:{s:7:\"options\";a:2:{s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:-1;}}}s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:7:\"enabled\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:5:\"title\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:344;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:11:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Menu link title\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"The text to be used for this link in the menu.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:12:\"translatable\";b:1;s:12:\"revisionable\";b:1;s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:3:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:6:\"string\";s:6:\"weight\";i:-5;}}s:4:\"form\";a:2:{s:7:\"options\";a:2:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:-5;}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:5:\"title\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:11:\"description\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:392;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Description\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:39:\"Shown when hovering over the menu link.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:12:\"revisionable\";b:1;s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:3:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:6:\"string\";s:6:\"weight\";i:0;}}s:4:\"form\";a:1:{s:7:\"options\";a:2:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;}}}s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:11:\"description\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:9:\"menu_name\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:255;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:438;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Menu name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:93:\"The menu name. All links with the same menu name (such as \"tools\") are part of the same menu.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"tools\";}}s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:9:\"menu_name\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:4:\"link\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:4:\"link\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:3:{s:3:\"uri\";a:3:{s:11:\"description\";s:20:\"The URI of the link.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:2048;}s:5:\"title\";a:3:{s:11:\"description\";s:14:\"The link text.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;}s:7:\"options\";a:4:{s:11:\"description\";s:41:\"Serialized array of options for the link.\";s:4:\"type\";s:4:\"blob\";s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;}}s:7:\"indexes\";a:1:{s:3:\"uri\";a:1:{i:0;a:2:{i:0;s:3:\"uri\";i:1;i:30;}}}s:11:\"unique keys\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:475;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:15:\"field_item:link\";s:8:\"settings\";a:2:{s:5:\"title\";i:0;s:9:\"link_type\";i:17;}}}s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:38:\"The location this menu link points to.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:8:\"required\";b:1;s:7:\"display\";a:1:{s:4:\"form\";a:1:{s:7:\"options\";a:2:{s:4:\"type\";s:12:\"link_default\";s:6:\"weight\";i:-2;}}}s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:4:\"link\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:8:\"external\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:528;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"External\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:120:\"A flag to indicate if the link points to a full URL starting with a protocol, like http:// (1 = external, 0 = internal).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:0;}}s:12:\"revisionable\";b:1;s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:8:\"external\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:10:\"rediscover\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:570;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:54:\"Indicates whether the menu link should be rediscovered\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:0;}}s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:10:\"rediscover\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:6:\"weight\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:607;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Weight\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:172:\"Link weight among links in the same menu at the same depth. In the menu, the links with high weight will sink and links with a low weight will be positioned nearer the top.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:3:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:14:\"number_integer\";s:6:\"weight\";i:0;}}s:4:\"form\";a:1:{s:7:\"options\";a:2:{s:4:\"type\";s:6:\"number\";s:6:\"weight\";i:20;}}}s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:6:\"weight\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:8:\"expanded\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:657;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Show as expanded\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:164:\"If selected and this menu link has children, the menu will always appear expanded. This option may be overridden for the entire menu tree when placing a menu block.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:0;}}s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:3:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:7:\"boolean\";s:6:\"weight\";i:0;}}s:4:\"form\";a:1:{s:7:\"options\";a:2:{s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:0;}}}s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:8:\"expanded\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:6:\"parent\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:709;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Parent plugin ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:94:\"The ID of the parent menu link plugin, or empty string when at the top level of the hierarchy.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:6:\"parent\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:7:\"changed\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"changed\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:1:{s:4:\"type\";s:3:\"int\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:743;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:changed\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Changed\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:44:\"The time that the menu link was last edited.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:12:\"revisionable\";b:1;s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:7:\"changed\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:16:\"default_langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:774;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Default translation\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:58:\"A flag indicating whether this is the default translation.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:12:\"revisionable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:16:\"default_langcode\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:16:\"revision_default\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:817;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:11:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Default revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:72:\"A flag indicating whether this was a default revision when it was saved.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"storage_required\";b:1;s:8:\"internal\";b:1;s:12:\"translatable\";b:0;s:12:\"revisionable\";b:1;s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:16:\"revision_default\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:29:\"revision_translation_affected\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:859;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Revision translation affected\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:72:\"Indicates if the last edit of a translation belongs to current revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:29:\"revision_translation_affected\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}}'),('entity.definitions.installed','node.entity_type','O:36:\"Drupal\\Core\\Entity\\ContentEntityType\":42:{s:25:\"\0*\0revision_metadata_keys\";a:4:{s:13:\"revision_user\";s:12:\"revision_uid\";s:16:\"revision_created\";s:18:\"revision_timestamp\";s:20:\"revision_log_message\";s:12:\"revision_log\";s:16:\"revision_default\";s:16:\"revision_default\";}s:31:\"\0*\0requiredRevisionMetadataKeys\";a:1:{s:16:\"revision_default\";s:16:\"revision_default\";}s:15:\"\0*\0static_cache\";b:1;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:12:{s:2:\"id\";s:3:\"nid\";s:8:\"revision\";s:3:\"vid\";s:6:\"bundle\";s:4:\"type\";s:5:\"label\";s:5:\"title\";s:8:\"langcode\";s:8:\"langcode\";s:4:\"uuid\";s:4:\"uuid\";s:6:\"status\";s:6:\"status\";s:9:\"published\";s:6:\"status\";s:3:\"uid\";s:3:\"uid\";s:5:\"owner\";s:3:\"uid\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";}s:5:\"\0*\0id\";s:4:\"node\";s:16:\"\0*\0originalClass\";s:23:\"Drupal\\node\\Entity\\Node\";s:11:\"\0*\0handlers\";a:9:{s:7:\"storage\";s:23:\"Drupal\\node\\NodeStorage\";s:14:\"storage_schema\";s:29:\"Drupal\\node\\NodeStorageSchema\";s:12:\"view_builder\";s:27:\"Drupal\\node\\NodeViewBuilder\";s:6:\"access\";s:36:\"Drupal\\node\\NodeAccessControlHandler\";s:10:\"views_data\";s:25:\"Drupal\\node\\NodeViewsData\";s:4:\"form\";a:4:{s:7:\"default\";s:20:\"Drupal\\node\\NodeForm\";s:6:\"delete\";s:31:\"Drupal\\node\\Form\\NodeDeleteForm\";s:4:\"edit\";s:20:\"Drupal\\node\\NodeForm\";s:23:\"delete-multiple-confirm\";s:31:\"Drupal\\node\\Form\\DeleteMultiple\";}s:14:\"route_provider\";a:1:{s:4:\"html\";s:36:\"Drupal\\node\\Entity\\NodeRouteProvider\";}s:12:\"list_builder\";s:27:\"Drupal\\node\\NodeListBuilder\";s:11:\"translation\";s:34:\"Drupal\\node\\NodeTranslationHandler\";}s:19:\"\0*\0admin_permission\";N;s:25:\"\0*\0permission_granularity\";s:6:\"bundle\";s:8:\"\0*\0links\";a:7:{s:9:\"canonical\";s:12:\"/node/{node}\";s:11:\"delete-form\";s:19:\"/node/{node}/delete\";s:20:\"delete-multiple-form\";s:26:\"/admin/content/node/delete\";s:9:\"edit-form\";s:17:\"/node/{node}/edit\";s:15:\"version-history\";s:22:\"/node/{node}/revisions\";s:8:\"revision\";s:43:\"/node/{node}/revisions/{node_revision}/view\";s:6:\"create\";s:5:\"/node\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";s:9:\"node_type\";s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Content type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0base_table\";s:4:\"node\";s:22:\"\0*\0revision_data_table\";s:19:\"node_field_revision\";s:17:\"\0*\0revision_table\";s:13:\"node_revision\";s:13:\"\0*\0data_table\";s:15:\"node_field_data\";s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:1;s:19:\"\0*\0show_revision_ui\";b:1;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"content item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"content items\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:19:\"@count content item\";s:6:\"plural\";s:20:\"@count content items\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:7:\"content\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";s:26:\"entity.node_type.edit_form\";s:26:\"\0*\0common_reference_target\";b:1;s:22:\"\0*\0list_cache_contexts\";a:1:{i:0;s:21:\"user.node_grants:view\";}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:9:\"node_list\";}s:14:\"\0*\0constraints\";a:2:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;}s:13:\"\0*\0additional\";a:0:{}s:8:\"\0*\0class\";s:23:\"Drupal\\node\\Entity\\Node\";s:11:\"\0*\0provider\";s:4:\"node\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}'),('entity.definitions.installed','node.field_storage_definitions','a:23:{s:3:\"nid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:2;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:3:\"nid\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:4:\"uuid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:4:\"uuid\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:1:{s:5:\"value\";a:1:{i:0;s:5:\"value\";}}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:36;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:15:\"field_item:uuid\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:128;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:4:\"uuid\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:3:\"vid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:69;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Revision ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:3:\"vid\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:8:\"langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:8:\"language\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:103;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:19:\"field_item:language\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:1:{s:6:\"region\";s:6:\"hidden\";}}s:4:\"form\";a:1:{s:7:\"options\";a:2:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;}}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:8:\"langcode\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:4:\"type\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:9:\"target_id\";a:3:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;}}s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:11:\"unique keys\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:139;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:9:\"node_type\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";s:12:\"Content type\";s:8:\"required\";b:1;s:9:\"read-only\";b:1;s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:4:\"type\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:18:\"revision_timestamp\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"created\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:1:{s:4:\"type\";s:3:\"int\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:170;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:created\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision create time\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"The time that the current revision was created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:18:\"revision_timestamp\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:12:\"revision_uid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:9:\"target_id\";a:3:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}}s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:11:\"unique keys\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:200;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:4:\"user\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Revision user\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:50:\"The user ID of the author of the current revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:12:\"revision_uid\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:12:\"revision_log\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:11:\"string_long\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:237;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:22:\"field_item:string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision log message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:43:\"Briefly describe the changes you have made.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";s:0:\"\";}}s:7:\"display\";a:1:{s:4:\"form\";a:1:{s:7:\"options\";a:3:{s:4:\"type\";s:15:\"string_textarea\";s:6:\"weight\";i:25;s:8:\"settings\";a:1:{s:4:\"rows\";i:4;}}}}s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:12:\"revision_log\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:6:\"status\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:279;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Published\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:7:\"display\";a:1:{s:4:\"form\";a:2:{s:7:\"options\";a:3:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:120;}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:6:\"status\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:3:\"uid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:9:\"target_id\";a:3:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}}s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:11:\"unique keys\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:326;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:4:\"user\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}}s:13:\"\0*\0definition\";a:11:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Authored by\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:22:\"default_value_callback\";s:46:\"Drupal\\node\\Entity\\Node::getDefaultEntityOwner\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"The username of the content author.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:3:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:6:\"author\";s:6:\"weight\";i:0;}}s:4:\"form\";a:2:{s:7:\"options\";a:3:{s:4:\"type\";s:29:\"entity_reference_autocomplete\";s:6:\"weight\";i:5;s:8:\"settings\";a:3:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:4:\"size\";s:2:\"60\";s:11:\"placeholder\";s:0:\"\";}}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:3:\"uid\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:5:\"title\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:380;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Title\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:12:\"translatable\";b:1;s:12:\"revisionable\";b:1;s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:3:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:6:\"string\";s:6:\"weight\";i:-5;}}s:4:\"form\";a:2:{s:7:\"options\";a:2:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:-5;}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:5:\"title\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:7:\"created\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"created\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:1:{s:4:\"type\";s:3:\"int\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:424;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:created\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Authored on\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"The time that the node was created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:3:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:9:\"timestamp\";s:6:\"weight\";i:0;}}s:4:\"form\";a:2:{s:7:\"options\";a:2:{s:4:\"type\";s:18:\"datetime_timestamp\";s:6:\"weight\";i:10;}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:7:\"created\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:7:\"changed\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"changed\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:1:{s:4:\"type\";s:3:\"int\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:466;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:changed\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Changed\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:39:\"The time that the node was last edited.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:7:\"changed\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:7:\"promote\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:497;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"Promoted to front page\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:7:\"display\";a:1:{s:4:\"form\";a:2:{s:7:\"options\";a:3:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:15;}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:7:\"promote\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:6:\"sticky\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:544;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"Sticky at top of lists\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:0;}}s:7:\"display\";a:1:{s:4:\"form\";a:2:{s:7:\"options\";a:3:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:16;}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:6:\"sticky\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:16:\"default_langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:591;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Default translation\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:58:\"A flag indicating whether this is the default translation.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:12:\"revisionable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:16:\"default_langcode\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:16:\"revision_default\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:634;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:11:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Default revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:72:\"A flag indicating whether this was a default revision when it was saved.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"storage_required\";b:1;s:8:\"internal\";b:1;s:12:\"translatable\";b:0;s:12:\"revisionable\";b:1;s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:16:\"revision_default\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:29:\"revision_translation_affected\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:676;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Revision translation affected\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:72:\"Indicates if the last edit of a translation belongs to current revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:29:\"revision_translation_affected\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:4:\"body\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:9:\"node.body\";s:13:\"\0*\0field_name\";s:4:\"body\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:17:\"text_with_summary\";s:9:\"\0*\0module\";s:4:\"text\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:1;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:9:\"node.body\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"00614b4d-4734-4521-b83d-3c6258cd6d64\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:1:{s:19:\"default_config_hash\";s:43:\"EBUo7qOWqaiZaQ_RC9sLY5IoDKphS34v77VIHSACmVY\";}s:14:\"\0*\0trustedData\";b:1;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"text\";}}s:12:\"\0*\0isSyncing\";b:0;}s:11:\"field_image\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:16:\"node.field_image\";s:13:\"\0*\0field_name\";s:11:\"field_image\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:5:\"image\";s:9:\"\0*\0module\";s:5:\"image\";s:11:\"\0*\0settings\";a:5:{s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";a:5:{s:4:\"uuid\";N;s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:16:\"node.field_image\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"0a12e449-62f7-4ba7-9227-eb20db191919\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:1:{s:19:\"default_config_hash\";s:43:\"SkXIPKZYiIMMtnBmfnxk58RYfbZ8cHSw5NZPY_JByME\";}s:14:\"\0*\0trustedData\";b:1;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:4:\"file\";i:1;s:5:\"image\";i:2;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;}s:7:\"comment\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:12:\"node.comment\";s:13:\"\0*\0field_name\";s:7:\"comment\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:7:\"comment\";s:9:\"\0*\0module\";s:7:\"comment\";s:11:\"\0*\0settings\";a:1:{s:12:\"comment_type\";s:7:\"comment\";}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:12:\"node.comment\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"4df39933-b023-46fe-a60c-34d3a5a79990\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:1:{s:19:\"default_config_hash\";s:43:\"ktCna9xmWvYZIUfOCUyDQvedn5RtnS4CRmEIwNmvYjc\";}s:14:\"\0*\0trustedData\";b:1;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:7:\"comment\";i:1;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;}s:10:\"field_tags\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:15:\"node.field_tags\";s:13:\"\0*\0field_name\";s:10:\"field_tags\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:13:\"taxonomy_term\";}s:14:\"\0*\0cardinality\";i:-1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:15:\"node.field_tags\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"739d374b-dcde-4372-a0b2-751273e454ab\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:1:{s:19:\"default_config_hash\";s:43:\"WpOE_bs8Bs_HY2ns7n2r__de-xno0-Bxkqep5-MsHAs\";}s:14:\"\0*\0trustedData\";b:1;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:8:\"taxonomy\";}}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"layout_builder__layout\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:27:\"node.layout_builder__layout\";s:13:\"\0*\0field_name\";s:22:\"layout_builder__layout\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:14:\"layout_section\";s:9:\"\0*\0module\";s:14:\"layout_builder\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:0;s:9:\"\0*\0locked\";b:1;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:27:\"node.layout_builder__layout\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"4dcb6875-6d5a-417c-80de-a3d6a5dad54a\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}'),('entity.definitions.installed','node_type.entity_type','O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";s:4:\"type\";s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:7:{i:0;s:4:\"name\";i:1;s:4:\"type\";i:2;s:11:\"description\";i:3;s:4:\"help\";i:4;s:12:\"new_revision\";i:5;s:12:\"preview_mode\";i:6;s:17:\"display_submitted\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"label\";s:4:\"name\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:9:\"node_type\";s:16:\"\0*\0originalClass\";s:27:\"Drupal\\node\\Entity\\NodeType\";s:11:\"\0*\0handlers\";a:4:{s:6:\"access\";s:40:\"Drupal\\node\\NodeTypeAccessControlHandler\";s:4:\"form\";a:3:{s:3:\"add\";s:24:\"Drupal\\node\\NodeTypeForm\";s:4:\"edit\";s:24:\"Drupal\\node\\NodeTypeForm\";s:6:\"delete\";s:38:\"Drupal\\node\\Form\\NodeTypeDeleteConfirm\";}s:12:\"list_builder\";s:31:\"Drupal\\node\\NodeTypeListBuilder\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";s:24:\"administer content types\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:3:{s:9:\"edit-form\";s:41:\"/admin/structure/types/manage/{node_type}\";s:11:\"delete-form\";s:48:\"/admin/structure/types/manage/{node_type}/delete\";s:10:\"collection\";s:22:\"/admin/structure/types\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";s:4:\"node\";s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Content type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Content types\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"content type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"content types\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:19:\"@count content type\";s:6:\"plural\";s:20:\"@count content types\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:21:\"config:node_type_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:8:\"\0*\0class\";s:27:\"Drupal\\node\\Entity\\NodeType\";s:11:\"\0*\0provider\";s:4:\"node\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}'),('entity.definitions.installed','pathauto_pattern.entity_type','O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";s:7:\"pattern\";s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:3:{i:0;s:4:\"type\";i:1;s:6:\"status\";i:2;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:8:{i:0;s:2:\"id\";i:1;s:5:\"label\";i:2;s:4:\"type\";i:3;s:7:\"pattern\";i:4;s:18:\"selection_criteria\";i:5;s:15:\"selection_logic\";i:6;s:6:\"weight\";i:7;s:13:\"relationships\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:10:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:4:\"uuid\";s:4:\"uuid\";s:6:\"weight\";s:6:\"weight\";s:6:\"status\";s:6:\"status\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";}s:5:\"\0*\0id\";s:16:\"pathauto_pattern\";s:16:\"\0*\0originalClass\";s:38:\"Drupal\\pathauto\\Entity\\PathautoPattern\";s:11:\"\0*\0handlers\";a:5:{s:12:\"list_builder\";s:42:\"Drupal\\pathauto\\PathautoPatternListBuilder\";s:4:\"form\";a:5:{s:7:\"default\";s:36:\"Drupal\\pathauto\\Form\\PatternEditForm\";s:9:\"duplicate\";s:41:\"Drupal\\pathauto\\Form\\PatternDuplicateForm\";s:6:\"delete\";s:35:\"Drupal\\Core\\Entity\\EntityDeleteForm\";s:6:\"enable\";s:38:\"Drupal\\pathauto\\Form\\PatternEnableForm\";s:7:\"disable\";s:39:\"Drupal\\pathauto\\Form\\PatternDisableForm\";}s:14:\"route_provider\";a:1:{s:4:\"html\";s:51:\"Drupal\\Core\\Entity\\Routing\\DefaultHtmlRouteProvider\";}s:6:\"access\";s:45:\"Drupal\\Core\\Entity\\EntityAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";s:19:\"administer pathauto\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:8:{s:10:\"collection\";s:34:\"/admin/config/search/path/patterns\";s:9:\"edit-form\";s:53:\"/admin/config/search/path/patterns/{pathauto_pattern}\";s:11:\"delete-form\";s:60:\"/admin/config/search/path/patterns/{pathauto_pattern}/delete\";s:6:\"enable\";s:60:\"/admin/config/search/path/patterns/{pathauto_pattern}/enable\";s:7:\"disable\";s:61:\"/admin/config/search/path/patterns/{pathauto_pattern}/disable\";s:14:\"duplicate-form\";s:63:\"/admin/config/search/path/patterns/{pathauto_pattern}/duplicate\";s:10:\"devel-load\";s:42:\"/devel/pathauto_pattern/{pathauto_pattern}\";s:16:\"devel-definition\";s:53:\"/devel/pathauto_pattern/{pathauto_pattern}/definition\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Pathauto pattern\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";s:0:\"\";s:17:\"\0*\0label_singular\";s:0:\"\";s:15:\"\0*\0label_plural\";s:0:\"\";s:14:\"\0*\0label_count\";a:0:{}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:28:\"config:pathauto_pattern_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:1:{s:10:\"token_type\";s:16:\"pathauto_pattern\";}s:8:\"\0*\0class\";s:38:\"Drupal\\pathauto\\Entity\\PathautoPattern\";s:11:\"\0*\0provider\";s:8:\"pathauto\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}'),('entity.definitions.installed','path_alias.entity_type','O:36:\"Drupal\\Core\\Entity\\ContentEntityType\":42:{s:25:\"\0*\0revision_metadata_keys\";a:1:{s:16:\"revision_default\";s:16:\"revision_default\";}s:31:\"\0*\0requiredRevisionMetadataKeys\";a:1:{s:16:\"revision_default\";s:16:\"revision_default\";}s:15:\"\0*\0static_cache\";b:1;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:8:\"revision\";s:11:\"revision_id\";s:8:\"langcode\";s:8:\"langcode\";s:4:\"uuid\";s:4:\"uuid\";s:9:\"published\";s:6:\"status\";s:6:\"bundle\";s:0:\"\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";}s:5:\"\0*\0id\";s:10:\"path_alias\";s:16:\"\0*\0originalClass\";s:34:\"Drupal\\path_alias\\Entity\\PathAlias\";s:11:\"\0*\0handlers\";a:7:{s:7:\"storage\";s:34:\"Drupal\\path_alias\\PathAliasStorage\";s:14:\"storage_schema\";s:40:\"Drupal\\path_alias\\PathAliasStorageSchema\";s:6:\"access\";s:45:\"Drupal\\Core\\Entity\\EntityAccessControlHandler\";s:12:\"view_builder\";s:36:\"Drupal\\Core\\Entity\\EntityViewBuilder\";s:4:\"form\";a:2:{s:7:\"default\";s:25:\"Drupal\\path\\PathAliasForm\";s:6:\"delete\";s:42:\"Drupal\\Core\\Entity\\ContentEntityDeleteForm\";}s:14:\"route_provider\";a:1:{s:4:\"html\";s:49:\"Drupal\\Core\\Entity\\Routing\\AdminHtmlRouteProvider\";}s:12:\"list_builder\";s:32:\"Drupal\\path\\PathAliasListBuilder\";}s:19:\"\0*\0admin_permission\";s:22:\"administer url aliases\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:4:{s:10:\"collection\";s:25:\"/admin/config/search/path\";s:8:\"add-form\";s:29:\"/admin/config/search/path/add\";s:9:\"edit-form\";s:43:\"/admin/config/search/path/edit/{path_alias}\";s:11:\"delete-form\";s:45:\"/admin/config/search/path/delete/{path_alias}\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";s:10:\"path_alias\";s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";s:19:\"path_alias_revision\";s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"URL alias\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"URL aliases\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"URL alias\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"URL aliases\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:16:\"@count URL alias\";s:6:\"plural\";s:18:\"@count URL aliases\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:7:\"content\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:11:\"route_match\";}s:14:\"\0*\0constraints\";a:2:{s:15:\"UniquePathAlias\";a:0:{}s:26:\"EntityUntranslatableFields\";N;}s:13:\"\0*\0additional\";a:0:{}s:8:\"\0*\0class\";s:34:\"Drupal\\path_alias\\Entity\\PathAlias\";s:11:\"\0*\0provider\";s:10:\"path_alias\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}'),('entity.definitions.installed','path_alias.field_storage_definitions','a:8:{s:2:\"id\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:2;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:8:\"provider\";s:10:\"path_alias\";s:10:\"field_name\";s:2:\"id\";s:11:\"entity_type\";s:10:\"path_alias\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:4:\"uuid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:4:\"uuid\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:1:{s:5:\"value\";a:1:{i:0;s:5:\"value\";}}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:36;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:15:\"field_item:uuid\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:128;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:8:\"provider\";s:10:\"path_alias\";s:10:\"field_name\";s:4:\"uuid\";s:11:\"entity_type\";s:10:\"path_alias\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:11:\"revision_id\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:69;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Revision ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:8:\"provider\";s:10:\"path_alias\";s:10:\"field_name\";s:11:\"revision_id\";s:11:\"entity_type\";s:10:\"path_alias\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:8:\"langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:8:\"language\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:103;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:19:\"field_item:language\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:1:{s:6:\"region\";s:6:\"hidden\";}}s:4:\"form\";a:1:{s:7:\"options\";a:3:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:0;s:8:\"settings\";a:1:{s:14:\"include_locked\";b:0;}}}}s:12:\"revisionable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"und\";}}s:8:\"provider\";s:10:\"path_alias\";s:10:\"field_name\";s:8:\"langcode\";s:11:\"entity_type\";s:10:\"path_alias\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:4:\"path\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:143;s:13:\"\0*\0definition\";a:3:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:11:\"constraints\";a:1:{s:11:\"ComplexData\";a:1:{s:5:\"value\";a:2:{s:9:\"ValidPath\";a:0:{}s:5:\"Regex\";a:2:{s:7:\"pattern\";s:6:\"/^\\//i\";s:7:\"message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"The source path has to start with a slash.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}}}}s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"System path\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:36:\"The path that this alias belongs to.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:12:\"revisionable\";b:1;s:8:\"provider\";s:10:\"path_alias\";s:10:\"field_name\";s:4:\"path\";s:11:\"entity_type\";s:10:\"path_alias\";s:6:\"bundle\";N;s:7:\"display\";a:1:{s:4:\"form\";a:1:{s:7:\"options\";a:3:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:5;s:8:\"settings\";a:1:{s:4:\"size\";i:45;}}}}s:13:\"initial_value\";N;}}s:5:\"alias\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:196;s:13:\"\0*\0definition\";a:3:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:11:\"constraints\";a:1:{s:11:\"ComplexData\";a:1:{s:5:\"value\";a:1:{s:5:\"Regex\";a:2:{s:7:\"pattern\";s:6:\"/^\\//i\";s:7:\"message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:41:\"The alias path has to start with a slash.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}}}}s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"URL alias\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"An alias used with this path.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:12:\"revisionable\";b:1;s:8:\"provider\";s:10:\"path_alias\";s:10:\"field_name\";s:5:\"alias\";s:11:\"entity_type\";s:10:\"path_alias\";s:6:\"bundle\";N;s:7:\"display\";a:1:{s:4:\"form\";a:1:{s:7:\"options\";a:3:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:10;s:8:\"settings\";a:1:{s:4:\"size\";i:45;}}}}s:13:\"initial_value\";N;}}s:6:\"status\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:248;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Published\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:8:\"provider\";s:10:\"path_alias\";s:10:\"field_name\";s:6:\"status\";s:11:\"entity_type\";s:10:\"path_alias\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:16:\"revision_default\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:287;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:11:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Default revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:72:\"A flag indicating whether this was a default revision when it was saved.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"storage_required\";b:1;s:8:\"internal\";b:1;s:12:\"translatable\";b:0;s:12:\"revisionable\";b:1;s:8:\"provider\";s:10:\"path_alias\";s:10:\"field_name\";s:16:\"revision_default\";s:11:\"entity_type\";s:10:\"path_alias\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}}'),('entity.definitions.installed','rdf_mapping.entity_type','O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";s:7:\"mapping\";s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:5:{i:0;s:2:\"id\";i:1;s:16:\"targetEntityType\";i:2;s:6:\"bundle\";i:3;s:5:\"types\";i:4;s:13:\"fieldMappings\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:7:{s:2:\"id\";s:2:\"id\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:11:\"rdf_mapping\";s:16:\"\0*\0originalClass\";s:28:\"Drupal\\rdf\\Entity\\RdfMapping\";s:11:\"\0*\0handlers\";a:2:{s:6:\"access\";s:45:\"Drupal\\Core\\Entity\\EntityAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";s:29:\"administer site configuration\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:0:{}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"RDF mapping\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";s:0:\"\";s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"RDF mapping item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"RDF mappings items\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:23:\"@count RDF mapping item\";s:6:\"plural\";s:24:\"@count RDF mapping items\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:23:\"config:rdf_mapping_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:8:\"\0*\0class\";s:28:\"Drupal\\rdf\\Entity\\RdfMapping\";s:11:\"\0*\0provider\";s:3:\"rdf\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}'),('entity.definitions.installed','rest_resource_config.entity_type','O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";s:8:\"resource\";s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:4:{i:0;s:2:\"id\";i:1;s:9:\"plugin_id\";i:2;s:11:\"granularity\";i:3;s:13:\"configuration\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:7:{s:2:\"id\";s:2:\"id\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:20:\"rest_resource_config\";s:16:\"\0*\0originalClass\";s:37:\"Drupal\\rest\\Entity\\RestResourceConfig\";s:11:\"\0*\0handlers\";a:2:{s:6:\"access\";s:45:\"Drupal\\Core\\Entity\\EntityAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";s:25:\"administer rest resources\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:0:{}s:17:\"\0*\0label_callback\";s:18:\"getLabelFromPlugin\";s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"REST resource configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"REST resource configurations\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"REST resource configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"REST resource configurations\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:34:\"@count REST resource configuration\";s:6:\"plural\";s:35:\"@count REST resource configurations\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:32:\"config:rest_resource_config_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:8:\"\0*\0class\";s:37:\"Drupal\\rest\\Entity\\RestResourceConfig\";s:11:\"\0*\0provider\";s:4:\"rest\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}'),('entity.definitions.installed','search_page.entity_type','O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";s:4:\"page\";s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:6:{i:0;s:2:\"id\";i:1;s:5:\"label\";i:2;s:4:\"path\";i:3;s:6:\"weight\";i:4;s:6:\"plugin\";i:5;s:13:\"configuration\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:10:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:6:\"weight\";s:6:\"weight\";s:6:\"status\";s:6:\"status\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:11:\"search_page\";s:16:\"\0*\0originalClass\";s:31:\"Drupal\\search\\Entity\\SearchPage\";s:11:\"\0*\0handlers\";a:4:{s:6:\"access\";s:44:\"Drupal\\search\\SearchPageAccessControlHandler\";s:12:\"list_builder\";s:35:\"Drupal\\search\\SearchPageListBuilder\";s:4:\"form\";a:3:{s:3:\"add\";s:36:\"Drupal\\search\\Form\\SearchPageAddForm\";s:4:\"edit\";s:37:\"Drupal\\search\\Form\\SearchPageEditForm\";s:6:\"delete\";s:35:\"Drupal\\Core\\Entity\\EntityDeleteForm\";}s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";s:17:\"administer search\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:6:{s:9:\"edit-form\";s:47:\"/admin/config/search/pages/manage/{search_page}\";s:11:\"delete-form\";s:54:\"/admin/config/search/pages/manage/{search_page}/delete\";s:6:\"enable\";s:54:\"/admin/config/search/pages/manage/{search_page}/enable\";s:7:\"disable\";s:55:\"/admin/config/search/pages/manage/{search_page}/disable\";s:11:\"set-default\";s:59:\"/admin/config/search/pages/manage/{search_page}/set-default\";s:10:\"collection\";s:26:\"/admin/config/search/pages\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Search page\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Search pages\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"search page\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"search pages\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:18:\"@count search page\";s:6:\"plural\";s:19:\"@count search pages\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:23:\"config:search_page_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:8:\"\0*\0class\";s:31:\"Drupal\\search\\Entity\\SearchPage\";s:11:\"\0*\0provider\";s:6:\"search\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}'),('entity.definitions.installed','shortcut.entity_type','O:36:\"Drupal\\Core\\Entity\\ContentEntityType\":42:{s:25:\"\0*\0revision_metadata_keys\";a:1:{s:16:\"revision_default\";s:16:\"revision_default\";}s:31:\"\0*\0requiredRevisionMetadataKeys\";a:1:{s:16:\"revision_default\";s:16:\"revision_default\";}s:15:\"\0*\0static_cache\";b:1;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:4:\"uuid\";s:4:\"uuid\";s:6:\"bundle\";s:12:\"shortcut_set\";s:5:\"label\";s:5:\"title\";s:8:\"langcode\";s:8:\"langcode\";s:8:\"revision\";s:0:\"\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";}s:5:\"\0*\0id\";s:8:\"shortcut\";s:16:\"\0*\0originalClass\";s:31:\"Drupal\\shortcut\\Entity\\Shortcut\";s:11:\"\0*\0handlers\";a:5:{s:6:\"access\";s:44:\"Drupal\\shortcut\\ShortcutAccessControlHandler\";s:4:\"form\";a:4:{s:7:\"default\";s:28:\"Drupal\\shortcut\\ShortcutForm\";s:3:\"add\";s:28:\"Drupal\\shortcut\\ShortcutForm\";s:4:\"edit\";s:28:\"Drupal\\shortcut\\ShortcutForm\";s:6:\"delete\";s:39:\"Drupal\\shortcut\\Form\\ShortcutDeleteForm\";}s:11:\"translation\";s:52:\"Drupal\\content_translation\\ContentTranslationHandler\";s:7:\"storage\";s:46:\"Drupal\\Core\\Entity\\Sql\\SqlContentEntityStorage\";s:12:\"view_builder\";s:36:\"Drupal\\Core\\Entity\\EntityViewBuilder\";}s:19:\"\0*\0admin_permission\";N;s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:3:{s:9:\"canonical\";s:53:\"/admin/config/user-interface/shortcut/link/{shortcut}\";s:11:\"delete-form\";s:60:\"/admin/config/user-interface/shortcut/link/{shortcut}/delete\";s:9:\"edit-form\";s:53:\"/admin/config/user-interface/shortcut/link/{shortcut}\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";s:12:\"shortcut_set\";s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Shortcut set\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0base_table\";s:8:\"shortcut\";s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";s:19:\"shortcut_field_data\";s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:1;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Shortcut link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Shortcut links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"shortcut link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"shortcut links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:20:\"@count shortcut link\";s:6:\"plural\";s:21:\"@count shortcut links\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:7:\"content\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:24:\"config:shortcut_set_list\";}s:14:\"\0*\0constraints\";a:1:{s:26:\"EntityUntranslatableFields\";N;}s:13:\"\0*\0additional\";a:0:{}s:8:\"\0*\0class\";s:31:\"Drupal\\shortcut\\Entity\\Shortcut\";s:11:\"\0*\0provider\";s:8:\"shortcut\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}'),('entity.definitions.installed','shortcut.field_storage_definitions','a:8:{s:2:\"id\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:2;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"The ID of the shortcut.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:8:\"shortcut\";s:10:\"field_name\";s:2:\"id\";s:11:\"entity_type\";s:8:\"shortcut\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:4:\"uuid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:4:\"uuid\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:1:{s:5:\"value\";a:1:{i:0;s:5:\"value\";}}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:40;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:15:\"field_item:uuid\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:128;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"The UUID of the shortcut.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:8:\"shortcut\";s:10:\"field_name\";s:4:\"uuid\";s:11:\"entity_type\";s:8:\"shortcut\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:8:\"langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:8:\"language\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:77;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:19:\"field_item:language\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:1:{s:6:\"region\";s:6:\"hidden\";}}s:4:\"form\";a:1:{s:7:\"options\";a:2:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;}}}s:12:\"translatable\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"The language code of the shortcut.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:8:\"shortcut\";s:10:\"field_name\";s:8:\"langcode\";s:11:\"entity_type\";s:8:\"shortcut\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:12:\"shortcut_set\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:9:\"target_id\";a:3:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;}}s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:11:\"unique keys\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:116;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:12:\"shortcut_set\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Shortcut set\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"The bundle of the shortcut.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:8:\"shortcut\";s:10:\"field_name\";s:12:\"shortcut_set\";s:11:\"entity_type\";s:8:\"shortcut\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:5:\"title\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:154;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"The name of the shortcut.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:12:\"translatable\";b:1;s:7:\"display\";a:1:{s:4:\"form\";a:1:{s:7:\"options\";a:3:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:-10;s:8:\"settings\";a:1:{s:4:\"size\";i:40;}}}}s:8:\"provider\";s:8:\"shortcut\";s:10:\"field_name\";s:5:\"title\";s:11:\"entity_type\";s:8:\"shortcut\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:6:\"weight\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:197;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Weight\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:48:\"Weight among shortcuts in the same shortcut set.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:8:\"shortcut\";s:10:\"field_name\";s:6:\"weight\";s:11:\"entity_type\";s:8:\"shortcut\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:4:\"link\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:4:\"link\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:3:{s:3:\"uri\";a:3:{s:11:\"description\";s:20:\"The URI of the link.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:2048;}s:5:\"title\";a:3:{s:11:\"description\";s:14:\"The link text.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;}s:7:\"options\";a:4:{s:11:\"description\";s:41:\"Serialized array of options for the link.\";s:4:\"type\";s:4:\"blob\";s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;}}s:7:\"indexes\";a:1:{s:3:\"uri\";a:1:{i:0;a:2:{i:0;s:3:\"uri\";i:1;i:30;}}}s:11:\"unique keys\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:234;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:15:\"field_item:link\";s:8:\"settings\";a:2:{s:5:\"title\";i:0;s:9:\"link_type\";i:1;}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Path\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:37:\"The location this shortcut points to.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:7:\"display\";a:1:{s:4:\"form\";a:2:{s:7:\"options\";a:2:{s:4:\"type\";s:12:\"link_default\";s:6:\"weight\";i:0;}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:8:\"shortcut\";s:10:\"field_name\";s:4:\"link\";s:11:\"entity_type\";s:8:\"shortcut\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:16:\"default_langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:287;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Default translation\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:58:\"A flag indicating whether this is the default translation.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:12:\"revisionable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:8:\"provider\";s:8:\"shortcut\";s:10:\"field_name\";s:16:\"default_langcode\";s:11:\"entity_type\";s:8:\"shortcut\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}}'),('entity.definitions.installed','shortcut_set.entity_type','O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";s:3:\"set\";s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:2:{i:0;s:2:\"id\";i:1;s:5:\"label\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:12:\"shortcut_set\";s:16:\"\0*\0originalClass\";s:34:\"Drupal\\shortcut\\Entity\\ShortcutSet\";s:11:\"\0*\0handlers\";a:4:{s:7:\"storage\";s:34:\"Drupal\\shortcut\\ShortcutSetStorage\";s:6:\"access\";s:47:\"Drupal\\shortcut\\ShortcutSetAccessControlHandler\";s:12:\"list_builder\";s:38:\"Drupal\\shortcut\\ShortcutSetListBuilder\";s:4:\"form\";a:5:{s:7:\"default\";s:31:\"Drupal\\shortcut\\ShortcutSetForm\";s:3:\"add\";s:31:\"Drupal\\shortcut\\ShortcutSetForm\";s:4:\"edit\";s:31:\"Drupal\\shortcut\\ShortcutSetForm\";s:9:\"customize\";s:33:\"Drupal\\shortcut\\Form\\SetCustomize\";s:6:\"delete\";s:42:\"Drupal\\shortcut\\Form\\ShortcutSetDeleteForm\";}}s:19:\"\0*\0admin_permission\";N;s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:4:{s:14:\"customize-form\";s:69:\"/admin/config/user-interface/shortcut/manage/{shortcut_set}/customize\";s:11:\"delete-form\";s:66:\"/admin/config/user-interface/shortcut/manage/{shortcut_set}/delete\";s:9:\"edit-form\";s:59:\"/admin/config/user-interface/shortcut/manage/{shortcut_set}\";s:10:\"collection\";s:37:\"/admin/config/user-interface/shortcut\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";s:8:\"shortcut\";s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Shortcut set\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Shortcut sets\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"shortcut set\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"shortcut sets\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:19:\"@count shortcut set\";s:6:\"plural\";s:20:\"@count shortcut sets\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:24:\"config:shortcut_set_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:8:\"\0*\0class\";s:34:\"Drupal\\shortcut\\Entity\\ShortcutSet\";s:11:\"\0*\0provider\";s:8:\"shortcut\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}'),('entity.definitions.installed','taxonomy_term.entity_type','O:36:\"Drupal\\Core\\Entity\\ContentEntityType\":42:{s:25:\"\0*\0revision_metadata_keys\";a:4:{s:13:\"revision_user\";s:13:\"revision_user\";s:16:\"revision_created\";s:16:\"revision_created\";s:20:\"revision_log_message\";s:20:\"revision_log_message\";s:16:\"revision_default\";s:16:\"revision_default\";}s:31:\"\0*\0requiredRevisionMetadataKeys\";a:1:{s:16:\"revision_default\";s:16:\"revision_default\";}s:15:\"\0*\0static_cache\";b:1;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:9:{s:2:\"id\";s:3:\"tid\";s:8:\"revision\";s:11:\"revision_id\";s:6:\"bundle\";s:3:\"vid\";s:5:\"label\";s:4:\"name\";s:8:\"langcode\";s:8:\"langcode\";s:4:\"uuid\";s:4:\"uuid\";s:9:\"published\";s:6:\"status\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";}s:5:\"\0*\0id\";s:13:\"taxonomy_term\";s:16:\"\0*\0originalClass\";s:27:\"Drupal\\taxonomy\\Entity\\Term\";s:11:\"\0*\0handlers\";a:9:{s:7:\"storage\";s:27:\"Drupal\\taxonomy\\TermStorage\";s:14:\"storage_schema\";s:33:\"Drupal\\taxonomy\\TermStorageSchema\";s:12:\"view_builder\";s:36:\"Drupal\\Core\\Entity\\EntityViewBuilder\";s:12:\"list_builder\";s:36:\"Drupal\\Core\\Entity\\EntityListBuilder\";s:6:\"access\";s:40:\"Drupal\\taxonomy\\TermAccessControlHandler\";s:10:\"views_data\";s:29:\"Drupal\\taxonomy\\TermViewsData\";s:4:\"form\";a:2:{s:7:\"default\";s:24:\"Drupal\\taxonomy\\TermForm\";s:6:\"delete\";s:35:\"Drupal\\taxonomy\\Form\\TermDeleteForm\";}s:11:\"translation\";s:38:\"Drupal\\taxonomy\\TermTranslationHandler\";s:10:\"moderation\";s:0:\"\";}s:19:\"\0*\0admin_permission\";N;s:25:\"\0*\0permission_granularity\";s:6:\"bundle\";s:8:\"\0*\0links\";a:4:{s:9:\"canonical\";s:30:\"/taxonomy/term/{taxonomy_term}\";s:11:\"delete-form\";s:37:\"/taxonomy/term/{taxonomy_term}/delete\";s:9:\"edit-form\";s:35:\"/taxonomy/term/{taxonomy_term}/edit\";s:6:\"create\";s:14:\"/taxonomy/term\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";s:19:\"taxonomy_vocabulary\";s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Vocabulary\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0base_table\";s:18:\"taxonomy_term_data\";s:22:\"\0*\0revision_data_table\";s:28:\"taxonomy_term_field_revision\";s:17:\"\0*\0revision_table\";s:22:\"taxonomy_term_revision\";s:13:\"\0*\0data_table\";s:24:\"taxonomy_term_field_data\";s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:1;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Taxonomy term\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Taxonomy terms\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"taxonomy term\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"taxonomy terms\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:20:\"@count taxonomy term\";s:6:\"plural\";s:21:\"@count taxonomy terms\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";s:17:\"taxonomy_term_uri\";s:8:\"\0*\0group\";s:7:\"content\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";s:40:\"entity.taxonomy_vocabulary.overview_form\";s:26:\"\0*\0common_reference_target\";b:1;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:18:\"taxonomy_term_list\";}s:14:\"\0*\0constraints\";a:3:{s:17:\"TaxonomyHierarchy\";a:0:{}s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;}s:13:\"\0*\0additional\";a:0:{}s:8:\"\0*\0class\";s:27:\"Drupal\\taxonomy\\Entity\\Term\";s:11:\"\0*\0provider\";s:8:\"taxonomy\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}'),('entity.definitions.installed','taxonomy_term.field_storage_definitions','a:17:{s:3:\"tid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:2;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Term ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"The term ID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:3:\"tid\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:4:\"uuid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:4:\"uuid\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:1:{s:5:\"value\";a:1:{i:0;s:5:\"value\";}}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:40;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:15:\"field_item:uuid\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:128;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"The term UUID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:4:\"uuid\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:11:\"revision_id\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:77;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Revision ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:11:\"revision_id\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:8:\"langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:8:\"language\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:111;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:19:\"field_item:language\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:1:{s:6:\"region\";s:6:\"hidden\";}}s:4:\"form\";a:1:{s:7:\"options\";a:2:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;}}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"The term language code.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:8:\"langcode\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:3:\"vid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:9:\"target_id\";a:3:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;}}s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:11:\"unique keys\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:151;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:19:\"taxonomy_vocabulary\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Vocabulary\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"The vocabulary to which the term is assigned.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:3:\"vid\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:16:\"revision_created\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"created\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:1:{s:4:\"type\";s:3:\"int\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:189;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:created\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision create time\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"The time that the current revision was created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:16:\"revision_created\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:13:\"revision_user\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:9:\"target_id\";a:3:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}}s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:11:\"unique keys\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:219;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:4:\"user\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Revision user\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:50:\"The user ID of the author of the current revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:13:\"revision_user\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:20:\"revision_log_message\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:11:\"string_long\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:256;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:22:\"field_item:string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision log message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:43:\"Briefly describe the changes you have made.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";s:0:\"\";}}s:7:\"display\";a:1:{s:4:\"form\";a:1:{s:7:\"options\";a:1:{s:6:\"region\";s:6:\"hidden\";}}}s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:20:\"revision_log_message\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:6:\"status\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:295;s:13:\"\0*\0definition\";a:3:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:5:\"class\";s:22:\"Drupal\\user\\StatusItem\";}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Published\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:6:\"status\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:4:\"name\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:335;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:12:\"revisionable\";b:1;s:8:\"required\";b:1;s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:3:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:6:\"string\";s:6:\"weight\";i:-5;}}s:4:\"form\";a:2:{s:7:\"options\";a:2:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:-5;}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:4:\"name\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:11:\"description\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:9:\"text_long\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:2:{s:5:\"value\";a:2:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";}s:6:\"format\";a:2:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:255;}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:11:\"unique keys\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:379;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:20:\"field_item:text_long\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Description\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:12:\"revisionable\";b:1;s:7:\"display\";a:2:{s:4:\"view\";a:2:{s:7:\"options\";a:3:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;}s:12:\"configurable\";b:1;}s:4:\"form\";a:2:{s:7:\"options\";a:2:{s:4:\"type\";s:14:\"text_textfield\";s:6:\"weight\";i:0;}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:11:\"description\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:6:\"weight\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:424;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Weight\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:51:\"The weight of this term in relation to other terms.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:6:\"weight\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:6:\"parent\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:9:\"target_id\";a:3:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}}s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:11:\"unique keys\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:464;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:13:\"taxonomy_term\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Term Parents\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"The parents of this term.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"cardinality\";i:-1;s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:6:\"parent\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;}}s:7:\"changed\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"changed\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:1:{s:4:\"type\";s:3:\"int\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:500;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:changed\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Changed\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:39:\"The time that the term was last edited.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:12:\"revisionable\";b:1;s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:7:\"changed\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:16:\"default_langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:531;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Default translation\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:58:\"A flag indicating whether this is the default translation.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:12:\"revisionable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:16:\"default_langcode\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:16:\"revision_default\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:574;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:11:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Default revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:72:\"A flag indicating whether this was a default revision when it was saved.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"storage_required\";b:1;s:8:\"internal\";b:1;s:12:\"translatable\";b:0;s:12:\"revisionable\";b:1;s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:16:\"revision_default\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:29:\"revision_translation_affected\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:616;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Revision translation affected\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:72:\"Indicates if the last edit of a translation belongs to current revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:29:\"revision_translation_affected\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}}'),('entity.definitions.installed','taxonomy_vocabulary.entity_type','O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";s:10:\"vocabulary\";s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:4:{i:0;s:4:\"name\";i:1;s:3:\"vid\";i:2;s:11:\"description\";i:3;s:6:\"weight\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:9:{s:2:\"id\";s:3:\"vid\";s:5:\"label\";s:4:\"name\";s:6:\"weight\";s:6:\"weight\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:19:\"taxonomy_vocabulary\";s:16:\"\0*\0originalClass\";s:33:\"Drupal\\taxonomy\\Entity\\Vocabulary\";s:11:\"\0*\0handlers\";a:5:{s:7:\"storage\";s:33:\"Drupal\\taxonomy\\VocabularyStorage\";s:12:\"list_builder\";s:37:\"Drupal\\taxonomy\\VocabularyListBuilder\";s:6:\"access\";s:46:\"Drupal\\taxonomy\\VocabularyAccessControlHandler\";s:4:\"form\";a:4:{s:7:\"default\";s:30:\"Drupal\\taxonomy\\VocabularyForm\";s:5:\"reset\";s:40:\"Drupal\\taxonomy\\Form\\VocabularyResetForm\";s:6:\"delete\";s:41:\"Drupal\\taxonomy\\Form\\VocabularyDeleteForm\";s:8:\"overview\";s:34:\"Drupal\\taxonomy\\Form\\OverviewTerms\";}s:14:\"route_provider\";a:1:{s:4:\"html\";s:54:\"Drupal\\taxonomy\\Entity\\Routing\\VocabularyRouteProvider\";}}s:19:\"\0*\0admin_permission\";s:19:\"administer taxonomy\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:6:{s:8:\"add-form\";s:29:\"/admin/structure/taxonomy/add\";s:11:\"delete-form\";s:61:\"/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/delete\";s:10:\"reset-form\";s:60:\"/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/reset\";s:13:\"overview-form\";s:63:\"/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/overview\";s:9:\"edit-form\";s:54:\"/admin/structure/taxonomy/manage/{taxonomy_vocabulary}\";s:10:\"collection\";s:25:\"/admin/structure/taxonomy\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";s:13:\"taxonomy_term\";s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Taxonomy vocabulary\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Taxonomy\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"vocabulary\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"vocabularies\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:17:\"@count vocabulary\";s:6:\"plural\";s:19:\"@count vocabularies\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:31:\"config:taxonomy_vocabulary_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:8:\"\0*\0class\";s:33:\"Drupal\\taxonomy\\Entity\\Vocabulary\";s:11:\"\0*\0provider\";s:8:\"taxonomy\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}'),('entity.definitions.installed','tour.entity_type','O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";N;s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:2:{i:0;s:19:\"routes.*.route_name\";i:1;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:5:{i:0;s:2:\"id\";i:1;s:5:\"label\";i:2;s:6:\"module\";i:3;s:6:\"routes\";i:4;s:4:\"tips\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:4:\"tour\";s:16:\"\0*\0originalClass\";s:23:\"Drupal\\tour\\Entity\\Tour\";s:11:\"\0*\0handlers\";a:3:{s:12:\"view_builder\";s:27:\"Drupal\\tour\\TourViewBuilder\";s:6:\"access\";s:36:\"Drupal\\tour\\TourAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";s:29:\"administer site configuration\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:0:{}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Tour\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Tours\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"tour\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"tours\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:11:\"@count tour\";s:6:\"plural\";s:12:\"@count tours\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:16:\"config:tour_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:8:\"\0*\0class\";s:23:\"Drupal\\tour\\Entity\\Tour\";s:11:\"\0*\0provider\";s:4:\"tour\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}'),('entity.definitions.installed','user.entity_type','O:36:\"Drupal\\Core\\Entity\\ContentEntityType\":42:{s:25:\"\0*\0revision_metadata_keys\";a:1:{s:16:\"revision_default\";s:16:\"revision_default\";}s:31:\"\0*\0requiredRevisionMetadataKeys\";a:1:{s:16:\"revision_default\";s:16:\"revision_default\";}s:15:\"\0*\0static_cache\";b:1;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:7:{s:2:\"id\";s:3:\"uid\";s:8:\"langcode\";s:8:\"langcode\";s:4:\"uuid\";s:4:\"uuid\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";}s:5:\"\0*\0id\";s:4:\"user\";s:16:\"\0*\0originalClass\";s:23:\"Drupal\\user\\Entity\\User\";s:11:\"\0*\0handlers\";a:9:{s:7:\"storage\";s:23:\"Drupal\\user\\UserStorage\";s:14:\"storage_schema\";s:29:\"Drupal\\user\\UserStorageSchema\";s:6:\"access\";s:36:\"Drupal\\user\\UserAccessControlHandler\";s:12:\"list_builder\";s:27:\"Drupal\\user\\UserListBuilder\";s:10:\"views_data\";s:25:\"Drupal\\user\\UserViewsData\";s:14:\"route_provider\";a:1:{s:4:\"html\";s:36:\"Drupal\\user\\Entity\\UserRouteProvider\";}s:4:\"form\";a:3:{s:7:\"default\";s:23:\"Drupal\\user\\ProfileForm\";s:6:\"cancel\";s:31:\"Drupal\\user\\Form\\UserCancelForm\";s:8:\"register\";s:24:\"Drupal\\user\\RegisterForm\";}s:11:\"translation\";s:37:\"Drupal\\user\\ProfileTranslationHandler\";s:12:\"view_builder\";s:36:\"Drupal\\Core\\Entity\\EntityViewBuilder\";}s:19:\"\0*\0admin_permission\";s:16:\"administer users\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:4:{s:9:\"canonical\";s:12:\"/user/{user}\";s:9:\"edit-form\";s:17:\"/user/{user}/edit\";s:11:\"cancel-form\";s:19:\"/user/{user}/cancel\";s:10:\"collection\";s:13:\"/admin/people\";}s:17:\"\0*\0label_callback\";s:16:\"user_format_name\";s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";s:5:\"users\";s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";s:16:\"users_field_data\";s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:1;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"User\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Users\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"user\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"users\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:11:\"@count user\";s:6:\"plural\";s:12:\"@count users\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:7:\"content\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";s:22:\"entity.user.admin_form\";s:26:\"\0*\0common_reference_target\";b:1;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:9:\"user_list\";}s:14:\"\0*\0constraints\";a:2:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;}s:13:\"\0*\0additional\";a:0:{}s:8:\"\0*\0class\";s:23:\"Drupal\\user\\Entity\\User\";s:11:\"\0*\0provider\";s:4:\"user\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}'),('entity.definitions.installed','user.field_storage_definitions','a:18:{s:3:\"uid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:2;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"User ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"The user ID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"user\";s:10:\"field_name\";s:3:\"uid\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:4:\"uuid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:4:\"uuid\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:1:{s:5:\"value\";a:1:{i:0;s:5:\"value\";}}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:40;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:15:\"field_item:uuid\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:128;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"The user UUID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"user\";s:10:\"field_name\";s:4:\"uuid\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:8:\"langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:8:\"language\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:77;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:19:\"field_item:language\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Language code\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:1:{s:6:\"region\";s:6:\"hidden\";}}s:4:\"form\";a:1:{s:7:\"options\";a:1:{s:6:\"region\";s:6:\"hidden\";}}}s:12:\"translatable\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"The user language code.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"user\";s:10:\"field_name\";s:8:\"langcode\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:18:\"preferred_langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:8:\"language\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:115;s:13:\"\0*\0definition\";a:3:{s:4:\"type\";s:19:\"field_item:language\";s:8:\"settings\";a:0:{}s:11:\"constraints\";a:1:{s:11:\"ComplexData\";a:1:{s:5:\"value\";a:2:{s:13:\"AllowedValues\";a:1:{s:8:\"callback\";s:60:\"Drupal\\user\\Entity\\User::getAllowedConfigurableLanguageCodes\";}s:6:\"Length\";a:1:{s:3:\"max\";i:12;}}}}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"Preferred language code\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:77:\"The user\'s preferred language code for receiving emails and viewing the site.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"user\";s:10:\"field_name\";s:18:\"preferred_langcode\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:24:\"preferred_admin_langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:8:\"language\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:152;s:13:\"\0*\0definition\";a:3:{s:4:\"type\";s:19:\"field_item:language\";s:8:\"settings\";a:0:{}s:11:\"constraints\";a:1:{s:11:\"ComplexData\";a:1:{s:5:\"value\";a:2:{s:13:\"AllowedValues\";a:1:{s:8:\"callback\";s:60:\"Drupal\\user\\Entity\\User::getAllowedConfigurableLanguageCodes\";}s:6:\"Length\";a:1:{s:3:\"max\";i:12;}}}}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Preferred admin language code\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:68:\"The user\'s preferred language code for viewing administration pages.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";N;}}s:8:\"provider\";s:4:\"user\";s:10:\"field_name\";s:24:\"preferred_admin_langcode\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:4:\"name\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:192;s:13:\"\0*\0definition\";a:3:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:5:\"class\";s:25:\"\\Drupal\\user\\UserNameItem\";}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"The name of this user.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:11:\"constraints\";a:2:{s:8:\"UserName\";a:0:{}s:14:\"UserNameUnique\";a:0:{}}s:8:\"provider\";s:4:\"user\";s:10:\"field_name\";s:4:\"name\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:4:\"pass\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:8:\"password\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:231;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:19:\"field_item:password\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Password\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"The password of this user (hashed).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:1:{s:18:\"ProtectedUserField\";N;}s:8:\"provider\";s:4:\"user\";s:10:\"field_name\";s:4:\"pass\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:4:\"mail\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:5:\"email\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:254;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:267;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:16:\"field_item:email\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Email\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"The email of this user.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";s:0:\"\";}}s:11:\"constraints\";a:3:{s:14:\"UserMailUnique\";N;s:16:\"UserMailRequired\";N;s:18:\"ProtectedUserField\";N;}s:8:\"provider\";s:4:\"user\";s:10:\"field_name\";s:4:\"mail\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:8:\"timezone\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:304;s:13:\"\0*\0definition\";a:4:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:32;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:11:\"constraints\";a:1:{s:11:\"ComplexData\";a:1:{s:5:\"value\";a:1:{s:13:\"AllowedValues\";a:1:{s:8:\"callback\";s:44:\"Drupal\\user\\Entity\\User::getAllowedTimezones\";}}}}s:5:\"class\";s:24:\"Drupal\\user\\TimeZoneItem\";}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Timezone\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"The timezone of this user.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"user\";s:10:\"field_name\";s:8:\"timezone\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:6:\"status\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:344;s:13:\"\0*\0definition\";a:3:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:5:\"class\";s:22:\"Drupal\\user\\StatusItem\";}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"User status\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:38:\"Whether the user is active or blocked.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:0;}}s:8:\"provider\";s:4:\"user\";s:10:\"field_name\";s:6:\"status\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:7:\"created\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"created\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:1:{s:4:\"type\";s:3:\"int\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:386;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:created\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Created\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"The time that the user was created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"user\";s:10:\"field_name\";s:7:\"created\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:7:\"changed\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"changed\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:1:{s:4:\"type\";s:3:\"int\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:415;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:changed\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Changed\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:39:\"The time that the user was last edited.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:8:\"provider\";s:4:\"user\";s:10:\"field_name\";s:7:\"changed\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:6:\"access\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:9:\"timestamp\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:1:{s:4:\"type\";s:3:\"int\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:445;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:20:\"field_item:timestamp\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Last access\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"The time that the user last accessed the site.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:8:\"provider\";s:4:\"user\";s:10:\"field_name\";s:6:\"access\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:5:\"login\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:9:\"timestamp\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:1:{s:4:\"type\";s:3:\"int\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:477;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:20:\"field_item:timestamp\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Last login\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:38:\"The time that the user last logged in.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:8:\"provider\";s:4:\"user\";s:10:\"field_name\";s:5:\"login\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:4:\"init\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:5:\"email\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:254;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:509;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:16:\"field_item:email\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Initial email\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:52:\"The email address used for initial account creation.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";s:0:\"\";}}s:8:\"provider\";s:4:\"user\";s:10:\"field_name\";s:4:\"init\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:5:\"roles\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:9:\"target_id\";a:3:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:255;}}s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:11:\"unique keys\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:542;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:9:\"user_role\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Roles\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"cardinality\";i:-1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"The roles the user has.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"user\";s:10:\"field_name\";s:5:\"roles\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;}}s:16:\"default_langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:578;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Default translation\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:58:\"A flag indicating whether this is the default translation.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:12:\"revisionable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:8:\"provider\";s:4:\"user\";s:10:\"field_name\";s:16:\"default_langcode\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:12:\"user_picture\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:17:\"user.user_picture\";s:13:\"\0*\0field_name\";s:12:\"user_picture\";s:14:\"\0*\0entity_type\";s:4:\"user\";s:7:\"\0*\0type\";s:5:\"image\";s:9:\"\0*\0module\";s:5:\"image\";s:11:\"\0*\0settings\";a:5:{s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";a:5:{s:4:\"uuid\";N;s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:17:\"user.user_picture\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"6c4c15b2-0fda-47f7-9dea-fb91b9321526\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:1:{s:19:\"default_config_hash\";s:43:\"6k-VBFilDLuzgSOT-77CFgHFlcd5D-kqRixtH89EShU\";}s:14:\"\0*\0trustedData\";b:1;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:4:\"file\";i:1;s:5:\"image\";i:2;s:4:\"user\";}}s:12:\"\0*\0isSyncing\";b:0;}}'),('entity.definitions.installed','user_role.entity_type','O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";s:4:\"role\";s:15:\"\0*\0static_cache\";b:1;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:5:{i:0;s:2:\"id\";i:1;s:5:\"label\";i:2;s:6:\"weight\";i:3;s:8:\"is_admin\";i:4;s:11:\"permissions\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:9:{s:2:\"id\";s:2:\"id\";s:6:\"weight\";s:6:\"weight\";s:5:\"label\";s:5:\"label\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:9:\"user_role\";s:16:\"\0*\0originalClass\";s:23:\"Drupal\\user\\Entity\\Role\";s:11:\"\0*\0handlers\";a:4:{s:7:\"storage\";s:23:\"Drupal\\user\\RoleStorage\";s:6:\"access\";s:36:\"Drupal\\user\\RoleAccessControlHandler\";s:12:\"list_builder\";s:27:\"Drupal\\user\\RoleListBuilder\";s:4:\"form\";a:2:{s:7:\"default\";s:20:\"Drupal\\user\\RoleForm\";s:6:\"delete\";s:35:\"Drupal\\Core\\Entity\\EntityDeleteForm\";}}s:19:\"\0*\0admin_permission\";s:22:\"administer permissions\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:4:{s:11:\"delete-form\";s:45:\"/admin/people/roles/manage/{user_role}/delete\";s:9:\"edit-form\";s:38:\"/admin/people/roles/manage/{user_role}\";s:21:\"edit-permissions-form\";s:37:\"/admin/people/permissions/{user_role}\";s:10:\"collection\";s:19:\"/admin/people/roles\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Role\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Roles\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"role\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"roles\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:11:\"@count role\";s:6:\"plural\";s:12:\"@count roles\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:21:\"config:user_role_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:8:\"\0*\0class\";s:23:\"Drupal\\user\\Entity\\Role\";s:11:\"\0*\0provider\";s:4:\"user\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}'),('entity.definitions.installed','view.entity_type','O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";N;s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:9:{i:0;s:2:\"id\";i:1;s:5:\"label\";i:2;s:6:\"module\";i:3;s:11:\"description\";i:4;s:3:\"tag\";i:5;s:10:\"base_table\";i:6;s:10:\"base_field\";i:7;s:4:\"core\";i:8;s:7:\"display\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:9:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:6:\"status\";s:6:\"status\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:4:\"view\";s:16:\"\0*\0originalClass\";s:24:\"Drupal\\views\\Entity\\View\";s:11:\"\0*\0handlers\";a:2:{s:6:\"access\";s:45:\"Drupal\\Core\\Entity\\EntityAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";s:16:\"administer views\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:0:{}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"View\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:16:\"View entity type\";}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Views\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:16:\"View entity type\";}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"view\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:16:\"View entity type\";}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"views\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:16:\"View entity type\";}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:11:\"@count view\";s:6:\"plural\";s:12:\"@count views\";s:7:\"context\";s:16:\"View entity type\";}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:16:\"config:view_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:8:\"\0*\0class\";s:24:\"Drupal\\views\\Entity\\View\";s:11:\"\0*\0provider\";s:5:\"views\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}'),('entity.storage_schema.sql','block_content.entity_schema_data','a:4:{s:13:\"block_content\";a:2:{s:11:\"primary key\";a:1:{i:0;s:2:\"id\";}s:11:\"unique keys\";a:1:{s:26:\"block_content__revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}s:22:\"block_content_revision\";a:2:{s:11:\"primary key\";a:1:{i:0;s:11:\"revision_id\";}s:7:\"indexes\";a:1:{s:17:\"block_content__id\";a:1:{i:0;s:2:\"id\";}}}s:24:\"block_content_field_data\";a:2:{s:11:\"primary key\";a:2:{i:0;s:2:\"id\";i:1;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:45:\"block_content__id__default_langcode__langcode\";a:3:{i:0;s:2:\"id\";i:1;s:16:\"default_langcode\";i:2;s:8:\"langcode\";}s:26:\"block_content__revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:26:\"block_content__status_type\";a:3:{i:0;s:6:\"status\";i:1;s:4:\"type\";i:2;s:2:\"id\";}}}s:28:\"block_content_field_revision\";a:2:{s:11:\"primary key\";a:2:{i:0;s:11:\"revision_id\";i:1;s:8:\"langcode\";}s:7:\"indexes\";a:1:{s:45:\"block_content__id__default_langcode__langcode\";a:3:{i:0;s:2:\"id\";i:1;s:16:\"default_langcode\";i:2;s:8:\"langcode\";}}}}'),('entity.storage_schema.sql','block_content.field_schema_data.body','a:2:{s:19:\"block_content__body\";a:4:{s:11:\"description\";s:42:\"Data storage for block_content field body.\";s:6:\"fields\";a:9:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:10:\"body_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:1;}s:12:\"body_summary\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:11:\"body_format\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:11:\"body_format\";a:1:{i:0;s:11:\"body_format\";}}}s:28:\"block_content_revision__body\";a:4:{s:11:\"description\";s:54:\"Revision archive storage for block_content field body.\";s:6:\"fields\";a:9:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:10:\"body_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:1;}s:12:\"body_summary\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:11:\"body_format\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:11:\"body_format\";a:1:{i:0;s:11:\"body_format\";}}}}'),('entity.storage_schema.sql','block_content.field_schema_data.changed','a:2:{s:24:\"block_content_field_data\";a:1:{s:6:\"fields\";a:1:{s:7:\"changed\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;}}}s:28:\"block_content_field_revision\";a:1:{s:6:\"fields\";a:1:{s:7:\"changed\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','block_content.field_schema_data.default_langcode','a:2:{s:24:\"block_content_field_data\";a:1:{s:6:\"fields\";a:1:{s:16:\"default_langcode\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;}}}s:28:\"block_content_field_revision\";a:1:{s:6:\"fields\";a:1:{s:16:\"default_langcode\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','block_content.field_schema_data.id','a:4:{s:13:\"block_content\";a:1:{s:6:\"fields\";a:1:{s:2:\"id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}s:24:\"block_content_field_data\";a:1:{s:6:\"fields\";a:1:{s:2:\"id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}s:22:\"block_content_revision\";a:1:{s:6:\"fields\";a:1:{s:2:\"id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}s:28:\"block_content_field_revision\";a:1:{s:6:\"fields\";a:1:{s:2:\"id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','block_content.field_schema_data.info','a:2:{s:24:\"block_content_field_data\";a:1:{s:6:\"fields\";a:1:{s:4:\"info\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:0;}}}s:28:\"block_content_field_revision\";a:1:{s:6:\"fields\";a:1:{s:4:\"info\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','block_content.field_schema_data.langcode','a:4:{s:13:\"block_content\";a:1:{s:6:\"fields\";a:1:{s:8:\"langcode\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;s:8:\"not null\";b:1;}}}s:24:\"block_content_field_data\";a:1:{s:6:\"fields\";a:1:{s:8:\"langcode\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;s:8:\"not null\";b:1;}}}s:22:\"block_content_revision\";a:1:{s:6:\"fields\";a:1:{s:8:\"langcode\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;s:8:\"not null\";b:1;}}}s:28:\"block_content_field_revision\";a:1:{s:6:\"fields\";a:1:{s:8:\"langcode\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','block_content.field_schema_data.reusable','a:1:{s:24:\"block_content_field_data\";a:1:{s:6:\"fields\";a:1:{s:8:\"reusable\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','block_content.field_schema_data.revision_created','a:1:{s:22:\"block_content_revision\";a:1:{s:6:\"fields\";a:1:{s:16:\"revision_created\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','block_content.field_schema_data.revision_default','a:1:{s:22:\"block_content_revision\";a:1:{s:6:\"fields\";a:1:{s:16:\"revision_default\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','block_content.field_schema_data.revision_id','a:4:{s:13:\"block_content\";a:1:{s:6:\"fields\";a:1:{s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:0;}}}s:24:\"block_content_field_data\";a:1:{s:6:\"fields\";a:1:{s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}s:22:\"block_content_revision\";a:1:{s:6:\"fields\";a:1:{s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}s:28:\"block_content_field_revision\";a:1:{s:6:\"fields\";a:1:{s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','block_content.field_schema_data.revision_log','a:1:{s:22:\"block_content_revision\";a:1:{s:6:\"fields\";a:1:{s:12:\"revision_log\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','block_content.field_schema_data.revision_translation_affected','a:2:{s:24:\"block_content_field_data\";a:1:{s:6:\"fields\";a:1:{s:29:\"revision_translation_affected\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;}}}s:28:\"block_content_field_revision\";a:1:{s:6:\"fields\";a:1:{s:29:\"revision_translation_affected\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','block_content.field_schema_data.revision_user','a:1:{s:22:\"block_content_revision\";a:2:{s:6:\"fields\";a:1:{s:13:\"revision_user\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:7:\"indexes\";a:1:{s:45:\"block_content_field__revision_user__target_id\";a:1:{i:0;s:13:\"revision_user\";}}}}'),('entity.storage_schema.sql','block_content.field_schema_data.status','a:2:{s:24:\"block_content_field_data\";a:1:{s:6:\"fields\";a:1:{s:6:\"status\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;}}}s:28:\"block_content_field_revision\";a:1:{s:6:\"fields\";a:1:{s:6:\"status\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','block_content.field_schema_data.type','a:2:{s:13:\"block_content\";a:2:{s:6:\"fields\";a:1:{s:4:\"type\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;}}s:7:\"indexes\";a:1:{s:36:\"block_content_field__type__target_id\";a:1:{i:0;s:4:\"type\";}}}s:24:\"block_content_field_data\";a:2:{s:6:\"fields\";a:1:{s:4:\"type\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;}}s:7:\"indexes\";a:1:{s:36:\"block_content_field__type__target_id\";a:1:{i:0;s:4:\"type\";}}}}'),('entity.storage_schema.sql','block_content.field_schema_data.uuid','a:1:{s:13:\"block_content\";a:2:{s:6:\"fields\";a:1:{s:4:\"uuid\";a:4:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:6:\"binary\";b:0;s:8:\"not null\";b:1;}}s:11:\"unique keys\";a:1:{s:32:\"block_content_field__uuid__value\";a:1:{i:0;s:4:\"uuid\";}}}}'),('entity.storage_schema.sql','comment.entity_schema_data','a:2:{s:7:\"comment\";a:1:{s:11:\"primary key\";a:1:{i:0;s:3:\"cid\";}}s:18:\"comment_field_data\";a:2:{s:11:\"primary key\";a:2:{i:0;s:3:\"cid\";i:1;s:8:\"langcode\";}s:7:\"indexes\";a:5:{s:39:\"comment__id__default_langcode__langcode\";a:3:{i:0;s:3:\"cid\";i:1;s:16:\"default_langcode\";i:2;s:8:\"langcode\";}s:28:\"comment__status_comment_type\";a:3:{i:0;s:6:\"status\";i:1;s:12:\"comment_type\";i:2;s:3:\"cid\";}s:19:\"comment__status_pid\";a:2:{i:0;s:3:\"pid\";i:1;s:6:\"status\";}s:16:\"comment__num_new\";a:7:{i:0;s:9:\"entity_id\";i:1;s:11:\"entity_type\";i:2;s:12:\"comment_type\";i:3;s:6:\"status\";i:4;s:7:\"created\";i:5;s:3:\"cid\";i:6;s:6:\"thread\";}s:24:\"comment__entity_langcode\";a:4:{i:0;s:9:\"entity_id\";i:1;s:11:\"entity_type\";i:2;s:12:\"comment_type\";i:3;s:16:\"default_langcode\";}}}}'),('entity.storage_schema.sql','comment.field_schema_data.changed','a:1:{s:18:\"comment_field_data\";a:1:{s:6:\"fields\";a:1:{s:7:\"changed\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','comment.field_schema_data.cid','a:2:{s:7:\"comment\";a:1:{s:6:\"fields\";a:1:{s:3:\"cid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}s:18:\"comment_field_data\";a:1:{s:6:\"fields\";a:1:{s:3:\"cid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','comment.field_schema_data.comment_body','a:1:{s:21:\"comment__comment_body\";a:4:{s:11:\"description\";s:44:\"Data storage for comment field comment_body.\";s:6:\"fields\";a:8:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:114:\"The entity revision id this data is attached to, which for an unversioned entity type is the same as the entity id\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:18:\"comment_body_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:1;}s:19:\"comment_body_format\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:19:\"comment_body_format\";a:1:{i:0;s:19:\"comment_body_format\";}}}}'),('entity.storage_schema.sql','comment.field_schema_data.comment_type','a:2:{s:7:\"comment\";a:2:{s:6:\"fields\";a:1:{s:12:\"comment_type\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;}}s:7:\"indexes\";a:1:{s:38:\"comment_field__comment_type__target_id\";a:1:{i:0;s:12:\"comment_type\";}}}s:18:\"comment_field_data\";a:2:{s:6:\"fields\";a:1:{s:12:\"comment_type\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;}}s:7:\"indexes\";a:1:{s:38:\"comment_field__comment_type__target_id\";a:1:{i:0;s:12:\"comment_type\";}}}}'),('entity.storage_schema.sql','comment.field_schema_data.created','a:1:{s:18:\"comment_field_data\";a:2:{s:6:\"fields\";a:1:{s:7:\"created\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;}}s:7:\"indexes\";a:1:{s:22:\"comment_field__created\";a:1:{i:0;s:7:\"created\";}}}}'),('entity.storage_schema.sql','comment.field_schema_data.default_langcode','a:1:{s:18:\"comment_field_data\";a:1:{s:6:\"fields\";a:1:{s:16:\"default_langcode\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','comment.field_schema_data.entity_id','a:1:{s:18:\"comment_field_data\";a:2:{s:6:\"fields\";a:1:{s:9:\"entity_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:7:\"indexes\";a:0:{}}}'),('entity.storage_schema.sql','comment.field_schema_data.entity_type','a:1:{s:18:\"comment_field_data\";a:1:{s:6:\"fields\";a:1:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:6:\"binary\";b:0;s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','comment.field_schema_data.field_name','a:1:{s:18:\"comment_field_data\";a:1:{s:6:\"fields\";a:1:{s:10:\"field_name\";a:4:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:6:\"binary\";b:0;s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','comment.field_schema_data.homepage','a:1:{s:18:\"comment_field_data\";a:1:{s:6:\"fields\";a:1:{s:8:\"homepage\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','comment.field_schema_data.hostname','a:1:{s:18:\"comment_field_data\";a:1:{s:6:\"fields\";a:1:{s:8:\"hostname\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:6:\"binary\";b:0;s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','comment.field_schema_data.langcode','a:2:{s:7:\"comment\";a:1:{s:6:\"fields\";a:1:{s:8:\"langcode\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;s:8:\"not null\";b:1;}}}s:18:\"comment_field_data\";a:1:{s:6:\"fields\";a:1:{s:8:\"langcode\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','comment.field_schema_data.mail','a:1:{s:18:\"comment_field_data\";a:1:{s:6:\"fields\";a:1:{s:4:\"mail\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:254;s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','comment.field_schema_data.name','a:1:{s:18:\"comment_field_data\";a:1:{s:6:\"fields\";a:1:{s:4:\"name\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:60;s:6:\"binary\";b:0;s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','comment.field_schema_data.pid','a:1:{s:18:\"comment_field_data\";a:2:{s:6:\"fields\";a:1:{s:3:\"pid\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:7:\"indexes\";a:0:{}}}'),('entity.storage_schema.sql','comment.field_schema_data.status','a:1:{s:18:\"comment_field_data\";a:1:{s:6:\"fields\";a:1:{s:6:\"status\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','comment.field_schema_data.subject','a:1:{s:18:\"comment_field_data\";a:1:{s:6:\"fields\";a:1:{s:7:\"subject\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:64;s:6:\"binary\";b:0;s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','comment.field_schema_data.thread','a:1:{s:18:\"comment_field_data\";a:1:{s:6:\"fields\";a:1:{s:6:\"thread\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','comment.field_schema_data.uid','a:1:{s:18:\"comment_field_data\";a:3:{s:6:\"fields\";a:1:{s:3:\"uid\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:7:\"indexes\";a:1:{s:29:\"comment_field__uid__target_id\";a:1:{i:0;s:3:\"uid\";}}s:12:\"foreign keys\";a:1:{s:18:\"comment_field__uid\";a:2:{s:5:\"table\";s:5:\"users\";s:7:\"columns\";a:1:{s:3:\"uid\";s:3:\"uid\";}}}}}'),('entity.storage_schema.sql','comment.field_schema_data.uuid','a:1:{s:7:\"comment\";a:2:{s:6:\"fields\";a:1:{s:4:\"uuid\";a:4:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:6:\"binary\";b:0;s:8:\"not null\";b:1;}}s:11:\"unique keys\";a:1:{s:26:\"comment_field__uuid__value\";a:1:{i:0;s:4:\"uuid\";}}}}'),('entity.storage_schema.sql','file.entity_schema_data','a:1:{s:12:\"file_managed\";a:1:{s:11:\"primary key\";a:1:{i:0;s:3:\"fid\";}}}'),('entity.storage_schema.sql','file.field_schema_data.changed','a:1:{s:12:\"file_managed\";a:2:{s:6:\"fields\";a:1:{s:7:\"changed\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;}}s:7:\"indexes\";a:1:{s:19:\"file_field__changed\";a:1:{i:0;s:7:\"changed\";}}}}'),('entity.storage_schema.sql','file.field_schema_data.created','a:1:{s:12:\"file_managed\";a:1:{s:6:\"fields\";a:1:{s:7:\"created\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','file.field_schema_data.fid','a:1:{s:12:\"file_managed\";a:1:{s:6:\"fields\";a:1:{s:3:\"fid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','file.field_schema_data.filemime','a:1:{s:12:\"file_managed\";a:1:{s:6:\"fields\";a:1:{s:8:\"filemime\";a:4:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','file.field_schema_data.filename','a:1:{s:12:\"file_managed\";a:1:{s:6:\"fields\";a:1:{s:8:\"filename\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','file.field_schema_data.filesize','a:1:{s:12:\"file_managed\";a:1:{s:6:\"fields\";a:1:{s:8:\"filesize\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','file.field_schema_data.langcode','a:1:{s:12:\"file_managed\";a:1:{s:6:\"fields\";a:1:{s:8:\"langcode\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','file.field_schema_data.status','a:1:{s:12:\"file_managed\";a:2:{s:6:\"fields\";a:1:{s:6:\"status\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;}}s:7:\"indexes\";a:1:{s:18:\"file_field__status\";a:1:{i:0;s:6:\"status\";}}}}'),('entity.storage_schema.sql','file.field_schema_data.uid','a:1:{s:12:\"file_managed\";a:2:{s:6:\"fields\";a:1:{s:3:\"uid\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:7:\"indexes\";a:1:{s:26:\"file_field__uid__target_id\";a:1:{i:0;s:3:\"uid\";}}}}'),('entity.storage_schema.sql','file.field_schema_data.uri','a:1:{s:12:\"file_managed\";a:2:{s:6:\"fields\";a:1:{s:3:\"uri\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:1;s:8:\"not null\";b:1;}}s:7:\"indexes\";a:1:{s:15:\"file_field__uri\";a:1:{i:0;s:3:\"uri\";}}}}'),('entity.storage_schema.sql','file.field_schema_data.uuid','a:1:{s:12:\"file_managed\";a:2:{s:6:\"fields\";a:1:{s:4:\"uuid\";a:4:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:6:\"binary\";b:0;s:8:\"not null\";b:1;}}s:11:\"unique keys\";a:1:{s:23:\"file_field__uuid__value\";a:1:{i:0;s:4:\"uuid\";}}}}'),('entity.storage_schema.sql','menu_link_content.entity_schema_data','a:4:{s:17:\"menu_link_content\";a:2:{s:11:\"primary key\";a:1:{i:0;s:2:\"id\";}s:11:\"unique keys\";a:1:{s:30:\"menu_link_content__revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}s:26:\"menu_link_content_revision\";a:2:{s:11:\"primary key\";a:1:{i:0;s:11:\"revision_id\";}s:7:\"indexes\";a:1:{s:21:\"menu_link_content__id\";a:1:{i:0;s:2:\"id\";}}}s:22:\"menu_link_content_data\";a:2:{s:11:\"primary key\";a:2:{i:0;s:2:\"id\";i:1;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:49:\"menu_link_content__id__default_langcode__langcode\";a:3:{i:0;s:2:\"id\";i:1;s:16:\"default_langcode\";i:2;s:8:\"langcode\";}s:30:\"menu_link_content__revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:33:\"menu_link_content__enabled_bundle\";a:3:{i:0;s:7:\"enabled\";i:1;s:6:\"bundle\";i:2;s:2:\"id\";}}}s:32:\"menu_link_content_field_revision\";a:2:{s:11:\"primary key\";a:2:{i:0;s:11:\"revision_id\";i:1;s:8:\"langcode\";}s:7:\"indexes\";a:1:{s:49:\"menu_link_content__id__default_langcode__langcode\";a:3:{i:0;s:2:\"id\";i:1;s:16:\"default_langcode\";i:2;s:8:\"langcode\";}}}}'),('entity.storage_schema.sql','menu_link_content.field_schema_data.bundle','a:2:{s:17:\"menu_link_content\";a:1:{s:6:\"fields\";a:1:{s:6:\"bundle\";a:4:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:6:\"binary\";b:0;s:8:\"not null\";b:1;}}}s:22:\"menu_link_content_data\";a:1:{s:6:\"fields\";a:1:{s:6:\"bundle\";a:4:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:6:\"binary\";b:0;s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','menu_link_content.field_schema_data.changed','a:2:{s:22:\"menu_link_content_data\";a:1:{s:6:\"fields\";a:1:{s:7:\"changed\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;}}}s:32:\"menu_link_content_field_revision\";a:1:{s:6:\"fields\";a:1:{s:7:\"changed\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','menu_link_content.field_schema_data.default_langcode','a:2:{s:22:\"menu_link_content_data\";a:1:{s:6:\"fields\";a:1:{s:16:\"default_langcode\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;}}}s:32:\"menu_link_content_field_revision\";a:1:{s:6:\"fields\";a:1:{s:16:\"default_langcode\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','menu_link_content.field_schema_data.description','a:2:{s:22:\"menu_link_content_data\";a:1:{s:6:\"fields\";a:1:{s:11:\"description\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:0;}}}s:32:\"menu_link_content_field_revision\";a:1:{s:6:\"fields\";a:1:{s:11:\"description\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','menu_link_content.field_schema_data.enabled','a:2:{s:22:\"menu_link_content_data\";a:1:{s:6:\"fields\";a:1:{s:7:\"enabled\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;}}}s:32:\"menu_link_content_field_revision\";a:1:{s:6:\"fields\";a:1:{s:7:\"enabled\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','menu_link_content.field_schema_data.expanded','a:1:{s:22:\"menu_link_content_data\";a:1:{s:6:\"fields\";a:1:{s:8:\"expanded\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','menu_link_content.field_schema_data.external','a:2:{s:22:\"menu_link_content_data\";a:1:{s:6:\"fields\";a:1:{s:8:\"external\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;}}}s:32:\"menu_link_content_field_revision\";a:1:{s:6:\"fields\";a:1:{s:8:\"external\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','menu_link_content.field_schema_data.id','a:4:{s:17:\"menu_link_content\";a:1:{s:6:\"fields\";a:1:{s:2:\"id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}s:22:\"menu_link_content_data\";a:1:{s:6:\"fields\";a:1:{s:2:\"id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}s:26:\"menu_link_content_revision\";a:1:{s:6:\"fields\";a:1:{s:2:\"id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}s:32:\"menu_link_content_field_revision\";a:1:{s:6:\"fields\";a:1:{s:2:\"id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','menu_link_content.field_schema_data.langcode','a:4:{s:17:\"menu_link_content\";a:1:{s:6:\"fields\";a:1:{s:8:\"langcode\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;s:8:\"not null\";b:1;}}}s:22:\"menu_link_content_data\";a:1:{s:6:\"fields\";a:1:{s:8:\"langcode\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;s:8:\"not null\";b:1;}}}s:26:\"menu_link_content_revision\";a:1:{s:6:\"fields\";a:1:{s:8:\"langcode\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;s:8:\"not null\";b:1;}}}s:32:\"menu_link_content_field_revision\";a:1:{s:6:\"fields\";a:1:{s:8:\"langcode\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','menu_link_content.field_schema_data.link','a:2:{s:22:\"menu_link_content_data\";a:2:{s:6:\"fields\";a:3:{s:9:\"link__uri\";a:4:{s:11:\"description\";s:20:\"The URI of the link.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:2048;s:8:\"not null\";b:0;}s:11:\"link__title\";a:4:{s:11:\"description\";s:14:\"The link text.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}s:13:\"link__options\";a:5:{s:11:\"description\";s:41:\"Serialized array of options for the link.\";s:4:\"type\";s:4:\"blob\";s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;s:8:\"not null\";b:0;}}s:7:\"indexes\";a:1:{s:34:\"menu_link_content_field__link__uri\";a:1:{i:0;a:2:{i:0;s:9:\"link__uri\";i:1;i:30;}}}}s:32:\"menu_link_content_field_revision\";a:2:{s:6:\"fields\";a:3:{s:9:\"link__uri\";a:4:{s:11:\"description\";s:20:\"The URI of the link.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:2048;s:8:\"not null\";b:0;}s:11:\"link__title\";a:4:{s:11:\"description\";s:14:\"The link text.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}s:13:\"link__options\";a:5:{s:11:\"description\";s:41:\"Serialized array of options for the link.\";s:4:\"type\";s:4:\"blob\";s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;s:8:\"not null\";b:0;}}s:7:\"indexes\";a:1:{s:34:\"menu_link_content_field__link__uri\";a:1:{i:0;a:2:{i:0;s:9:\"link__uri\";i:1;i:30;}}}}}'),('entity.storage_schema.sql','menu_link_content.field_schema_data.menu_name','a:1:{s:22:\"menu_link_content_data\";a:1:{s:6:\"fields\";a:1:{s:9:\"menu_name\";a:4:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','menu_link_content.field_schema_data.parent','a:1:{s:22:\"menu_link_content_data\";a:1:{s:6:\"fields\";a:1:{s:6:\"parent\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','menu_link_content.field_schema_data.rediscover','a:1:{s:22:\"menu_link_content_data\";a:1:{s:6:\"fields\";a:1:{s:10:\"rediscover\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','menu_link_content.field_schema_data.revision_created','a:1:{s:26:\"menu_link_content_revision\";a:1:{s:6:\"fields\";a:1:{s:16:\"revision_created\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','menu_link_content.field_schema_data.revision_default','a:1:{s:26:\"menu_link_content_revision\";a:1:{s:6:\"fields\";a:1:{s:16:\"revision_default\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','menu_link_content.field_schema_data.revision_id','a:4:{s:17:\"menu_link_content\";a:1:{s:6:\"fields\";a:1:{s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:0;}}}s:22:\"menu_link_content_data\";a:1:{s:6:\"fields\";a:1:{s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}s:26:\"menu_link_content_revision\";a:1:{s:6:\"fields\";a:1:{s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}s:32:\"menu_link_content_field_revision\";a:1:{s:6:\"fields\";a:1:{s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','menu_link_content.field_schema_data.revision_log_message','a:1:{s:26:\"menu_link_content_revision\";a:1:{s:6:\"fields\";a:1:{s:20:\"revision_log_message\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','menu_link_content.field_schema_data.revision_translation_affected','a:2:{s:22:\"menu_link_content_data\";a:1:{s:6:\"fields\";a:1:{s:29:\"revision_translation_affected\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;}}}s:32:\"menu_link_content_field_revision\";a:1:{s:6:\"fields\";a:1:{s:29:\"revision_translation_affected\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','menu_link_content.field_schema_data.revision_user','a:1:{s:26:\"menu_link_content_revision\";a:2:{s:6:\"fields\";a:1:{s:13:\"revision_user\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:7:\"indexes\";a:1:{s:29:\"menu_link_content__ef029a1897\";a:1:{i:0;s:13:\"revision_user\";}}}}'),('entity.storage_schema.sql','menu_link_content.field_schema_data.title','a:2:{s:22:\"menu_link_content_data\";a:1:{s:6:\"fields\";a:1:{s:5:\"title\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:0;}}}s:32:\"menu_link_content_field_revision\";a:1:{s:6:\"fields\";a:1:{s:5:\"title\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','menu_link_content.field_schema_data.uuid','a:1:{s:17:\"menu_link_content\";a:2:{s:6:\"fields\";a:1:{s:4:\"uuid\";a:4:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:6:\"binary\";b:0;s:8:\"not null\";b:1;}}s:11:\"unique keys\";a:1:{s:36:\"menu_link_content_field__uuid__value\";a:1:{i:0;s:4:\"uuid\";}}}}'),('entity.storage_schema.sql','menu_link_content.field_schema_data.weight','a:1:{s:22:\"menu_link_content_data\";a:1:{s:6:\"fields\";a:1:{s:6:\"weight\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','node.entity_schema_data','a:4:{s:4:\"node\";a:2:{s:11:\"primary key\";a:1:{i:0;s:3:\"nid\";}s:11:\"unique keys\";a:1:{s:9:\"node__vid\";a:1:{i:0;s:3:\"vid\";}}}s:13:\"node_revision\";a:2:{s:11:\"primary key\";a:1:{i:0;s:3:\"vid\";}s:7:\"indexes\";a:1:{s:9:\"node__nid\";a:1:{i:0;s:3:\"nid\";}}}s:15:\"node_field_data\";a:2:{s:11:\"primary key\";a:2:{i:0;s:3:\"nid\";i:1;s:8:\"langcode\";}s:7:\"indexes\";a:5:{s:36:\"node__id__default_langcode__langcode\";a:3:{i:0;s:3:\"nid\";i:1;s:16:\"default_langcode\";i:2;s:8:\"langcode\";}s:9:\"node__vid\";a:1:{i:0;s:3:\"vid\";}s:17:\"node__status_type\";a:3:{i:0;s:6:\"status\";i:1;s:4:\"type\";i:2;s:3:\"nid\";}s:15:\"node__frontpage\";a:4:{i:0;s:7:\"promote\";i:1;s:6:\"status\";i:2;s:6:\"sticky\";i:3;s:7:\"created\";}s:16:\"node__title_type\";a:2:{i:0;s:5:\"title\";i:1;a:2:{i:0;s:4:\"type\";i:1;i:4;}}}}s:19:\"node_field_revision\";a:2:{s:11:\"primary key\";a:2:{i:0;s:3:\"vid\";i:1;s:8:\"langcode\";}s:7:\"indexes\";a:1:{s:36:\"node__id__default_langcode__langcode\";a:3:{i:0;s:3:\"nid\";i:1;s:16:\"default_langcode\";i:2;s:8:\"langcode\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.body','a:2:{s:10:\"node__body\";a:4:{s:11:\"description\";s:33:\"Data storage for node field body.\";s:6:\"fields\";a:9:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:10:\"body_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:1;}s:12:\"body_summary\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:11:\"body_format\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:11:\"body_format\";a:1:{i:0;s:11:\"body_format\";}}}s:19:\"node_revision__body\";a:4:{s:11:\"description\";s:45:\"Revision archive storage for node field body.\";s:6:\"fields\";a:9:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:10:\"body_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:1;}s:12:\"body_summary\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:11:\"body_format\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:11:\"body_format\";a:1:{i:0;s:11:\"body_format\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.changed','a:2:{s:15:\"node_field_data\";a:2:{s:6:\"fields\";a:1:{s:7:\"changed\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;}}s:7:\"indexes\";a:1:{s:19:\"node_field__changed\";a:1:{i:0;s:7:\"changed\";}}}s:19:\"node_field_revision\";a:1:{s:6:\"fields\";a:1:{s:7:\"changed\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','node.field_schema_data.comment','a:2:{s:13:\"node__comment\";a:4:{s:11:\"description\";s:36:\"Data storage for node field comment.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:14:\"comment_status\";a:4:{s:11:\"description\";s:99:\"Whether comments are allowed on this entity: 0 = no, 1 = closed (read only), 2 = open (read/write).\";s:4:\"type\";s:3:\"int\";s:7:\"default\";i:0;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}s:22:\"node_revision__comment\";a:4:{s:11:\"description\";s:48:\"Revision archive storage for node field comment.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:14:\"comment_status\";a:4:{s:11:\"description\";s:99:\"Whether comments are allowed on this entity: 0 = no, 1 = closed (read only), 2 = open (read/write).\";s:4:\"type\";s:3:\"int\";s:7:\"default\";i:0;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.created','a:2:{s:15:\"node_field_data\";a:2:{s:6:\"fields\";a:1:{s:7:\"created\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;}}s:7:\"indexes\";a:1:{s:19:\"node_field__created\";a:1:{i:0;s:7:\"created\";}}}s:19:\"node_field_revision\";a:1:{s:6:\"fields\";a:1:{s:7:\"created\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','node.field_schema_data.default_langcode','a:2:{s:15:\"node_field_data\";a:1:{s:6:\"fields\";a:1:{s:16:\"default_langcode\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;}}}s:19:\"node_field_revision\";a:1:{s:6:\"fields\";a:1:{s:16:\"default_langcode\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_image','a:2:{s:17:\"node__field_image\";a:5:{s:11:\"description\";s:40:\"Data storage for node field field_image.\";s:6:\"fields\";a:11:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:21:\"field_image_target_id\";a:4:{s:11:\"description\";s:26:\"The ID of the file entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:15:\"field_image_alt\";a:4:{s:11:\"description\";s:56:\"Alternative image text, for the image\'s \'alt\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:512;s:8:\"not null\";b:0;}s:17:\"field_image_title\";a:4:{s:11:\"description\";s:52:\"Image title text, for the image\'s \'title\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:1024;s:8:\"not null\";b:0;}s:17:\"field_image_width\";a:4:{s:11:\"description\";s:33:\"The width of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:18:\"field_image_height\";a:4:{s:11:\"description\";s:34:\"The height of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:21:\"field_image_target_id\";a:1:{i:0;s:21:\"field_image_target_id\";}}s:12:\"foreign keys\";a:1:{s:21:\"field_image_target_id\";a:2:{s:5:\"table\";s:12:\"file_managed\";s:7:\"columns\";a:1:{s:21:\"field_image_target_id\";s:3:\"fid\";}}}}s:26:\"node_revision__field_image\";a:5:{s:11:\"description\";s:52:\"Revision archive storage for node field field_image.\";s:6:\"fields\";a:11:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:21:\"field_image_target_id\";a:4:{s:11:\"description\";s:26:\"The ID of the file entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:15:\"field_image_alt\";a:4:{s:11:\"description\";s:56:\"Alternative image text, for the image\'s \'alt\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:512;s:8:\"not null\";b:0;}s:17:\"field_image_title\";a:4:{s:11:\"description\";s:52:\"Image title text, for the image\'s \'title\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:1024;s:8:\"not null\";b:0;}s:17:\"field_image_width\";a:4:{s:11:\"description\";s:33:\"The width of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:18:\"field_image_height\";a:4:{s:11:\"description\";s:34:\"The height of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:21:\"field_image_target_id\";a:1:{i:0;s:21:\"field_image_target_id\";}}s:12:\"foreign keys\";a:1:{s:21:\"field_image_target_id\";a:2:{s:5:\"table\";s:12:\"file_managed\";s:7:\"columns\";a:1:{s:21:\"field_image_target_id\";s:3:\"fid\";}}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_tags','a:2:{s:16:\"node__field_tags\";a:4:{s:11:\"description\";s:39:\"Data storage for node field field_tags.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:20:\"field_tags_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:20:\"field_tags_target_id\";a:1:{i:0;s:20:\"field_tags_target_id\";}}}s:25:\"node_revision__field_tags\";a:4:{s:11:\"description\";s:51:\"Revision archive storage for node field field_tags.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:20:\"field_tags_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:20:\"field_tags_target_id\";a:1:{i:0;s:20:\"field_tags_target_id\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.langcode','a:4:{s:4:\"node\";a:1:{s:6:\"fields\";a:1:{s:8:\"langcode\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;s:8:\"not null\";b:1;}}}s:15:\"node_field_data\";a:1:{s:6:\"fields\";a:1:{s:8:\"langcode\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;s:8:\"not null\";b:1;}}}s:13:\"node_revision\";a:2:{s:6:\"fields\";a:1:{s:8:\"langcode\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;s:8:\"not null\";b:1;}}s:7:\"indexes\";a:1:{s:20:\"node_field__langcode\";a:1:{i:0;s:8:\"langcode\";}}}s:19:\"node_field_revision\";a:1:{s:6:\"fields\";a:1:{s:8:\"langcode\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','node.field_schema_data.layout_builder__layout','a:2:{s:28:\"node__layout_builder__layout\";a:4:{s:11:\"description\";s:51:\"Data storage for node field layout_builder__layout.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:30:\"layout_builder__layout_section\";a:4:{s:4:\"type\";s:4:\"blob\";s:4:\"size\";s:6:\"normal\";s:9:\"serialize\";b:1;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}s:37:\"node_revision__layout_builder__layout\";a:4:{s:11:\"description\";s:63:\"Revision archive storage for node field layout_builder__layout.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:30:\"layout_builder__layout_section\";a:4:{s:4:\"type\";s:4:\"blob\";s:4:\"size\";s:6:\"normal\";s:9:\"serialize\";b:1;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.nid','a:4:{s:4:\"node\";a:1:{s:6:\"fields\";a:1:{s:3:\"nid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}s:15:\"node_field_data\";a:1:{s:6:\"fields\";a:1:{s:3:\"nid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}s:13:\"node_revision\";a:1:{s:6:\"fields\";a:1:{s:3:\"nid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}s:19:\"node_field_revision\";a:1:{s:6:\"fields\";a:1:{s:3:\"nid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','node.field_schema_data.promote','a:2:{s:15:\"node_field_data\";a:1:{s:6:\"fields\";a:1:{s:7:\"promote\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;}}}s:19:\"node_field_revision\";a:1:{s:6:\"fields\";a:1:{s:7:\"promote\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','node.field_schema_data.revision_default','a:1:{s:13:\"node_revision\";a:1:{s:6:\"fields\";a:1:{s:16:\"revision_default\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','node.field_schema_data.revision_log','a:1:{s:13:\"node_revision\";a:1:{s:6:\"fields\";a:1:{s:12:\"revision_log\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','node.field_schema_data.revision_timestamp','a:1:{s:13:\"node_revision\";a:1:{s:6:\"fields\";a:1:{s:18:\"revision_timestamp\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','node.field_schema_data.revision_translation_affected','a:2:{s:15:\"node_field_data\";a:1:{s:6:\"fields\";a:1:{s:29:\"revision_translation_affected\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;}}}s:19:\"node_field_revision\";a:1:{s:6:\"fields\";a:1:{s:29:\"revision_translation_affected\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','node.field_schema_data.revision_uid','a:1:{s:13:\"node_revision\";a:3:{s:6:\"fields\";a:1:{s:12:\"revision_uid\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:7:\"indexes\";a:1:{s:35:\"node_field__revision_uid__target_id\";a:1:{i:0;s:12:\"revision_uid\";}}s:12:\"foreign keys\";a:1:{s:24:\"node_field__revision_uid\";a:2:{s:5:\"table\";s:5:\"users\";s:7:\"columns\";a:1:{s:12:\"revision_uid\";s:3:\"uid\";}}}}}'),('entity.storage_schema.sql','node.field_schema_data.status','a:2:{s:15:\"node_field_data\";a:1:{s:6:\"fields\";a:1:{s:6:\"status\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;}}}s:19:\"node_field_revision\";a:1:{s:6:\"fields\";a:1:{s:6:\"status\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','node.field_schema_data.sticky','a:2:{s:15:\"node_field_data\";a:1:{s:6:\"fields\";a:1:{s:6:\"sticky\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;}}}s:19:\"node_field_revision\";a:1:{s:6:\"fields\";a:1:{s:6:\"sticky\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','node.field_schema_data.title','a:2:{s:15:\"node_field_data\";a:1:{s:6:\"fields\";a:1:{s:5:\"title\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:1;}}}s:19:\"node_field_revision\";a:1:{s:6:\"fields\";a:1:{s:5:\"title\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','node.field_schema_data.type','a:2:{s:4:\"node\";a:2:{s:6:\"fields\";a:1:{s:4:\"type\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;}}s:7:\"indexes\";a:1:{s:27:\"node_field__type__target_id\";a:1:{i:0;s:4:\"type\";}}}s:15:\"node_field_data\";a:2:{s:6:\"fields\";a:1:{s:4:\"type\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;}}s:7:\"indexes\";a:1:{s:27:\"node_field__type__target_id\";a:1:{i:0;s:4:\"type\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.uid','a:2:{s:15:\"node_field_data\";a:2:{s:6:\"fields\";a:1:{s:3:\"uid\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:7:\"indexes\";a:1:{s:26:\"node_field__uid__target_id\";a:1:{i:0;s:3:\"uid\";}}}s:19:\"node_field_revision\";a:2:{s:6:\"fields\";a:1:{s:3:\"uid\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:7:\"indexes\";a:1:{s:26:\"node_field__uid__target_id\";a:1:{i:0;s:3:\"uid\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.uuid','a:1:{s:4:\"node\";a:2:{s:6:\"fields\";a:1:{s:4:\"uuid\";a:4:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:6:\"binary\";b:0;s:8:\"not null\";b:1;}}s:11:\"unique keys\";a:1:{s:23:\"node_field__uuid__value\";a:1:{i:0;s:4:\"uuid\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.vid','a:4:{s:4:\"node\";a:1:{s:6:\"fields\";a:1:{s:3:\"vid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:0;}}}s:15:\"node_field_data\";a:1:{s:6:\"fields\";a:1:{s:3:\"vid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}s:13:\"node_revision\";a:1:{s:6:\"fields\";a:1:{s:3:\"vid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}s:19:\"node_field_revision\";a:1:{s:6:\"fields\";a:1:{s:3:\"vid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','path_alias.entity_schema_data','a:2:{s:10:\"path_alias\";a:3:{s:11:\"primary key\";a:1:{i:0;s:2:\"id\";}s:7:\"indexes\";a:3:{s:18:\"path_alias__status\";a:2:{i:0;s:6:\"status\";i:1;s:2:\"id\";}s:36:\"path_alias__alias_langcode_id_status\";a:4:{i:0;s:5:\"alias\";i:1;s:8:\"langcode\";i:2;s:2:\"id\";i:3;s:6:\"status\";}s:35:\"path_alias__path_langcode_id_status\";a:4:{i:0;s:4:\"path\";i:1;s:8:\"langcode\";i:2;s:2:\"id\";i:3;s:6:\"status\";}}s:11:\"unique keys\";a:1:{s:23:\"path_alias__revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}s:19:\"path_alias_revision\";a:2:{s:11:\"primary key\";a:1:{i:0;s:11:\"revision_id\";}s:7:\"indexes\";a:1:{s:14:\"path_alias__id\";a:1:{i:0;s:2:\"id\";}}}}'),('entity.storage_schema.sql','path_alias.field_schema_data.alias','a:2:{s:10:\"path_alias\";a:1:{s:6:\"fields\";a:1:{s:5:\"alias\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:0;}}}s:19:\"path_alias_revision\";a:1:{s:6:\"fields\";a:1:{s:5:\"alias\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','path_alias.field_schema_data.id','a:2:{s:10:\"path_alias\";a:1:{s:6:\"fields\";a:1:{s:2:\"id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}s:19:\"path_alias_revision\";a:1:{s:6:\"fields\";a:1:{s:2:\"id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','path_alias.field_schema_data.langcode','a:2:{s:10:\"path_alias\";a:1:{s:6:\"fields\";a:1:{s:8:\"langcode\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;s:8:\"not null\";b:1;}}}s:19:\"path_alias_revision\";a:1:{s:6:\"fields\";a:1:{s:8:\"langcode\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','path_alias.field_schema_data.path','a:2:{s:10:\"path_alias\";a:1:{s:6:\"fields\";a:1:{s:4:\"path\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:0;}}}s:19:\"path_alias_revision\";a:1:{s:6:\"fields\";a:1:{s:4:\"path\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','path_alias.field_schema_data.revision_default','a:1:{s:19:\"path_alias_revision\";a:1:{s:6:\"fields\";a:1:{s:16:\"revision_default\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','path_alias.field_schema_data.revision_id','a:2:{s:10:\"path_alias\";a:1:{s:6:\"fields\";a:1:{s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:0;}}}s:19:\"path_alias_revision\";a:1:{s:6:\"fields\";a:1:{s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','path_alias.field_schema_data.status','a:2:{s:10:\"path_alias\";a:1:{s:6:\"fields\";a:1:{s:6:\"status\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;}}}s:19:\"path_alias_revision\";a:1:{s:6:\"fields\";a:1:{s:6:\"status\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','path_alias.field_schema_data.uuid','a:1:{s:10:\"path_alias\";a:2:{s:6:\"fields\";a:1:{s:4:\"uuid\";a:4:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:6:\"binary\";b:0;s:8:\"not null\";b:1;}}s:11:\"unique keys\";a:1:{s:29:\"path_alias_field__uuid__value\";a:1:{i:0;s:4:\"uuid\";}}}}'),('entity.storage_schema.sql','shortcut.entity_schema_data','a:2:{s:8:\"shortcut\";a:1:{s:11:\"primary key\";a:1:{i:0;s:2:\"id\";}}s:19:\"shortcut_field_data\";a:2:{s:11:\"primary key\";a:2:{i:0;s:2:\"id\";i:1;s:8:\"langcode\";}s:7:\"indexes\";a:1:{s:40:\"shortcut__id__default_langcode__langcode\";a:3:{i:0;s:2:\"id\";i:1;s:16:\"default_langcode\";i:2;s:8:\"langcode\";}}}}'),('entity.storage_schema.sql','shortcut.field_schema_data.default_langcode','a:1:{s:19:\"shortcut_field_data\";a:1:{s:6:\"fields\";a:1:{s:16:\"default_langcode\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','shortcut.field_schema_data.id','a:2:{s:8:\"shortcut\";a:1:{s:6:\"fields\";a:1:{s:2:\"id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}s:19:\"shortcut_field_data\";a:1:{s:6:\"fields\";a:1:{s:2:\"id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','shortcut.field_schema_data.langcode','a:2:{s:8:\"shortcut\";a:1:{s:6:\"fields\";a:1:{s:8:\"langcode\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;s:8:\"not null\";b:1;}}}s:19:\"shortcut_field_data\";a:1:{s:6:\"fields\";a:1:{s:8:\"langcode\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','shortcut.field_schema_data.link','a:1:{s:19:\"shortcut_field_data\";a:2:{s:6:\"fields\";a:3:{s:9:\"link__uri\";a:4:{s:11:\"description\";s:20:\"The URI of the link.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:2048;s:8:\"not null\";b:0;}s:11:\"link__title\";a:4:{s:11:\"description\";s:14:\"The link text.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}s:13:\"link__options\";a:5:{s:11:\"description\";s:41:\"Serialized array of options for the link.\";s:4:\"type\";s:4:\"blob\";s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;s:8:\"not null\";b:0;}}s:7:\"indexes\";a:1:{s:25:\"shortcut_field__link__uri\";a:1:{i:0;a:2:{i:0;s:9:\"link__uri\";i:1;i:30;}}}}}'),('entity.storage_schema.sql','shortcut.field_schema_data.shortcut_set','a:2:{s:8:\"shortcut\";a:2:{s:6:\"fields\";a:1:{s:12:\"shortcut_set\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;}}s:7:\"indexes\";a:1:{s:39:\"shortcut_field__shortcut_set__target_id\";a:1:{i:0;s:12:\"shortcut_set\";}}}s:19:\"shortcut_field_data\";a:2:{s:6:\"fields\";a:1:{s:12:\"shortcut_set\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;}}s:7:\"indexes\";a:1:{s:39:\"shortcut_field__shortcut_set__target_id\";a:1:{i:0;s:12:\"shortcut_set\";}}}}'),('entity.storage_schema.sql','shortcut.field_schema_data.title','a:1:{s:19:\"shortcut_field_data\";a:1:{s:6:\"fields\";a:1:{s:5:\"title\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','shortcut.field_schema_data.uuid','a:1:{s:8:\"shortcut\";a:2:{s:6:\"fields\";a:1:{s:4:\"uuid\";a:4:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:6:\"binary\";b:0;s:8:\"not null\";b:1;}}s:11:\"unique keys\";a:1:{s:27:\"shortcut_field__uuid__value\";a:1:{i:0;s:4:\"uuid\";}}}}'),('entity.storage_schema.sql','shortcut.field_schema_data.weight','a:1:{s:19:\"shortcut_field_data\";a:1:{s:6:\"fields\";a:1:{s:6:\"weight\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','taxonomy_term.entity_schema_data','a:5:{s:18:\"taxonomy_term_data\";a:2:{s:11:\"primary key\";a:1:{i:0;s:3:\"tid\";}s:11:\"unique keys\";a:1:{s:26:\"taxonomy_term__revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}s:22:\"taxonomy_term_revision\";a:2:{s:11:\"primary key\";a:1:{i:0;s:11:\"revision_id\";}s:7:\"indexes\";a:1:{s:18:\"taxonomy_term__tid\";a:1:{i:0;s:3:\"tid\";}}}s:24:\"taxonomy_term_field_data\";a:2:{s:11:\"primary key\";a:2:{i:0;s:3:\"tid\";i:1;s:8:\"langcode\";}s:7:\"indexes\";a:5:{s:45:\"taxonomy_term__id__default_langcode__langcode\";a:3:{i:0;s:3:\"tid\";i:1;s:16:\"default_langcode\";i:2;s:8:\"langcode\";}s:26:\"taxonomy_term__revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:25:\"taxonomy_term__status_vid\";a:3:{i:0;s:6:\"status\";i:1;s:3:\"vid\";i:2;s:3:\"tid\";}s:19:\"taxonomy_term__tree\";a:3:{i:0;s:3:\"vid\";i:1;s:6:\"weight\";i:2;s:4:\"name\";}s:23:\"taxonomy_term__vid_name\";a:2:{i:0;s:3:\"vid\";i:1;s:4:\"name\";}}}s:28:\"taxonomy_term_field_revision\";a:2:{s:11:\"primary key\";a:2:{i:0;s:11:\"revision_id\";i:1;s:8:\"langcode\";}s:7:\"indexes\";a:1:{s:45:\"taxonomy_term__id__default_langcode__langcode\";a:3:{i:0;s:3:\"tid\";i:1;s:16:\"default_langcode\";i:2;s:8:\"langcode\";}}}s:14:\"taxonomy_index\";a:2:{s:11:\"primary key\";a:2:{i:0;s:3:\"nid\";i:1;s:3:\"tid\";}s:7:\"indexes\";a:1:{s:9:\"term_node\";a:4:{i:0;s:3:\"tid\";i:1;s:6:\"status\";i:2;s:6:\"sticky\";i:3;s:7:\"created\";}}}}'),('entity.storage_schema.sql','taxonomy_term.field_schema_data.changed','a:2:{s:24:\"taxonomy_term_field_data\";a:1:{s:6:\"fields\";a:1:{s:7:\"changed\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;}}}s:28:\"taxonomy_term_field_revision\";a:1:{s:6:\"fields\";a:1:{s:7:\"changed\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','taxonomy_term.field_schema_data.default_langcode','a:2:{s:24:\"taxonomy_term_field_data\";a:1:{s:6:\"fields\";a:1:{s:16:\"default_langcode\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;}}}s:28:\"taxonomy_term_field_revision\";a:1:{s:6:\"fields\";a:1:{s:16:\"default_langcode\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','taxonomy_term.field_schema_data.description','a:2:{s:24:\"taxonomy_term_field_data\";a:2:{s:6:\"fields\";a:2:{s:18:\"description__value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:19:\"description__format\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"indexes\";a:0:{}}s:28:\"taxonomy_term_field_revision\";a:2:{s:6:\"fields\";a:2:{s:18:\"description__value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:19:\"description__format\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"indexes\";a:1:{s:40:\"taxonomy_term_field__description__format\";a:1:{i:0;s:19:\"description__format\";}}}}'),('entity.storage_schema.sql','taxonomy_term.field_schema_data.langcode','a:4:{s:18:\"taxonomy_term_data\";a:1:{s:6:\"fields\";a:1:{s:8:\"langcode\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;s:8:\"not null\";b:1;}}}s:24:\"taxonomy_term_field_data\";a:1:{s:6:\"fields\";a:1:{s:8:\"langcode\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;s:8:\"not null\";b:1;}}}s:22:\"taxonomy_term_revision\";a:1:{s:6:\"fields\";a:1:{s:8:\"langcode\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;s:8:\"not null\";b:1;}}}s:28:\"taxonomy_term_field_revision\";a:1:{s:6:\"fields\";a:1:{s:8:\"langcode\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','taxonomy_term.field_schema_data.name','a:2:{s:24:\"taxonomy_term_field_data\";a:2:{s:6:\"fields\";a:1:{s:4:\"name\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:1;}}s:7:\"indexes\";a:1:{s:25:\"taxonomy_term_field__name\";a:1:{i:0;s:4:\"name\";}}}s:28:\"taxonomy_term_field_revision\";a:1:{s:6:\"fields\";a:1:{s:4:\"name\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','taxonomy_term.field_schema_data.parent','a:2:{s:21:\"taxonomy_term__parent\";a:4:{s:11:\"description\";s:44:\"Data storage for taxonomy_term field parent.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:16:\"parent_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:16:\"parent_target_id\";a:1:{i:0;s:16:\"parent_target_id\";}s:22:\"bundle_delta_target_id\";a:3:{i:0;s:6:\"bundle\";i:1;s:5:\"delta\";i:2;s:16:\"parent_target_id\";}}}s:30:\"taxonomy_term_revision__parent\";a:4:{s:11:\"description\";s:56:\"Revision archive storage for taxonomy_term field parent.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:16:\"parent_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:16:\"parent_target_id\";a:1:{i:0;s:16:\"parent_target_id\";}}}}'),('entity.storage_schema.sql','taxonomy_term.field_schema_data.revision_created','a:1:{s:22:\"taxonomy_term_revision\";a:1:{s:6:\"fields\";a:1:{s:16:\"revision_created\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','taxonomy_term.field_schema_data.revision_default','a:1:{s:22:\"taxonomy_term_revision\";a:1:{s:6:\"fields\";a:1:{s:16:\"revision_default\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','taxonomy_term.field_schema_data.revision_id','a:4:{s:18:\"taxonomy_term_data\";a:1:{s:6:\"fields\";a:1:{s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:0;}}}s:24:\"taxonomy_term_field_data\";a:1:{s:6:\"fields\";a:1:{s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}s:22:\"taxonomy_term_revision\";a:1:{s:6:\"fields\";a:1:{s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}s:28:\"taxonomy_term_field_revision\";a:1:{s:6:\"fields\";a:1:{s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','taxonomy_term.field_schema_data.revision_log_message','a:1:{s:22:\"taxonomy_term_revision\";a:1:{s:6:\"fields\";a:1:{s:20:\"revision_log_message\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','taxonomy_term.field_schema_data.revision_translation_affected','a:2:{s:24:\"taxonomy_term_field_data\";a:1:{s:6:\"fields\";a:1:{s:29:\"revision_translation_affected\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;}}}s:28:\"taxonomy_term_field_revision\";a:1:{s:6:\"fields\";a:1:{s:29:\"revision_translation_affected\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','taxonomy_term.field_schema_data.revision_user','a:1:{s:22:\"taxonomy_term_revision\";a:2:{s:6:\"fields\";a:1:{s:13:\"revision_user\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:7:\"indexes\";a:1:{s:45:\"taxonomy_term_field__revision_user__target_id\";a:1:{i:0;s:13:\"revision_user\";}}}}'),('entity.storage_schema.sql','taxonomy_term.field_schema_data.status','a:2:{s:24:\"taxonomy_term_field_data\";a:1:{s:6:\"fields\";a:1:{s:6:\"status\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;}}}s:28:\"taxonomy_term_field_revision\";a:1:{s:6:\"fields\";a:1:{s:6:\"status\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','taxonomy_term.field_schema_data.tid','a:4:{s:18:\"taxonomy_term_data\";a:1:{s:6:\"fields\";a:1:{s:3:\"tid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}s:24:\"taxonomy_term_field_data\";a:1:{s:6:\"fields\";a:1:{s:3:\"tid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}s:22:\"taxonomy_term_revision\";a:1:{s:6:\"fields\";a:1:{s:3:\"tid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}s:28:\"taxonomy_term_field_revision\";a:1:{s:6:\"fields\";a:1:{s:3:\"tid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','taxonomy_term.field_schema_data.uuid','a:1:{s:18:\"taxonomy_term_data\";a:2:{s:6:\"fields\";a:1:{s:4:\"uuid\";a:4:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:6:\"binary\";b:0;s:8:\"not null\";b:1;}}s:11:\"unique keys\";a:1:{s:32:\"taxonomy_term_field__uuid__value\";a:1:{i:0;s:4:\"uuid\";}}}}'),('entity.storage_schema.sql','taxonomy_term.field_schema_data.vid','a:2:{s:18:\"taxonomy_term_data\";a:2:{s:6:\"fields\";a:1:{s:3:\"vid\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;}}s:7:\"indexes\";a:1:{s:35:\"taxonomy_term_field__vid__target_id\";a:1:{i:0;s:3:\"vid\";}}}s:24:\"taxonomy_term_field_data\";a:2:{s:6:\"fields\";a:1:{s:3:\"vid\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;}}s:7:\"indexes\";a:0:{}}}'),('entity.storage_schema.sql','taxonomy_term.field_schema_data.weight','a:1:{s:24:\"taxonomy_term_field_data\";a:1:{s:6:\"fields\";a:1:{s:6:\"weight\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','user.entity_schema_data','a:2:{s:5:\"users\";a:1:{s:11:\"primary key\";a:1:{i:0;s:3:\"uid\";}}s:16:\"users_field_data\";a:3:{s:11:\"primary key\";a:2:{i:0;s:3:\"uid\";i:1;s:8:\"langcode\";}s:7:\"indexes\";a:1:{s:36:\"user__id__default_langcode__langcode\";a:3:{i:0;s:3:\"uid\";i:1;s:16:\"default_langcode\";i:2;s:8:\"langcode\";}}s:11:\"unique keys\";a:1:{s:10:\"user__name\";a:2:{i:0;s:4:\"name\";i:1;s:8:\"langcode\";}}}}'),('entity.storage_schema.sql','user.field_schema_data.access','a:1:{s:16:\"users_field_data\";a:2:{s:6:\"fields\";a:1:{s:6:\"access\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;}}s:7:\"indexes\";a:1:{s:18:\"user_field__access\";a:1:{i:0;s:6:\"access\";}}}}'),('entity.storage_schema.sql','user.field_schema_data.changed','a:1:{s:16:\"users_field_data\";a:1:{s:6:\"fields\";a:1:{s:7:\"changed\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','user.field_schema_data.created','a:1:{s:16:\"users_field_data\";a:2:{s:6:\"fields\";a:1:{s:7:\"created\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;}}s:7:\"indexes\";a:1:{s:19:\"user_field__created\";a:1:{i:0;s:7:\"created\";}}}}'),('entity.storage_schema.sql','user.field_schema_data.default_langcode','a:1:{s:16:\"users_field_data\";a:1:{s:6:\"fields\";a:1:{s:16:\"default_langcode\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','user.field_schema_data.init','a:1:{s:16:\"users_field_data\";a:1:{s:6:\"fields\";a:1:{s:4:\"init\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:254;s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','user.field_schema_data.langcode','a:2:{s:5:\"users\";a:1:{s:6:\"fields\";a:1:{s:8:\"langcode\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;s:8:\"not null\";b:1;}}}s:16:\"users_field_data\";a:1:{s:6:\"fields\";a:1:{s:8:\"langcode\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','user.field_schema_data.login','a:1:{s:16:\"users_field_data\";a:1:{s:6:\"fields\";a:1:{s:5:\"login\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','user.field_schema_data.mail','a:1:{s:16:\"users_field_data\";a:2:{s:6:\"fields\";a:1:{s:4:\"mail\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:254;s:8:\"not null\";b:0;}}s:7:\"indexes\";a:1:{s:16:\"user_field__mail\";a:1:{i:0;s:4:\"mail\";}}}}'),('entity.storage_schema.sql','user.field_schema_data.name','a:1:{s:16:\"users_field_data\";a:1:{s:6:\"fields\";a:1:{s:4:\"name\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:60;s:6:\"binary\";b:0;s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','user.field_schema_data.pass','a:1:{s:16:\"users_field_data\";a:1:{s:6:\"fields\";a:1:{s:4:\"pass\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','user.field_schema_data.preferred_admin_langcode','a:1:{s:16:\"users_field_data\";a:1:{s:6:\"fields\";a:1:{s:24:\"preferred_admin_langcode\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','user.field_schema_data.preferred_langcode','a:1:{s:16:\"users_field_data\";a:1:{s:6:\"fields\";a:1:{s:18:\"preferred_langcode\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','user.field_schema_data.roles','a:1:{s:11:\"user__roles\";a:4:{s:11:\"description\";s:34:\"Data storage for user field roles.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:114:\"The entity revision id this data is attached to, which for an unversioned entity type is the same as the entity id\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:15:\"roles_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:255;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:15:\"roles_target_id\";a:1:{i:0;s:15:\"roles_target_id\";}}}}'),('entity.storage_schema.sql','user.field_schema_data.status','a:1:{s:16:\"users_field_data\";a:1:{s:6:\"fields\";a:1:{s:6:\"status\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','user.field_schema_data.timezone','a:1:{s:16:\"users_field_data\";a:1:{s:6:\"fields\";a:1:{s:8:\"timezone\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:6:\"binary\";b:0;s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','user.field_schema_data.uid','a:2:{s:5:\"users\";a:1:{s:6:\"fields\";a:1:{s:3:\"uid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}s:16:\"users_field_data\";a:1:{s:6:\"fields\";a:1:{s:3:\"uid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','user.field_schema_data.user_picture','a:1:{s:18:\"user__user_picture\";a:5:{s:11:\"description\";s:41:\"Data storage for user field user_picture.\";s:6:\"fields\";a:11:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:114:\"The entity revision id this data is attached to, which for an unversioned entity type is the same as the entity id\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:22:\"user_picture_target_id\";a:4:{s:11:\"description\";s:26:\"The ID of the file entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:16:\"user_picture_alt\";a:4:{s:11:\"description\";s:56:\"Alternative image text, for the image\'s \'alt\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:512;s:8:\"not null\";b:0;}s:18:\"user_picture_title\";a:4:{s:11:\"description\";s:52:\"Image title text, for the image\'s \'title\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:1024;s:8:\"not null\";b:0;}s:18:\"user_picture_width\";a:4:{s:11:\"description\";s:33:\"The width of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:19:\"user_picture_height\";a:4:{s:11:\"description\";s:34:\"The height of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:22:\"user_picture_target_id\";a:1:{i:0;s:22:\"user_picture_target_id\";}}s:12:\"foreign keys\";a:1:{s:22:\"user_picture_target_id\";a:2:{s:5:\"table\";s:12:\"file_managed\";s:7:\"columns\";a:1:{s:22:\"user_picture_target_id\";s:3:\"fid\";}}}}}'),('entity.storage_schema.sql','user.field_schema_data.uuid','a:1:{s:5:\"users\";a:2:{s:6:\"fields\";a:1:{s:4:\"uuid\";a:4:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:6:\"binary\";b:0;s:8:\"not null\";b:1;}}s:11:\"unique keys\";a:1:{s:23:\"user_field__uuid__value\";a:1:{i:0;s:4:\"uuid\";}}}}'),('entity_autocomplete','1JkYigSHzhG5fTLnmKnYLjPcgHwTd-bAm9WxbpWpA3M','a:1:{s:14:\"target_bundles\";a:1:{s:4:\"tags\";s:4:\"tags\";}}'),('entity_autocomplete','EeFknsPlWKGv0Z2qZKyYF4UNm3zekls34gJYELkc-5s','a:2:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;}'),('post_update','existing_updates','a:83:{i:0;s:64:\"system_post_update_add_expand_all_items_key_in_system_menu_block\";i:1;s:48:\"system_post_update_add_region_to_entity_displays\";i:2;s:40:\"system_post_update_change_action_plugins\";i:3;s:47:\"system_post_update_change_delete_action_plugins\";i:4;s:41:\"system_post_update_classy_message_library\";i:5;s:35:\"system_post_update_clear_menu_cache\";i:6;s:31:\"system_post_update_extra_fields\";i:7;s:48:\"system_post_update_field_formatter_entity_schema\";i:8;s:37:\"system_post_update_field_type_plugins\";i:9;s:36:\"system_post_update_fix_jquery_extend\";i:10;s:37:\"system_post_update_hashes_clear_cache\";i:11;s:41:\"system_post_update_language_item_callback\";i:12;s:64:\"system_post_update_recalculate_configuration_entity_dependencies\";i:13;s:37:\"system_post_update_states_clear_cache\";i:14;s:36:\"system_post_update_timestamp_plugins\";i:15;s:45:\"user_post_update_enforce_order_of_permissions\";i:16;s:43:\"field_post_update_email_widget_size_setting\";i:17;s:50:\"field_post_update_entity_reference_handler_setting\";i:18;s:47:\"field_post_update_remove_handler_submit_setting\";i:19;s:46:\"field_post_update_save_custom_storage_property\";i:20;s:62:\"contact_post_update_add_message_redirect_field_to_contact_form\";i:21;s:49:\"dblog_post_update_convert_recent_messages_to_view\";i:22;s:54:\"block_post_update_disable_blocks_with_missing_contexts\";i:23;s:40:\"block_post_update_disabled_region_update\";i:24;s:42:\"block_post_update_fix_negate_in_conditions\";i:25;s:51:\"block_content_post_update_add_views_reusable_filter\";i:26;s:46:\"node_post_update_configure_status_field_widget\";i:27;s:41:\"node_post_update_node_revision_views_data\";i:28;s:56:\"editor_post_update_clear_cache_for_file_reference_filter\";i:29;s:42:\"comment_post_update_add_ip_address_setting\";i:30;s:45:\"comment_post_update_enable_comment_admin_view\";i:31;s:48:\"contextual_post_update_fixed_endpoint_and_markup\";i:32;s:64:\"taxonomy_post_update_clear_entity_bundle_field_definitions_cache\";i:33;s:43:\"taxonomy_post_update_clear_views_data_cache\";i:34;s:63:\"taxonomy_post_update_handle_publishing_status_addition_in_views\";i:35;s:52:\"taxonomy_post_update_make_taxonomy_term_revisionable\";i:36;s:55:\"taxonomy_post_update_remove_hierarchy_from_vocabularies\";i:37;s:42:\"image_post_update_image_style_dependencies\";i:38;s:50:\"image_post_update_scale_and_crop_effect_add_anchor\";i:39;s:39:\"views_post_update_boolean_filter_values\";i:40;s:34:\"views_post_update_bulk_field_moved\";i:41;s:46:\"views_post_update_cleanup_duplicate_views_data\";i:42;s:33:\"views_post_update_entity_link_url\";i:43;s:53:\"views_post_update_exposed_filter_blocks_label_display\";i:44;s:46:\"views_post_update_field_formatter_dependencies\";i:45;s:41:\"views_post_update_filter_placeholder_text\";i:46;s:33:\"views_post_update_grouped_filters\";i:47;s:48:\"views_post_update_make_placeholders_translatable\";i:48;s:42:\"views_post_update_revision_metadata_fields\";i:49;s:41:\"views_post_update_serializer_dependencies\";i:50;s:45:\"views_post_update_table_display_cache_max_age\";i:51;s:36:\"views_post_update_taxonomy_index_tid\";i:52;s:46:\"views_post_update_update_cacheability_metadata\";i:53;s:47:\"views_post_update_views_data_table_dependencies\";i:54;s:65:\"menu_link_content_post_update_make_menu_link_content_revisionable\";i:55;s:49:\"path_post_update_create_language_content_settings\";i:56;s:29:\"search_post_update_block_page\";i:57;s:60:\"system_post_update_entity_reference_autocomplete_match_limit\";i:58;s:46:\"system_post_update_layout_plugin_schema_change\";i:59;s:50:\"taxonomy_post_update_configure_status_field_widget\";i:60;s:42:\"text_post_update_add_required_summary_flag\";i:61;s:41:\"views_post_update_limit_operator_defaults\";i:62;s:33:\"views_post_update_remove_core_key\";i:63;s:73:\"layout_discovery_post_update_recalculate_entity_form_display_dependencies\";i:64;s:73:\"layout_discovery_post_update_recalculate_entity_view_display_dependencies\";i:65;s:43:\"layout_builder_post_update_add_extra_fields\";i:66;s:62:\"layout_builder_post_update_cancel_link_to_discard_changes_form\";i:67;s:55:\"layout_builder_post_update_discover_blank_layout_plugin\";i:68;s:56:\"layout_builder_post_update_discover_new_contextual_links\";i:69;s:45:\"layout_builder_post_update_fix_tempstore_keys\";i:70;s:59:\"layout_builder_post_update_layout_builder_dependency_change\";i:71;s:53:\"layout_builder_post_update_make_layout_untranslatable\";i:72;s:57:\"layout_builder_post_update_overrides_view_mode_annotation\";i:73;s:54:\"layout_builder_post_update_rebuild_plugin_dependencies\";i:74;s:54:\"layout_builder_post_update_remove_layout_is_rebuilding\";i:75;s:43:\"layout_builder_post_update_routing_defaults\";i:76;s:46:\"layout_builder_post_update_routing_entity_form\";i:77;s:62:\"layout_builder_post_update_section_storage_context_definitions\";i:78;s:62:\"layout_builder_post_update_section_third_party_settings_schema\";i:79;s:45:\"layout_builder_post_update_update_permissions\";i:80;s:23:\"rest_post_update_161923\";i:81;s:53:\"rest_post_update_create_rest_resource_config_entities\";i:82;s:37:\"rest_post_update_resource_granularity\";}'),('state','comment.maintain_entity_statistics','b:1;'),('state','comment.node_comment_statistics_scale','d:1;'),('state','install_task','s:4:\"done\";'),('state','install_time','i:1576038374;'),('state','node.min_max_update_time','a:2:{s:11:\"min_created\";s:10:\"1575473230\";s:11:\"max_created\";s:10:\"1576071798\";}'),('state','router.path_roots','a:37:{i:0;s:5:\"admin\";i:1;s:8:\"run-cron\";i:2;s:8:\"big_pipe\";i:3;s:14:\"block-category\";i:4;s:5:\"block\";i:5;s:7:\"comment\";i:6;s:8:\"comments\";i:7;s:7:\"contact\";i:8;s:4:\"user\";i:9;s:10:\"contextual\";i:10;s:5:\"devel\";i:11;s:6:\"editor\";i:12;s:4:\"file\";i:13;s:6:\"filter\";i:14;s:7:\"history\";i:15;s:5:\"sites\";i:16;s:6:\"system\";i:17;s:9:\"quickedit\";i:18;s:7:\"jsonapi\";i:19;s:14:\"layout_builder\";i:20;s:4:\"node\";i:21;s:4:\"rest\";i:22;s:6:\"search\";i:23;s:4:\"cron\";i:24;s:12:\"machine_name\";i:25;s:0:\"\";i:26;s:9:\"<current>\";i:27;s:5:\"batch\";i:28;s:10:\"update.php\";i:29;s:29:\"entity_reference_autocomplete\";i:30;s:7:\"session\";i:31;s:8:\"taxonomy\";i:32;s:5:\"token\";i:33;s:7:\"toolbar\";i:34;s:11:\".well-known\";i:35;s:7:\"rss.xml\";i:36;s:5:\"views\";}'),('state','routing.menu_masks.router','a:50:{i:0;i:1003;i:1;i:987;i:2;i:501;i:3;i:493;i:4;i:491;i:5;i:464;i:6;i:253;i:7;i:252;i:8;i:251;i:9;i:250;i:10;i:247;i:11;i:246;i:12;i:245;i:13;i:232;i:14;i:224;i:15;i:126;i:16;i:125;i:17;i:123;i:18;i:122;i:19;i:116;i:20;i:112;i:21;i:96;i:22;i:63;i:23;i:62;i:24;i:61;i:25;i:60;i:26;i:59;i:27;i:56;i:28;i:49;i:29;i:42;i:30;i:32;i:31;i:31;i:32;i:30;i:33;i:29;i:34;i:28;i:35;i:27;i:36;i:24;i:37;i:21;i:38;i:15;i:39;i:14;i:40;i:13;i:41;i:12;i:42;i:11;i:43;i:8;i:44;i:7;i:45;i:6;i:46;i:5;i:47;i:3;i:48;i:2;i:49;i:1;}'),('state','routing.non_admin_routes','a:478:{i:0;s:22:\"admin_toolbar.run.cron\";i:1;s:13:\"big_pipe.nojs\";i:2;s:27:\"block.category_autocomplete\";i:3;s:22:\"block_content.add_page\";i:4;s:22:\"block_content.add_form\";i:5;s:30:\"entity.block_content.canonical\";i:6;s:30:\"entity.block_content.edit_form\";i:7;s:32:\"entity.block_content.delete_form\";i:8;s:24:\"entity.comment.edit_form\";i:9;s:15:\"comment.approve\";i:10;s:24:\"entity.comment.canonical\";i:11;s:26:\"entity.comment.delete_form\";i:12;s:13:\"comment.reply\";i:13;s:31:\"comment.new_comments_node_links\";i:14;s:21:\"comment.node_redirect\";i:15;s:17:\"contact.site_page\";i:16;s:29:\"entity.contact_form.canonical\";i:17;s:24:\"entity.user.contact_form\";i:18;s:17:\"contextual.render\";i:19;s:15:\"devel.reinstall\";i:20;s:18:\"devel.menu_rebuild\";i:21;s:18:\"devel.configs_list\";i:22;s:17:\"devel.config_edit\";i:23;s:23:\"devel.state_system_page\";i:24;s:23:\"devel.system_state_edit\";i:25;s:20:\"devel.theme_registry\";i:26;s:21:\"devel.field_info_page\";i:27;s:17:\"devel.execute_php\";i:28;s:13:\"devel.session\";i:29;s:12:\"devel.switch\";i:30;s:17:\"devel.cache_clear\";i:31;s:14:\"devel.run_cron\";i:32;s:28:\"devel.container_info.service\";i:33;s:35:\"devel.container_info.service.detail\";i:34;s:30:\"devel.container_info.parameter\";i:35;s:37:\"devel.container_info.parameter.detail\";i:36;s:16:\"devel.route_info\";i:37;s:21:\"devel.route_info.item\";i:38;s:16:\"devel.event_info\";i:39;s:17:\"devel.layout_info\";i:40;s:19:\"devel.elements_page\";i:41;s:26:\"devel.elements_page.detail\";i:42;s:22:\"devel.entity_info_page\";i:43;s:29:\"devel.entity_info_page.detail\";i:44;s:17:\"editor.filter_xss\";i:45;s:31:\"editor.field_untransformed_text\";i:46;s:19:\"editor.image_dialog\";i:47;s:18:\"editor.link_dialog\";i:48;s:18:\"file.ajax_progress\";i:49;s:15:\"filter.tips_all\";i:50;s:11:\"filter.tips\";i:51;s:26:\"history.get_last_node_view\";i:52;s:17:\"history.read_node\";i:53;s:18:\"image.style_public\";i:54;s:19:\"image.style_private\";i:55;s:12:\"image.upload\";i:56;s:10:\"image.info\";i:57;s:31:\"jsonapi.block--block.collection\";i:58;s:31:\"jsonapi.block--block.individual\";i:59;s:39:\"jsonapi.block_content--basic.collection\";i:60;s:44:\"jsonapi.block_content--basic.collection.post\";i:61;s:39:\"jsonapi.block_content--basic.individual\";i:62;s:45:\"jsonapi.block_content--basic.individual.patch\";i:63;s:46:\"jsonapi.block_content--basic.individual.delete\";i:64;s:64:\"jsonapi.block_content--basic.block_content_type.relationship.get\";i:65;s:65:\"jsonapi.block_content--basic.block_content_type.relationship.post\";i:66;s:66:\"jsonapi.block_content--basic.block_content_type.relationship.patch\";i:67;s:67:\"jsonapi.block_content--basic.block_content_type.relationship.delete\";i:68;s:55:\"jsonapi.block_content--basic.block_content_type.related\";i:69;s:59:\"jsonapi.block_content--basic.revision_user.relationship.get\";i:70;s:60:\"jsonapi.block_content--basic.revision_user.relationship.post\";i:71;s:61:\"jsonapi.block_content--basic.revision_user.relationship.patch\";i:72;s:62:\"jsonapi.block_content--basic.revision_user.relationship.delete\";i:73;s:50:\"jsonapi.block_content--basic.revision_user.related\";i:74;s:45:\"jsonapi.block_content--collapsible.collection\";i:75;s:50:\"jsonapi.block_content--collapsible.collection.post\";i:76;s:45:\"jsonapi.block_content--collapsible.individual\";i:77;s:51:\"jsonapi.block_content--collapsible.individual.patch\";i:78;s:52:\"jsonapi.block_content--collapsible.individual.delete\";i:79;s:70:\"jsonapi.block_content--collapsible.block_content_type.relationship.get\";i:80;s:71:\"jsonapi.block_content--collapsible.block_content_type.relationship.post\";i:81;s:72:\"jsonapi.block_content--collapsible.block_content_type.relationship.patch\";i:82;s:73:\"jsonapi.block_content--collapsible.block_content_type.relationship.delete\";i:83;s:61:\"jsonapi.block_content--collapsible.block_content_type.related\";i:84;s:65:\"jsonapi.block_content--collapsible.revision_user.relationship.get\";i:85;s:66:\"jsonapi.block_content--collapsible.revision_user.relationship.post\";i:86;s:67:\"jsonapi.block_content--collapsible.revision_user.relationship.patch\";i:87;s:68:\"jsonapi.block_content--collapsible.revision_user.relationship.delete\";i:88;s:56:\"jsonapi.block_content--collapsible.revision_user.related\";i:89;s:49:\"jsonapi.block_content--collapsible_vue.collection\";i:90;s:54:\"jsonapi.block_content--collapsible_vue.collection.post\";i:91;s:49:\"jsonapi.block_content--collapsible_vue.individual\";i:92;s:55:\"jsonapi.block_content--collapsible_vue.individual.patch\";i:93;s:56:\"jsonapi.block_content--collapsible_vue.individual.delete\";i:94;s:74:\"jsonapi.block_content--collapsible_vue.block_content_type.relationship.get\";i:95;s:75:\"jsonapi.block_content--collapsible_vue.block_content_type.relationship.post\";i:96;s:76:\"jsonapi.block_content--collapsible_vue.block_content_type.relationship.patch\";i:97;s:77:\"jsonapi.block_content--collapsible_vue.block_content_type.relationship.delete\";i:98;s:65:\"jsonapi.block_content--collapsible_vue.block_content_type.related\";i:99;s:69:\"jsonapi.block_content--collapsible_vue.revision_user.relationship.get\";i:100;s:70:\"jsonapi.block_content--collapsible_vue.revision_user.relationship.post\";i:101;s:71:\"jsonapi.block_content--collapsible_vue.revision_user.relationship.patch\";i:102;s:72:\"jsonapi.block_content--collapsible_vue.revision_user.relationship.delete\";i:103;s:60:\"jsonapi.block_content--collapsible_vue.revision_user.related\";i:104;s:57:\"jsonapi.block_content_type--block_content_type.collection\";i:105;s:57:\"jsonapi.block_content_type--block_content_type.individual\";i:106;s:35:\"jsonapi.comment--comment.collection\";i:107;s:40:\"jsonapi.comment--comment.collection.post\";i:108;s:35:\"jsonapi.comment--comment.individual\";i:109;s:41:\"jsonapi.comment--comment.individual.patch\";i:110;s:42:\"jsonapi.comment--comment.individual.delete\";i:111;s:54:\"jsonapi.comment--comment.comment_type.relationship.get\";i:112;s:55:\"jsonapi.comment--comment.comment_type.relationship.post\";i:113;s:56:\"jsonapi.comment--comment.comment_type.relationship.patch\";i:114;s:57:\"jsonapi.comment--comment.comment_type.relationship.delete\";i:115;s:45:\"jsonapi.comment--comment.comment_type.related\";i:116;s:45:\"jsonapi.comment--comment.uid.relationship.get\";i:117;s:46:\"jsonapi.comment--comment.uid.relationship.post\";i:118;s:47:\"jsonapi.comment--comment.uid.relationship.patch\";i:119;s:48:\"jsonapi.comment--comment.uid.relationship.delete\";i:120;s:36:\"jsonapi.comment--comment.uid.related\";i:121;s:45:\"jsonapi.comment--comment.pid.relationship.get\";i:122;s:46:\"jsonapi.comment--comment.pid.relationship.post\";i:123;s:47:\"jsonapi.comment--comment.pid.relationship.patch\";i:124;s:48:\"jsonapi.comment--comment.pid.relationship.delete\";i:125;s:36:\"jsonapi.comment--comment.pid.related\";i:126;s:51:\"jsonapi.comment--comment.entity_id.relationship.get\";i:127;s:52:\"jsonapi.comment--comment.entity_id.relationship.post\";i:128;s:53:\"jsonapi.comment--comment.entity_id.relationship.patch\";i:129;s:54:\"jsonapi.comment--comment.entity_id.relationship.delete\";i:130;s:42:\"jsonapi.comment--comment.entity_id.related\";i:131;s:45:\"jsonapi.comment_type--comment_type.collection\";i:132;s:45:\"jsonapi.comment_type--comment_type.individual\";i:133;s:45:\"jsonapi.contact_form--contact_form.collection\";i:134;s:45:\"jsonapi.contact_form--contact_form.individual\";i:135;s:49:\"jsonapi.contact_message--feedback.collection.post\";i:136;s:49:\"jsonapi.contact_message--personal.collection.post\";i:137;s:33:\"jsonapi.editor--editor.collection\";i:138;s:33:\"jsonapi.editor--editor.individual\";i:139;s:45:\"jsonapi.field_config--field_config.collection\";i:140;s:45:\"jsonapi.field_config--field_config.individual\";i:141;s:61:\"jsonapi.field_storage_config--field_storage_config.collection\";i:142;s:61:\"jsonapi.field_storage_config--field_storage_config.individual\";i:143;s:29:\"jsonapi.file--file.collection\";i:144;s:34:\"jsonapi.file--file.collection.post\";i:145;s:29:\"jsonapi.file--file.individual\";i:146;s:35:\"jsonapi.file--file.individual.patch\";i:147;s:36:\"jsonapi.file--file.individual.delete\";i:148;s:39:\"jsonapi.file--file.uid.relationship.get\";i:149;s:40:\"jsonapi.file--file.uid.relationship.post\";i:150;s:41:\"jsonapi.file--file.uid.relationship.patch\";i:151;s:42:\"jsonapi.file--file.uid.relationship.delete\";i:152;s:30:\"jsonapi.file--file.uid.related\";i:153;s:47:\"jsonapi.filter_format--filter_format.collection\";i:154;s:47:\"jsonapi.filter_format--filter_format.individual\";i:155;s:43:\"jsonapi.image_style--image_style.collection\";i:156;s:43:\"jsonapi.image_style--image_style.individual\";i:157;s:32:\"jsonapi.node--article.collection\";i:158;s:37:\"jsonapi.node--article.collection.post\";i:159;s:32:\"jsonapi.node--article.individual\";i:160;s:38:\"jsonapi.node--article.individual.patch\";i:161;s:39:\"jsonapi.node--article.individual.delete\";i:162;s:48:\"jsonapi.node--article.node_type.relationship.get\";i:163;s:49:\"jsonapi.node--article.node_type.relationship.post\";i:164;s:50:\"jsonapi.node--article.node_type.relationship.patch\";i:165;s:51:\"jsonapi.node--article.node_type.relationship.delete\";i:166;s:39:\"jsonapi.node--article.node_type.related\";i:167;s:51:\"jsonapi.node--article.revision_uid.relationship.get\";i:168;s:52:\"jsonapi.node--article.revision_uid.relationship.post\";i:169;s:53:\"jsonapi.node--article.revision_uid.relationship.patch\";i:170;s:54:\"jsonapi.node--article.revision_uid.relationship.delete\";i:171;s:42:\"jsonapi.node--article.revision_uid.related\";i:172;s:42:\"jsonapi.node--article.uid.relationship.get\";i:173;s:43:\"jsonapi.node--article.uid.relationship.post\";i:174;s:44:\"jsonapi.node--article.uid.relationship.patch\";i:175;s:45:\"jsonapi.node--article.uid.relationship.delete\";i:176;s:33:\"jsonapi.node--article.uid.related\";i:177;s:48:\"jsonapi.node--article.menu_link.relationship.get\";i:178;s:49:\"jsonapi.node--article.menu_link.relationship.post\";i:179;s:50:\"jsonapi.node--article.menu_link.relationship.patch\";i:180;s:51:\"jsonapi.node--article.menu_link.relationship.delete\";i:181;s:39:\"jsonapi.node--article.menu_link.related\";i:182;s:50:\"jsonapi.node--article.field_image.relationship.get\";i:183;s:51:\"jsonapi.node--article.field_image.relationship.post\";i:184;s:52:\"jsonapi.node--article.field_image.relationship.patch\";i:185;s:53:\"jsonapi.node--article.field_image.relationship.delete\";i:186;s:41:\"jsonapi.node--article.field_image.related\";i:187;s:49:\"jsonapi.node--article.field_tags.relationship.get\";i:188;s:50:\"jsonapi.node--article.field_tags.relationship.post\";i:189;s:51:\"jsonapi.node--article.field_tags.relationship.patch\";i:190;s:52:\"jsonapi.node--article.field_tags.relationship.delete\";i:191;s:40:\"jsonapi.node--article.field_tags.related\";i:192;s:29:\"jsonapi.node--page.collection\";i:193;s:34:\"jsonapi.node--page.collection.post\";i:194;s:29:\"jsonapi.node--page.individual\";i:195;s:35:\"jsonapi.node--page.individual.patch\";i:196;s:36:\"jsonapi.node--page.individual.delete\";i:197;s:45:\"jsonapi.node--page.node_type.relationship.get\";i:198;s:46:\"jsonapi.node--page.node_type.relationship.post\";i:199;s:47:\"jsonapi.node--page.node_type.relationship.patch\";i:200;s:48:\"jsonapi.node--page.node_type.relationship.delete\";i:201;s:36:\"jsonapi.node--page.node_type.related\";i:202;s:48:\"jsonapi.node--page.revision_uid.relationship.get\";i:203;s:49:\"jsonapi.node--page.revision_uid.relationship.post\";i:204;s:50:\"jsonapi.node--page.revision_uid.relationship.patch\";i:205;s:51:\"jsonapi.node--page.revision_uid.relationship.delete\";i:206;s:39:\"jsonapi.node--page.revision_uid.related\";i:207;s:39:\"jsonapi.node--page.uid.relationship.get\";i:208;s:40:\"jsonapi.node--page.uid.relationship.post\";i:209;s:41:\"jsonapi.node--page.uid.relationship.patch\";i:210;s:42:\"jsonapi.node--page.uid.relationship.delete\";i:211;s:30:\"jsonapi.node--page.uid.related\";i:212;s:45:\"jsonapi.node--page.menu_link.relationship.get\";i:213;s:46:\"jsonapi.node--page.menu_link.relationship.post\";i:214;s:47:\"jsonapi.node--page.menu_link.relationship.patch\";i:215;s:48:\"jsonapi.node--page.menu_link.relationship.delete\";i:216;s:36:\"jsonapi.node--page.menu_link.related\";i:217;s:39:\"jsonapi.node_type--node_type.collection\";i:218;s:39:\"jsonapi.node_type--node_type.individual\";i:219;s:41:\"jsonapi.path_alias--path_alias.collection\";i:220;s:46:\"jsonapi.path_alias--path_alias.collection.post\";i:221;s:41:\"jsonapi.path_alias--path_alias.individual\";i:222;s:47:\"jsonapi.path_alias--path_alias.individual.patch\";i:223;s:48:\"jsonapi.path_alias--path_alias.individual.delete\";i:224;s:43:\"jsonapi.rdf_mapping--rdf_mapping.collection\";i:225;s:43:\"jsonapi.rdf_mapping--rdf_mapping.individual\";i:226;s:61:\"jsonapi.rest_resource_config--rest_resource_config.collection\";i:227;s:61:\"jsonapi.rest_resource_config--rest_resource_config.individual\";i:228;s:43:\"jsonapi.search_page--search_page.collection\";i:229;s:43:\"jsonapi.search_page--search_page.individual\";i:230;s:36:\"jsonapi.shortcut--default.collection\";i:231;s:41:\"jsonapi.shortcut--default.collection.post\";i:232;s:36:\"jsonapi.shortcut--default.individual\";i:233;s:42:\"jsonapi.shortcut--default.individual.patch\";i:234;s:43:\"jsonapi.shortcut--default.individual.delete\";i:235;s:55:\"jsonapi.shortcut--default.shortcut_set.relationship.get\";i:236;s:56:\"jsonapi.shortcut--default.shortcut_set.relationship.post\";i:237;s:57:\"jsonapi.shortcut--default.shortcut_set.relationship.patch\";i:238;s:58:\"jsonapi.shortcut--default.shortcut_set.relationship.delete\";i:239;s:46:\"jsonapi.shortcut--default.shortcut_set.related\";i:240;s:45:\"jsonapi.shortcut_set--shortcut_set.collection\";i:241;s:45:\"jsonapi.shortcut_set--shortcut_set.individual\";i:242;s:29:\"jsonapi.menu--menu.collection\";i:243;s:29:\"jsonapi.menu--menu.individual\";i:244;s:33:\"jsonapi.action--action.collection\";i:245;s:33:\"jsonapi.action--action.individual\";i:246;s:59:\"jsonapi.taxonomy_vocabulary--taxonomy_vocabulary.collection\";i:247;s:59:\"jsonapi.taxonomy_vocabulary--taxonomy_vocabulary.individual\";i:248;s:38:\"jsonapi.taxonomy_term--tags.collection\";i:249;s:43:\"jsonapi.taxonomy_term--tags.collection.post\";i:250;s:38:\"jsonapi.taxonomy_term--tags.individual\";i:251;s:44:\"jsonapi.taxonomy_term--tags.individual.patch\";i:252;s:45:\"jsonapi.taxonomy_term--tags.individual.delete\";i:253;s:48:\"jsonapi.taxonomy_term--tags.vid.relationship.get\";i:254;s:49:\"jsonapi.taxonomy_term--tags.vid.relationship.post\";i:255;s:50:\"jsonapi.taxonomy_term--tags.vid.relationship.patch\";i:256;s:51:\"jsonapi.taxonomy_term--tags.vid.relationship.delete\";i:257;s:39:\"jsonapi.taxonomy_term--tags.vid.related\";i:258;s:58:\"jsonapi.taxonomy_term--tags.revision_user.relationship.get\";i:259;s:59:\"jsonapi.taxonomy_term--tags.revision_user.relationship.post\";i:260;s:60:\"jsonapi.taxonomy_term--tags.revision_user.relationship.patch\";i:261;s:61:\"jsonapi.taxonomy_term--tags.revision_user.relationship.delete\";i:262;s:49:\"jsonapi.taxonomy_term--tags.revision_user.related\";i:263;s:51:\"jsonapi.taxonomy_term--tags.parent.relationship.get\";i:264;s:52:\"jsonapi.taxonomy_term--tags.parent.relationship.post\";i:265;s:53:\"jsonapi.taxonomy_term--tags.parent.relationship.patch\";i:266;s:54:\"jsonapi.taxonomy_term--tags.parent.relationship.delete\";i:267;s:42:\"jsonapi.taxonomy_term--tags.parent.related\";i:268;s:29:\"jsonapi.tour--tour.collection\";i:269;s:29:\"jsonapi.tour--tour.individual\";i:270;s:29:\"jsonapi.user--user.collection\";i:271;s:34:\"jsonapi.user--user.collection.post\";i:272;s:29:\"jsonapi.user--user.individual\";i:273;s:35:\"jsonapi.user--user.individual.patch\";i:274;s:36:\"jsonapi.user--user.individual.delete\";i:275;s:41:\"jsonapi.user--user.roles.relationship.get\";i:276;s:42:\"jsonapi.user--user.roles.relationship.post\";i:277;s:43:\"jsonapi.user--user.roles.relationship.patch\";i:278;s:44:\"jsonapi.user--user.roles.relationship.delete\";i:279;s:32:\"jsonapi.user--user.roles.related\";i:280;s:48:\"jsonapi.user--user.user_picture.relationship.get\";i:281;s:49:\"jsonapi.user--user.user_picture.relationship.post\";i:282;s:50:\"jsonapi.user--user.user_picture.relationship.patch\";i:283;s:51:\"jsonapi.user--user.user_picture.relationship.delete\";i:284;s:39:\"jsonapi.user--user.user_picture.related\";i:285;s:39:\"jsonapi.user_role--user_role.collection\";i:286;s:39:\"jsonapi.user_role--user_role.individual\";i:287;s:55:\"jsonapi.menu_link_content--menu_link_content.collection\";i:288;s:60:\"jsonapi.menu_link_content--menu_link_content.collection.post\";i:289;s:55:\"jsonapi.menu_link_content--menu_link_content.individual\";i:290;s:61:\"jsonapi.menu_link_content--menu_link_content.individual.patch\";i:291;s:62:\"jsonapi.menu_link_content--menu_link_content.individual.delete\";i:292;s:75:\"jsonapi.menu_link_content--menu_link_content.revision_user.relationship.get\";i:293;s:76:\"jsonapi.menu_link_content--menu_link_content.revision_user.relationship.post\";i:294;s:77:\"jsonapi.menu_link_content--menu_link_content.revision_user.relationship.patch\";i:295;s:78:\"jsonapi.menu_link_content--menu_link_content.revision_user.relationship.delete\";i:296;s:66:\"jsonapi.menu_link_content--menu_link_content.revision_user.related\";i:297;s:53:\"jsonapi.pathauto_pattern--pathauto_pattern.collection\";i:298;s:53:\"jsonapi.pathauto_pattern--pathauto_pattern.individual\";i:299;s:29:\"jsonapi.view--view.collection\";i:300;s:29:\"jsonapi.view--view.individual\";i:301;s:43:\"jsonapi.date_format--date_format.collection\";i:302;s:43:\"jsonapi.date_format--date_format.individual\";i:303;s:59:\"jsonapi.base_field_override--base_field_override.collection\";i:304;s:59:\"jsonapi.base_field_override--base_field_override.individual\";i:305;s:59:\"jsonapi.entity_view_display--entity_view_display.collection\";i:306;s:59:\"jsonapi.entity_view_display--entity_view_display.individual\";i:307;s:53:\"jsonapi.entity_view_mode--entity_view_mode.collection\";i:308;s:53:\"jsonapi.entity_view_mode--entity_view_mode.individual\";i:309;s:53:\"jsonapi.entity_form_mode--entity_form_mode.collection\";i:310;s:53:\"jsonapi.entity_form_mode--entity_form_mode.individual\";i:311;s:59:\"jsonapi.entity_form_display--entity_form_display.collection\";i:312;s:59:\"jsonapi.entity_form_display--entity_form_display.individual\";i:313;s:21:\"jsonapi.resource_list\";i:314;s:46:\"jsonapi.node--article.file_upload.new_resource\";i:315;s:51:\"jsonapi.node--article.file_upload.existing_resource\";i:316;s:43:\"jsonapi.user--user.file_upload.new_resource\";i:317;s:48:\"jsonapi.user--user.file_upload.existing_resource\";i:318;s:29:\"layout_builder.choose_section\";i:319;s:26:\"layout_builder.add_section\";i:320;s:32:\"layout_builder.configure_section\";i:321;s:29:\"layout_builder.remove_section\";i:322;s:27:\"layout_builder.choose_block\";i:323;s:24:\"layout_builder.add_block\";i:324;s:34:\"layout_builder.choose_inline_block\";i:325;s:27:\"layout_builder.update_block\";i:326;s:30:\"layout_builder.move_block_form\";i:327;s:27:\"layout_builder.remove_block\";i:328;s:25:\"layout_builder.move_block\";i:329;s:13:\"node.add_page\";i:330;s:8:\"node.add\";i:331;s:19:\"entity.node.preview\";i:332;s:27:\"entity.node.version_history\";i:333;s:20:\"entity.node.revision\";i:334;s:28:\"node.revision_revert_confirm\";i:335;s:40:\"node.revision_revert_translation_confirm\";i:336;s:28:\"node.revision_delete_confirm\";i:337;s:18:\"quickedit.metadata\";i:338;s:21:\"quickedit.attachments\";i:339;s:20:\"quickedit.field_form\";i:340;s:21:\"quickedit.entity_save\";i:341;s:14:\"rest.csrftoken\";i:342;s:11:\"search.view\";i:343;s:23:\"search.view_node_search\";i:344;s:23:\"search.help_node_search\";i:345;s:23:\"search.view_user_search\";i:346;s:23:\"search.help_user_search\";i:347;s:19:\"shortcut.set_switch\";i:348;s:10:\"system.401\";i:349;s:10:\"system.403\";i:350;s:10:\"system.404\";i:351;s:10:\"system.4xx\";i:352;s:11:\"system.cron\";i:353;s:33:\"system.machine_name_transliterate\";i:354;s:12:\"system.files\";i:355;s:28:\"system.private_file_download\";i:356;s:16:\"system.temporary\";i:357;s:7:\"<front>\";i:358;s:6:\"<none>\";i:359;s:8:\"<nolink>\";i:360;s:9:\"<current>\";i:361;s:15:\"system.timezone\";i:362;s:22:\"system.batch_page.html\";i:363;s:22:\"system.batch_page.json\";i:364;s:16:\"system.db_update\";i:365;s:26:\"system.entity_autocomplete\";i:366;s:16:\"system.csrftoken\";i:367;s:30:\"entity.taxonomy_term.edit_form\";i:368;s:32:\"entity.taxonomy_term.delete_form\";i:369;s:10:\"token.tree\";i:370;s:18:\"token.autocomplete\";i:371;s:16:\"toolbar.subtrees\";i:372;s:13:\"user.register\";i:373;s:11:\"user.logout\";i:374;s:9:\"user.pass\";i:375;s:14:\"user.pass.http\";i:376;s:9:\"user.page\";i:377;s:10:\"user.login\";i:378;s:15:\"user.login.http\";i:379;s:22:\"user.login_status.http\";i:380;s:16:\"user.logout.http\";i:381;s:19:\"user.cancel_confirm\";i:382;s:16:\"user.reset.login\";i:383;s:10:\"user.reset\";i:384;s:15:\"user.reset.form\";i:385;s:31:\"user.well-known.change_password\";i:386;s:21:\"view.frontpage.feed_1\";i:387;s:21:\"view.frontpage.page_1\";i:388;s:25:\"view.taxonomy_term.feed_1\";i:389;s:25:\"view.taxonomy_term.page_1\";i:390;s:10:\"views.ajax\";i:391;s:21:\"entity.node.canonical\";i:392;s:23:\"entity.node.delete_form\";i:393;s:21:\"entity.node.edit_form\";i:394;s:21:\"entity.user.canonical\";i:395;s:21:\"entity.user.edit_form\";i:396;s:23:\"entity.user.cancel_form\";i:397;s:14:\"path.admin_add\";i:398;s:15:\"path.admin_edit\";i:399;s:11:\"path.delete\";i:400;s:19:\"path.admin_overview\";i:401;s:26:\"path.admin_overview_filter\";i:402;s:23:\"entity.block.devel_load\";i:403;s:29:\"entity.block.devel_definition\";i:404;s:31:\"entity.block_content.devel_load\";i:405;s:33:\"entity.block_content.devel_render\";i:406;s:37:\"entity.block_content.devel_definition\";i:407;s:36:\"entity.block_content_type.devel_load\";i:408;s:42:\"entity.block_content_type.devel_definition\";i:409;s:25:\"entity.comment.devel_load\";i:410;s:27:\"entity.comment.devel_render\";i:411;s:31:\"entity.comment.devel_definition\";i:412;s:30:\"entity.comment_type.devel_load\";i:413;s:36:\"entity.comment_type.devel_definition\";i:414;s:30:\"entity.contact_form.devel_load\";i:415;s:36:\"entity.contact_form.devel_definition\";i:416;s:31:\"entity.filter_format.devel_load\";i:417;s:37:\"entity.filter_format.devel_definition\";i:418;s:29:\"entity.image_style.devel_load\";i:419;s:35:\"entity.image_style.devel_definition\";i:420;s:22:\"entity.node.devel_load\";i:421;s:24:\"entity.node.devel_render\";i:422;s:28:\"entity.node.devel_definition\";i:423;s:27:\"entity.node_type.devel_load\";i:424;s:33:\"entity.node_type.devel_definition\";i:425;s:29:\"entity.search_page.devel_load\";i:426;s:35:\"entity.search_page.devel_definition\";i:427;s:26:\"entity.shortcut.devel_load\";i:428;s:28:\"entity.shortcut.devel_render\";i:429;s:32:\"entity.shortcut.devel_definition\";i:430;s:30:\"entity.shortcut_set.devel_load\";i:431;s:36:\"entity.shortcut_set.devel_definition\";i:432;s:22:\"entity.menu.devel_load\";i:433;s:28:\"entity.menu.devel_definition\";i:434;s:37:\"entity.taxonomy_vocabulary.devel_load\";i:435;s:43:\"entity.taxonomy_vocabulary.devel_definition\";i:436;s:31:\"entity.taxonomy_term.devel_load\";i:437;s:33:\"entity.taxonomy_term.devel_render\";i:438;s:37:\"entity.taxonomy_term.devel_definition\";i:439;s:22:\"entity.user.devel_load\";i:440;s:24:\"entity.user.devel_render\";i:441;s:28:\"entity.user.devel_definition\";i:442;s:27:\"entity.user_role.devel_load\";i:443;s:33:\"entity.user_role.devel_definition\";i:444;s:35:\"entity.menu_link_content.devel_load\";i:445;s:37:\"entity.menu_link_content.devel_render\";i:446;s:41:\"entity.menu_link_content.devel_definition\";i:447;s:34:\"entity.pathauto_pattern.devel_load\";i:448;s:40:\"entity.pathauto_pattern.devel_definition\";i:449;s:22:\"entity.view.devel_load\";i:450;s:28:\"entity.view.devel_definition\";i:451;s:29:\"entity.date_format.devel_load\";i:452;s:35:\"entity.date_format.devel_definition\";i:453;s:34:\"entity.entity_view_mode.devel_load\";i:454;s:40:\"entity.entity_view_mode.devel_definition\";i:455;s:34:\"entity.entity_form_mode.devel_load\";i:456;s:40:\"entity.entity_form_mode.devel_definition\";i:457;s:32:\"entity.block_content.token_devel\";i:458;s:26:\"entity.comment.token_devel\";i:459;s:23:\"entity.node.token_devel\";i:460;s:32:\"entity.taxonomy_term.token_devel\";i:461;s:23:\"entity.user.token_devel\";i:462;s:43:\"layout_builder.overrides.block_content.view\";i:463;s:54:\"layout_builder.overrides.block_content.discard_changes\";i:464;s:45:\"layout_builder.overrides.block_content.revert\";i:465;s:37:\"layout_builder.overrides.comment.view\";i:466;s:48:\"layout_builder.overrides.comment.discard_changes\";i:467;s:39:\"layout_builder.overrides.comment.revert\";i:468;s:34:\"layout_builder.overrides.node.view\";i:469;s:45:\"layout_builder.overrides.node.discard_changes\";i:470;s:36:\"layout_builder.overrides.node.revert\";i:471;s:43:\"layout_builder.overrides.taxonomy_term.view\";i:472;s:54:\"layout_builder.overrides.taxonomy_term.discard_changes\";i:473;s:45:\"layout_builder.overrides.taxonomy_term.revert\";i:474;s:34:\"layout_builder.overrides.user.view\";i:475;s:45:\"layout_builder.overrides.user.discard_changes\";i:476;s:36:\"layout_builder.overrides.user.revert\";i:477;s:30:\"entity.taxonomy_term.canonical\";}'),('state','system.cron_key','s:74:\"IecnrWUr1h8HwgwugVYKS-DLZcF14BnkzdiNFVtq2uFjWDBhccTCt8-o8PxqU5fT8f0xpE7Cdg\";'),('state','system.cron_last','i:1576079023;'),('state','system.css_js_query_string','s:6:\"q2cqr8\";'),('state','system.maintenance_mode','b:0;'),('state','system.private_key','s:74:\"rVMxyv0BHHz8tvh8Ju9pON87JLLA74TgREF6jyHKAdOj0Ogzi9RLcKMsFzEAlyvne1qgmLHRXA\";'),('state','system.profile.files','a:14:{s:10:\"demo_umami\";s:44:\"core/profiles/demo_umami/demo_umami.info.yml\";s:7:\"minimal\";s:38:\"core/profiles/minimal/minimal.info.yml\";s:8:\"standard\";s:40:\"core/profiles/standard/standard.info.yml\";s:7:\"testing\";s:38:\"core/profiles/testing/testing.info.yml\";s:21:\"testing_config_import\";s:66:\"core/profiles/testing_config_import/testing_config_import.info.yml\";s:24:\"testing_config_overrides\";s:72:\"core/profiles/testing_config_overrides/testing_config_overrides.info.yml\";s:40:\"testing_install_profile_all_dependencies\";s:104:\"core/profiles/testing_install_profile_all_dependencies/testing_install_profile_all_dependencies.info.yml\";s:36:\"testing_install_profile_dependencies\";s:96:\"core/profiles/testing_install_profile_dependencies/testing_install_profile_dependencies.info.yml\";s:39:\"testing_install_profile_dependencies_bc\";s:102:\"core/profiles/testing_install_profile_dependencies_bc/testing_install_profile_dependencies_bc.info.yml\";s:28:\"testing_missing_dependencies\";s:80:\"core/profiles/testing_missing_dependencies/testing_missing_dependencies.info.yml\";s:20:\"testing_multilingual\";s:64:\"core/profiles/testing_multilingual/testing_multilingual.info.yml\";s:33:\"testing_multilingual_with_english\";s:90:\"core/profiles/testing_multilingual_with_english/testing_multilingual_with_english.info.yml\";s:20:\"testing_requirements\";s:64:\"core/profiles/testing_requirements/testing_requirements.info.yml\";s:19:\"testing_site_config\";s:62:\"core/profiles/testing_site_config/testing_site_config.info.yml\";}'),('state','update.last_check','i:1576079063;'),('state','views.view_route_names','a:12:{s:13:\"watchdog.page\";s:14:\"dblog.overview\";s:24:\"user_admin_people.page_1\";s:22:\"entity.user.collection\";s:20:\"taxonomy_term.page_1\";s:30:\"entity.taxonomy_term.canonical\";s:14:\"content.page_1\";s:20:\"system.admin_content\";s:23:\"comment.page_unapproved\";s:22:\"comment.admin_approval\";s:22:\"comment.page_published\";s:13:\"comment.admin\";s:20:\"block_content.page_1\";s:31:\"entity.block_content.collection\";s:12:\"files.page_1\";s:17:\"view.files.page_1\";s:12:\"files.page_2\";s:17:\"view.files.page_2\";s:16:\"frontpage.feed_1\";s:21:\"view.frontpage.feed_1\";s:16:\"frontpage.page_1\";s:21:\"view.frontpage.page_1\";s:20:\"taxonomy_term.feed_1\";s:25:\"view.taxonomy_term.feed_1\";}'),('system.schema','admin_toolbar','s:4:\"8001\";'),('system.schema','admin_toolbar_tools','i:8000;'),('system.schema','automated_cron','i:8000;'),('system.schema','big_pipe','i:8000;'),('system.schema','block','s:4:\"8003\";'),('system.schema','block_content','s:4:\"8600\";'),('system.schema','breakpoint','i:8000;'),('system.schema','ckeditor','i:8000;'),('system.schema','color','i:8000;'),('system.schema','comment','s:4:\"8701\";'),('system.schema','components','i:8000;'),('system.schema','config','i:8000;'),('system.schema','contact','i:8000;'),('system.schema','contextual','i:8000;'),('system.schema','ctools','i:8000;'),('system.schema','datetime','i:8000;'),('system.schema','dblog','s:4:\"8600\";'),('system.schema','devel','s:4:\"8002\";'),('system.schema','devel_generate','i:8000;'),('system.schema','dynamic_page_cache','i:8000;'),('system.schema','editor','s:4:\"8001\";'),('system.schema','field','s:4:\"8500\";'),('system.schema','field_ui','i:8000;'),('system.schema','file','s:4:\"8700\";'),('system.schema','filter','i:8000;'),('system.schema','help','i:8000;'),('system.schema','history','s:4:\"8101\";'),('system.schema','image','s:4:\"8201\";'),('system.schema','jsonapi','s:4:\"8701\";'),('system.schema','layout_builder','s:4:\"8602\";'),('system.schema','layout_discovery','i:8000;'),('system.schema','link','i:8000;'),('system.schema','menu_link_content','s:4:\"8601\";'),('system.schema','menu_ui','i:8000;'),('system.schema','node','s:4:\"8700\";'),('system.schema','options','i:8000;'),('system.schema','page_cache','i:8000;'),('system.schema','path','s:4:\"8200\";'),('system.schema','pathauto','s:4:\"8107\";'),('system.schema','path_alias','i:8000;'),('system.schema','quickedit','i:8000;'),('system.schema','rdf','i:8000;'),('system.schema','rest','s:4:\"8401\";'),('system.schema','search','i:8000;'),('system.schema','serialization','s:4:\"8401\";'),('system.schema','shortcut','i:8000;'),('system.schema','standard','i:8000;'),('system.schema','system','i:8805;'),('system.schema','taxonomy','s:4:\"8702\";'),('system.schema','text','i:8000;'),('system.schema','token','i:8000;'),('system.schema','toolbar','i:8000;'),('system.schema','tour','i:8000;'),('system.schema','twig_xdebug','i:8000;'),('system.schema','update','s:4:\"8001\";'),('system.schema','user','s:4:\"8100\";'),('system.schema','views','s:4:\"8500\";'),('system.schema','views_ui','i:8000;'),('system.schema','vue_js_example','i:8000;');
/*!40000 ALTER TABLE `key_value` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `key_value_expire`
--

DROP TABLE IF EXISTS `key_value_expire`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `key_value_expire` (
  `collection` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'A named collection of key and value pairs.',
  `name` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The key of the key/value pair.',
  `value` longblob NOT NULL COMMENT 'The value of the key/value pair.',
  `expire` int(11) NOT NULL DEFAULT '2147483647' COMMENT 'The time since Unix epoch in seconds when this item expires. Defaults to the maximum possible time.',
  PRIMARY KEY (`collection`,`name`),
  KEY `all` (`name`,`collection`,`expire`),
  KEY `expire` (`expire`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Generic key/value storage table with an expiration.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `key_value_expire`
--

LOCK TABLES `key_value_expire` WRITE;
/*!40000 ALTER TABLE `key_value_expire` DISABLE KEYS */;
INSERT INTO `key_value_expire` VALUES ('update','fetch_failures','N;',1576079363),('update','update_project_data','a:8:{s:6:\"drupal\";a:15:{s:4:\"name\";s:6:\"drupal\";s:4:\"info\";a:6:{s:4:\"name\";s:14:\"Automated Cron\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:5:\"8.8.0\";s:7:\"project\";s:6:\"drupal\";s:16:\"_info_file_ctime\";i:1576067752;s:9:\"datestamp\";i:0;}s:9:\"datestamp\";i:0;s:8:\"includes\";a:48:{s:14:\"automated_cron\";s:14:\"Automated Cron\";s:8:\"big_pipe\";s:7:\"BigPipe\";s:5:\"block\";s:5:\"Block\";s:13:\"block_content\";s:12:\"Custom Block\";s:10:\"breakpoint\";s:10:\"Breakpoint\";s:8:\"ckeditor\";s:8:\"CKEditor\";s:5:\"color\";s:5:\"Color\";s:7:\"comment\";s:7:\"Comment\";s:6:\"config\";s:21:\"Configuration Manager\";s:7:\"contact\";s:7:\"Contact\";s:10:\"contextual\";s:16:\"Contextual Links\";s:8:\"datetime\";s:8:\"Datetime\";s:5:\"dblog\";s:16:\"Database Logging\";s:18:\"dynamic_page_cache\";s:27:\"Internal Dynamic Page Cache\";s:6:\"editor\";s:11:\"Text Editor\";s:5:\"field\";s:5:\"Field\";s:8:\"field_ui\";s:8:\"Field UI\";s:4:\"file\";s:4:\"File\";s:6:\"filter\";s:6:\"Filter\";s:4:\"help\";s:4:\"Help\";s:7:\"history\";s:7:\"History\";s:5:\"image\";s:5:\"Image\";s:7:\"jsonapi\";s:8:\"JSON:API\";s:14:\"layout_builder\";s:14:\"Layout Builder\";s:16:\"layout_discovery\";s:16:\"Layout Discovery\";s:4:\"link\";s:4:\"Link\";s:17:\"menu_link_content\";s:17:\"Custom Menu Links\";s:7:\"menu_ui\";s:7:\"Menu UI\";s:4:\"node\";s:4:\"Node\";s:7:\"options\";s:7:\"Options\";s:10:\"page_cache\";s:19:\"Internal Page Cache\";s:4:\"path\";s:4:\"Path\";s:10:\"path_alias\";s:10:\"Path alias\";s:9:\"quickedit\";s:10:\"Quick Edit\";s:3:\"rdf\";s:3:\"RDF\";s:4:\"rest\";s:20:\"RESTful Web Services\";s:6:\"search\";s:6:\"Search\";s:13:\"serialization\";s:13:\"Serialization\";s:8:\"shortcut\";s:8:\"Shortcut\";s:6:\"system\";s:6:\"System\";s:8:\"taxonomy\";s:8:\"Taxonomy\";s:4:\"text\";s:4:\"Text\";s:7:\"toolbar\";s:7:\"Toolbar\";s:4:\"tour\";s:4:\"Tour\";s:6:\"update\";s:14:\"Update Manager\";s:4:\"user\";s:4:\"User\";s:5:\"views\";s:5:\"Views\";s:8:\"views_ui\";s:8:\"Views UI\";}s:12:\"project_type\";s:4:\"core\";s:14:\"project_status\";b:1;s:16:\"existing_version\";s:5:\"8.8.0\";s:14:\"existing_major\";s:1:\"8\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:11:\"Drupal core\";s:4:\"link\";s:37:\"https://www.drupal.org/project/drupal\";s:14:\"latest_version\";s:5:\"8.8.0\";s:8:\"releases\";a:1:{s:5:\"8.8.0\";a:15:{s:4:\"name\";s:12:\"drupal 8.8.0\";s:7:\"version\";s:5:\"8.8.0\";s:3:\"tag\";s:5:\"8.8.0\";s:13:\"version_major\";s:1:\"8\";s:13:\"version_minor\";s:1:\"8\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.8.0\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.8.0.tar.gz\";s:4:\"date\";s:10:\"1575450481\";s:6:\"mdhash\";s:32:\"e51156b53a154109c0a048eb8793b8f1\";s:8:\"filesize\";s:8:\"19456440\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}}s:11:\"recommended\";s:5:\"8.8.0\";s:6:\"status\";i:5;}s:13:\"admin_toolbar\";a:15:{s:4:\"name\";s:13:\"admin_toolbar\";s:4:\"info\";a:6:{s:4:\"name\";s:13:\"Admin Toolbar\";s:7:\"package\";s:14:\"Administration\";s:7:\"version\";s:8:\"8.x-1.27\";s:7:\"project\";s:13:\"admin_toolbar\";s:9:\"datestamp\";i:1558552277;s:16:\"_info_file_ctime\";i:1576067752;}s:9:\"datestamp\";i:1558552277;s:8:\"includes\";a:2:{s:13:\"admin_toolbar\";s:13:\"Admin Toolbar\";s:19:\"admin_toolbar_tools\";s:25:\"Admin Toolbar Extra Tools\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:16:\"existing_version\";s:8:\"8.x-1.27\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:13:\"Admin Toolbar\";s:4:\"link\";s:44:\"https://www.drupal.org/project/admin_toolbar\";s:6:\"status\";i:3;s:14:\"latest_version\";s:7:\"8.x-2.0\";s:8:\"releases\";a:1:{s:7:\"8.x-2.0\";a:15:{s:4:\"name\";s:21:\"admin_toolbar 8.x-2.0\";s:7:\"version\";s:7:\"8.x-2.0\";s:3:\"tag\";s:7:\"8.x-2.0\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/admin_toolbar/releases/8.x-2.0\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/admin_toolbar-8.x-2.0.tar.gz\";s:4:\"date\";s:10:\"1572370984\";s:6:\"mdhash\";s:32:\"dfa9e12cb132ccbae970b1e076d16614\";s:8:\"filesize\";s:5:\"32397\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:17:\"core_compatiblity\";s:3:\"8.x\";s:5:\"terms\";a:0:{}}}s:11:\"recommended\";s:7:\"8.x-2.0\";}s:10:\"components\";a:16:{s:4:\"name\";s:10:\"components\";s:4:\"info\";a:6:{s:4:\"name\";s:19:\"Component Libraries\";s:7:\"version\";s:7:\"8.x-1.1\";s:7:\"project\";s:10:\"components\";s:9:\"datestamp\";i:1556870888;s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1576067753;}s:9:\"datestamp\";i:1556870888;s:8:\"includes\";a:1:{s:10:\"components\";s:19:\"Component Libraries\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:16:\"existing_version\";s:7:\"8.x-1.1\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:11:\"Components!\";s:4:\"link\";s:41:\"https://www.drupal.org/project/components\";s:4:\"also\";a:1:{i:2;s:13:\"8.x-2.0-beta1\";}s:8:\"releases\";a:2:{s:13:\"8.x-2.0-beta1\";a:16:{s:4:\"name\";s:24:\"components 8.x-2.0-beta1\";s:7:\"version\";s:13:\"8.x-2.0-beta1\";s:3:\"tag\";s:13:\"8.x-2.0-beta1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/components/releases/8.x-2.0-beta1\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/components-8.x-2.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1573132084\";s:6:\"mdhash\";s:32:\"5f32f3f41c8e424eb02b0fbf07e22826\";s:8:\"filesize\";s:5:\"15794\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:17:\"core_compatiblity\";s:12:\"^8.7.7 || ^9\";}s:7:\"8.x-1.1\";a:15:{s:4:\"name\";s:18:\"components 8.x-1.1\";s:7:\"version\";s:7:\"8.x-1.1\";s:3:\"tag\";s:7:\"8.x-1.1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/components/releases/8.x-1.1\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/components-8.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1556870881\";s:6:\"mdhash\";s:32:\"b4176fcaa2eb6332b0fc96796bc03d47\";s:8:\"filesize\";s:5:\"10605\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:17:\"core_compatiblity\";s:3:\"8.x\";}}s:14:\"latest_version\";s:7:\"8.x-1.1\";s:11:\"recommended\";s:7:\"8.x-1.1\";s:6:\"status\";i:5;}s:6:\"ctools\";a:15:{s:4:\"name\";s:6:\"ctools\";s:4:\"info\";a:6:{s:4:\"name\";s:11:\"Chaos Tools\";s:7:\"package\";s:16:\"Chaos tool suite\";s:7:\"version\";s:7:\"8.x-3.2\";s:7:\"project\";s:6:\"ctools\";s:9:\"datestamp\";i:1550728390;s:16:\"_info_file_ctime\";i:1576067754;}s:9:\"datestamp\";i:1550728390;s:8:\"includes\";a:1:{s:6:\"ctools\";s:11:\"Chaos Tools\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:16:\"existing_version\";s:7:\"8.x-3.2\";s:14:\"existing_major\";s:1:\"3\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:25:\"Chaos Tool Suite (ctools)\";s:4:\"link\";s:37:\"https://www.drupal.org/project/ctools\";s:14:\"latest_version\";s:7:\"8.x-3.2\";s:8:\"releases\";a:1:{s:7:\"8.x-3.2\";a:15:{s:4:\"name\";s:14:\"ctools 8.x-3.2\";s:7:\"version\";s:7:\"8.x-3.2\";s:3:\"tag\";s:7:\"8.x-3.2\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/ctools/releases/8.x-3.2\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/ctools-8.x-3.2.tar.gz\";s:4:\"date\";s:10:\"1550728386\";s:6:\"mdhash\";s:32:\"57c8584c28731d511771431b2149c55a\";s:8:\"filesize\";s:5:\"76830\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:17:\"core_compatiblity\";s:3:\"8.x\";}}s:11:\"recommended\";s:7:\"8.x-3.2\";s:6:\"status\";i:5;}s:5:\"devel\";a:16:{s:4:\"name\";s:5:\"devel\";s:4:\"info\";a:6:{s:4:\"name\";s:5:\"Devel\";s:7:\"package\";s:11:\"Development\";s:7:\"version\";s:7:\"8.x-1.2\";s:7:\"project\";s:5:\"devel\";s:9:\"datestamp\";i:1507197848;s:16:\"_info_file_ctime\";i:1576067753;}s:9:\"datestamp\";i:1507197848;s:8:\"includes\";a:2:{s:5:\"devel\";s:5:\"Devel\";s:14:\"devel_generate\";s:14:\"Devel generate\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:16:\"existing_version\";s:7:\"8.x-1.2\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:5:\"Devel\";s:4:\"link\";s:36:\"https://www.drupal.org/project/devel\";s:6:\"status\";i:3;s:4:\"also\";a:1:{i:3;s:13:\"8.x-3.0-beta1\";}s:8:\"releases\";a:2:{s:13:\"8.x-3.0-beta1\";a:16:{s:4:\"name\";s:19:\"devel 8.x-3.0-beta1\";s:7:\"version\";s:13:\"8.x-3.0-beta1\";s:3:\"tag\";s:13:\"8.x-3.0-beta1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/devel/releases/8.x-3.0-beta1\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/devel-8.x-3.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1572125285\";s:6:\"mdhash\";s:32:\"60b42877393a6fff5772c639ade2b2f8\";s:8:\"filesize\";s:6:\"191775\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:17:\"core_compatiblity\";s:3:\"8.x\";}s:7:\"8.x-2.1\";a:15:{s:4:\"name\";s:13:\"devel 8.x-2.1\";s:7:\"version\";s:7:\"8.x-2.1\";s:3:\"tag\";s:7:\"8.x-2.1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/devel/releases/8.x-2.1\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/devel-8.x-2.1.tar.gz\";s:4:\"date\";s:10:\"1556799496\";s:6:\"mdhash\";s:32:\"2a697d561f385066b8989796a5f928a9\";s:8:\"filesize\";s:6:\"237243\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:17:\"core_compatiblity\";s:3:\"8.x\";}}s:14:\"latest_version\";s:7:\"8.x-2.1\";s:11:\"recommended\";s:7:\"8.x-2.1\";}s:8:\"pathauto\";a:15:{s:4:\"name\";s:8:\"pathauto\";s:4:\"info\";a:6:{s:4:\"name\";s:8:\"Pathauto\";s:7:\"version\";s:7:\"8.x-1.6\";s:7:\"project\";s:8:\"pathauto\";s:9:\"datestamp\";i:1575467315;s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1576067754;}s:9:\"datestamp\";i:1575467315;s:8:\"includes\";a:1:{s:8:\"pathauto\";s:8:\"Pathauto\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:16:\"existing_version\";s:7:\"8.x-1.6\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:8:\"Pathauto\";s:4:\"link\";s:39:\"https://www.drupal.org/project/pathauto\";s:14:\"latest_version\";s:7:\"8.x-1.6\";s:8:\"releases\";a:1:{s:7:\"8.x-1.6\";a:15:{s:4:\"name\";s:16:\"pathauto 8.x-1.6\";s:7:\"version\";s:7:\"8.x-1.6\";s:3:\"tag\";s:7:\"8.x-1.6\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/pathauto/releases/8.x-1.6\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/pathauto-8.x-1.6.tar.gz\";s:4:\"date\";s:10:\"1575467285\";s:6:\"mdhash\";s:32:\"30b64ae5c7cc2dcf09bd38dccdc1f697\";s:8:\"filesize\";s:5:\"74722\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:17:\"core_compatiblity\";s:3:\"8.x\";}}s:11:\"recommended\";s:7:\"8.x-1.6\";s:6:\"status\";i:5;}s:5:\"token\";a:15:{s:4:\"name\";s:5:\"token\";s:4:\"info\";a:6:{s:4:\"name\";s:5:\"Token\";s:7:\"version\";s:7:\"8.x-1.5\";s:7:\"project\";s:5:\"token\";s:9:\"datestamp\";i:1537557488;s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1576067754;}s:9:\"datestamp\";i:1537557488;s:8:\"includes\";a:1:{s:5:\"token\";s:5:\"Token\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:16:\"existing_version\";s:7:\"8.x-1.5\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:5:\"Token\";s:4:\"link\";s:36:\"https://www.drupal.org/project/token\";s:14:\"latest_version\";s:7:\"8.x-1.5\";s:8:\"releases\";a:1:{s:7:\"8.x-1.5\";a:15:{s:4:\"name\";s:13:\"token 8.x-1.5\";s:7:\"version\";s:7:\"8.x-1.5\";s:3:\"tag\";s:7:\"8.x-1.5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/token/releases/8.x-1.5\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/token-8.x-1.5.tar.gz\";s:4:\"date\";s:10:\"1537557481\";s:6:\"mdhash\";s:32:\"09660453693e0da015aea0afbaee7176\";s:8:\"filesize\";s:5:\"77551\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:17:\"core_compatiblity\";s:3:\"8.x\";}}s:11:\"recommended\";s:7:\"8.x-1.5\";s:6:\"status\";i:5;}s:11:\"twig_xdebug\";a:15:{s:4:\"name\";s:11:\"twig_xdebug\";s:4:\"info\";a:6:{s:4:\"name\";s:11:\"Twig Xdebug\";s:7:\"package\";s:11:\"Development\";s:7:\"version\";s:7:\"8.x-1.1\";s:7:\"project\";s:11:\"twig_xdebug\";s:9:\"datestamp\";i:1556130184;s:16:\"_info_file_ctime\";i:1576067754;}s:9:\"datestamp\";i:1556130184;s:8:\"includes\";a:1:{s:11:\"twig_xdebug\";s:11:\"Twig Xdebug\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:16:\"existing_version\";s:7:\"8.x-1.1\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:11:\"Twig Xdebug\";s:4:\"link\";s:42:\"https://www.drupal.org/project/twig_xdebug\";s:14:\"latest_version\";s:7:\"8.x-1.1\";s:8:\"releases\";a:1:{s:7:\"8.x-1.1\";a:15:{s:4:\"name\";s:19:\"twig_xdebug 8.x-1.1\";s:7:\"version\";s:7:\"8.x-1.1\";s:3:\"tag\";s:7:\"8.x-1.1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/twig_xdebug/releases/8.x-1.1\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/twig_xdebug-8.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1556130181\";s:6:\"mdhash\";s:32:\"fe64534e88cfeea2315233124ba99fd0\";s:8:\"filesize\";s:4:\"8489\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:17:\"core_compatiblity\";s:3:\"8.x\";}}s:11:\"recommended\";s:7:\"8.x-1.1\";s:6:\"status\";i:5;}}',1576082623),('update','update_project_projects','a:8:{s:6:\"drupal\";a:6:{s:4:\"name\";s:6:\"drupal\";s:4:\"info\";a:6:{s:4:\"name\";s:14:\"Automated Cron\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:5:\"8.8.0\";s:7:\"project\";s:6:\"drupal\";s:16:\"_info_file_ctime\";i:1576067752;s:9:\"datestamp\";i:0;}s:9:\"datestamp\";i:0;s:8:\"includes\";a:48:{s:14:\"automated_cron\";s:14:\"Automated Cron\";s:8:\"big_pipe\";s:7:\"BigPipe\";s:5:\"block\";s:5:\"Block\";s:13:\"block_content\";s:12:\"Custom Block\";s:10:\"breakpoint\";s:10:\"Breakpoint\";s:8:\"ckeditor\";s:8:\"CKEditor\";s:5:\"color\";s:5:\"Color\";s:7:\"comment\";s:7:\"Comment\";s:6:\"config\";s:21:\"Configuration Manager\";s:7:\"contact\";s:7:\"Contact\";s:10:\"contextual\";s:16:\"Contextual Links\";s:8:\"datetime\";s:8:\"Datetime\";s:5:\"dblog\";s:16:\"Database Logging\";s:18:\"dynamic_page_cache\";s:27:\"Internal Dynamic Page Cache\";s:6:\"editor\";s:11:\"Text Editor\";s:5:\"field\";s:5:\"Field\";s:8:\"field_ui\";s:8:\"Field UI\";s:4:\"file\";s:4:\"File\";s:6:\"filter\";s:6:\"Filter\";s:4:\"help\";s:4:\"Help\";s:7:\"history\";s:7:\"History\";s:5:\"image\";s:5:\"Image\";s:7:\"jsonapi\";s:8:\"JSON:API\";s:14:\"layout_builder\";s:14:\"Layout Builder\";s:16:\"layout_discovery\";s:16:\"Layout Discovery\";s:4:\"link\";s:4:\"Link\";s:17:\"menu_link_content\";s:17:\"Custom Menu Links\";s:7:\"menu_ui\";s:7:\"Menu UI\";s:4:\"node\";s:4:\"Node\";s:7:\"options\";s:7:\"Options\";s:10:\"page_cache\";s:19:\"Internal Page Cache\";s:4:\"path\";s:4:\"Path\";s:10:\"path_alias\";s:10:\"Path alias\";s:9:\"quickedit\";s:10:\"Quick Edit\";s:3:\"rdf\";s:3:\"RDF\";s:4:\"rest\";s:20:\"RESTful Web Services\";s:6:\"search\";s:6:\"Search\";s:13:\"serialization\";s:13:\"Serialization\";s:8:\"shortcut\";s:8:\"Shortcut\";s:6:\"system\";s:6:\"System\";s:8:\"taxonomy\";s:8:\"Taxonomy\";s:4:\"text\";s:4:\"Text\";s:7:\"toolbar\";s:7:\"Toolbar\";s:4:\"tour\";s:4:\"Tour\";s:6:\"update\";s:14:\"Update Manager\";s:4:\"user\";s:4:\"User\";s:5:\"views\";s:5:\"Views\";s:8:\"views_ui\";s:8:\"Views UI\";}s:12:\"project_type\";s:4:\"core\";s:14:\"project_status\";b:1;}s:13:\"admin_toolbar\";a:6:{s:4:\"name\";s:13:\"admin_toolbar\";s:4:\"info\";a:6:{s:4:\"name\";s:13:\"Admin Toolbar\";s:7:\"package\";s:14:\"Administration\";s:7:\"version\";s:8:\"8.x-1.27\";s:7:\"project\";s:13:\"admin_toolbar\";s:9:\"datestamp\";i:1558552277;s:16:\"_info_file_ctime\";i:1576067752;}s:9:\"datestamp\";i:1558552277;s:8:\"includes\";a:2:{s:13:\"admin_toolbar\";s:13:\"Admin Toolbar\";s:19:\"admin_toolbar_tools\";s:25:\"Admin Toolbar Extra Tools\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;}s:10:\"components\";a:6:{s:4:\"name\";s:10:\"components\";s:4:\"info\";a:6:{s:4:\"name\";s:19:\"Component Libraries\";s:7:\"version\";s:7:\"8.x-1.1\";s:7:\"project\";s:10:\"components\";s:9:\"datestamp\";i:1556870888;s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1576067753;}s:9:\"datestamp\";i:1556870888;s:8:\"includes\";a:1:{s:10:\"components\";s:19:\"Component Libraries\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;}s:6:\"ctools\";a:6:{s:4:\"name\";s:6:\"ctools\";s:4:\"info\";a:6:{s:4:\"name\";s:11:\"Chaos Tools\";s:7:\"package\";s:16:\"Chaos tool suite\";s:7:\"version\";s:7:\"8.x-3.2\";s:7:\"project\";s:6:\"ctools\";s:9:\"datestamp\";i:1550728390;s:16:\"_info_file_ctime\";i:1576067754;}s:9:\"datestamp\";i:1550728390;s:8:\"includes\";a:1:{s:6:\"ctools\";s:11:\"Chaos Tools\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;}s:5:\"devel\";a:6:{s:4:\"name\";s:5:\"devel\";s:4:\"info\";a:6:{s:4:\"name\";s:5:\"Devel\";s:7:\"package\";s:11:\"Development\";s:7:\"version\";s:7:\"8.x-1.2\";s:7:\"project\";s:5:\"devel\";s:9:\"datestamp\";i:1507197848;s:16:\"_info_file_ctime\";i:1576067753;}s:9:\"datestamp\";i:1507197848;s:8:\"includes\";a:2:{s:5:\"devel\";s:5:\"Devel\";s:14:\"devel_generate\";s:14:\"Devel generate\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;}s:8:\"pathauto\";a:6:{s:4:\"name\";s:8:\"pathauto\";s:4:\"info\";a:6:{s:4:\"name\";s:8:\"Pathauto\";s:7:\"version\";s:7:\"8.x-1.6\";s:7:\"project\";s:8:\"pathauto\";s:9:\"datestamp\";i:1575467315;s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1576067754;}s:9:\"datestamp\";i:1575467315;s:8:\"includes\";a:1:{s:8:\"pathauto\";s:8:\"Pathauto\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;}s:5:\"token\";a:6:{s:4:\"name\";s:5:\"token\";s:4:\"info\";a:6:{s:4:\"name\";s:5:\"Token\";s:7:\"version\";s:7:\"8.x-1.5\";s:7:\"project\";s:5:\"token\";s:9:\"datestamp\";i:1537557488;s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1576067754;}s:9:\"datestamp\";i:1537557488;s:8:\"includes\";a:1:{s:5:\"token\";s:5:\"Token\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;}s:11:\"twig_xdebug\";a:6:{s:4:\"name\";s:11:\"twig_xdebug\";s:4:\"info\";a:6:{s:4:\"name\";s:11:\"Twig Xdebug\";s:7:\"package\";s:11:\"Development\";s:7:\"version\";s:7:\"8.x-1.1\";s:7:\"project\";s:11:\"twig_xdebug\";s:9:\"datestamp\";i:1556130184;s:16:\"_info_file_ctime\";i:1576067754;}s:9:\"datestamp\";i:1556130184;s:8:\"includes\";a:1:{s:11:\"twig_xdebug\";s:11:\"Twig Xdebug\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;}}',1576082623),('update_available_releases','admin_toolbar','a:12:{s:5:\"title\";s:13:\"Admin Toolbar\";s:10:\"short_name\";s:13:\"admin_toolbar\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"8.x\";s:17:\"recommended_major\";s:1:\"2\";s:16:\"supported_majors\";s:1:\"2\";s:13:\"default_major\";s:1:\"2\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:44:\"https://www.drupal.org/project/admin_toolbar\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:33:{s:7:\"8.x-2.0\";a:15:{s:4:\"name\";s:21:\"admin_toolbar 8.x-2.0\";s:7:\"version\";s:7:\"8.x-2.0\";s:3:\"tag\";s:7:\"8.x-2.0\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/admin_toolbar/releases/8.x-2.0\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/admin_toolbar-8.x-2.0.tar.gz\";s:4:\"date\";s:10:\"1572370984\";s:6:\"mdhash\";s:32:\"dfa9e12cb132ccbae970b1e076d16614\";s:8:\"filesize\";s:5:\"32397\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:17:\"core_compatiblity\";s:3:\"8.x\";s:5:\"terms\";a:0:{}}s:13:\"8.x-2.0-beta2\";a:16:{s:4:\"name\";s:27:\"admin_toolbar 8.x-2.0-beta2\";s:7:\"version\";s:13:\"8.x-2.0-beta2\";s:3:\"tag\";s:13:\"8.x-2.0-beta2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:67:\"https://www.drupal.org/project/admin_toolbar/releases/8.x-2.0-beta2\";s:13:\"download_link\";s:72:\"https://ftp.drupal.org/files/projects/admin_toolbar-8.x-2.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1567506785\";s:6:\"mdhash\";s:32:\"86581597bc42b7c2bb7a4412451586b2\";s:8:\"filesize\";s:5:\"38487\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:17:\"core_compatiblity\";s:3:\"8.x\";}s:13:\"8.x-2.0-beta1\";a:16:{s:4:\"name\";s:27:\"admin_toolbar 8.x-2.0-beta1\";s:7:\"version\";s:13:\"8.x-2.0-beta1\";s:3:\"tag\";s:13:\"8.x-2.0-beta1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:67:\"https://www.drupal.org/project/admin_toolbar/releases/8.x-2.0-beta1\";s:13:\"download_link\";s:72:\"https://ftp.drupal.org/files/projects/admin_toolbar-8.x-2.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1562269081\";s:6:\"mdhash\";s:32:\"c51f18c8a63c4ab5c7c0ce8e815ca95f\";s:8:\"filesize\";s:5:\"38669\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:17:\"core_compatiblity\";s:3:\"8.x\";}s:8:\"8.x-1.27\";a:15:{s:4:\"name\";s:22:\"admin_toolbar 8.x-1.27\";s:7:\"version\";s:8:\"8.x-1.27\";s:3:\"tag\";s:8:\"8.x-1.27\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"27\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/admin_toolbar/releases/8.x-1.27\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/admin_toolbar-8.x-1.27.tar.gz\";s:4:\"date\";s:10:\"1558552081\";s:6:\"mdhash\";s:32:\"4764c3adcb55fb765ab2f4fb47a1496f\";s:8:\"filesize\";s:5:\"32351\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:17:\"core_compatiblity\";s:3:\"8.x\";}s:8:\"8.x-1.26\";a:15:{s:4:\"name\";s:22:\"admin_toolbar 8.x-1.26\";s:7:\"version\";s:8:\"8.x-1.26\";s:3:\"tag\";s:8:\"8.x-1.26\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"26\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/admin_toolbar/releases/8.x-1.26\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/admin_toolbar-8.x-1.26.tar.gz\";s:4:\"date\";s:10:\"1549218480\";s:6:\"mdhash\";s:32:\"a526bc964f8255a322ab00877860d919\";s:8:\"filesize\";s:5:\"29239\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:17:\"core_compatiblity\";s:3:\"8.x\";}s:8:\"8.x-1.25\";a:15:{s:4:\"name\";s:22:\"admin_toolbar 8.x-1.25\";s:7:\"version\";s:8:\"8.x-1.25\";s:3:\"tag\";s:8:\"8.x-1.25\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"25\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/admin_toolbar/releases/8.x-1.25\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/admin_toolbar-8.x-1.25.tar.gz\";s:4:\"date\";s:10:\"1542915180\";s:6:\"mdhash\";s:32:\"c72eb4fffddff21ece965fcca4f287f3\";s:8:\"filesize\";s:5:\"29030\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:17:\"core_compatiblity\";s:3:\"8.x\";}s:8:\"8.x-1.24\";a:15:{s:4:\"name\";s:22:\"admin_toolbar 8.x-1.24\";s:7:\"version\";s:8:\"8.x-1.24\";s:3:\"tag\";s:8:\"8.x-1.24\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"24\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/admin_toolbar/releases/8.x-1.24\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/admin_toolbar-8.x-1.24.tar.gz\";s:4:\"date\";s:10:\"1527522480\";s:6:\"mdhash\";s:32:\"90f0c3552293b49a5d5c83ea2c0d7ed9\";s:8:\"filesize\";s:5:\"28647\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:17:\"core_compatiblity\";s:3:\"8.x\";}s:8:\"8.x-1.23\";a:15:{s:4:\"name\";s:22:\"admin_toolbar 8.x-1.23\";s:7:\"version\";s:8:\"8.x-1.23\";s:3:\"tag\";s:8:\"8.x-1.23\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"23\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/admin_toolbar/releases/8.x-1.23\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/admin_toolbar-8.x-1.23.tar.gz\";s:4:\"date\";s:10:\"1517936581\";s:6:\"mdhash\";s:32:\"e41453b57d5c4a674f1e0b3ef32e5f43\";s:8:\"filesize\";s:5:\"27642\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:17:\"core_compatiblity\";s:3:\"8.x\";}s:8:\"8.x-1.22\";a:15:{s:4:\"name\";s:22:\"admin_toolbar 8.x-1.22\";s:7:\"version\";s:8:\"8.x-1.22\";s:3:\"tag\";s:8:\"8.x-1.22\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"22\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/admin_toolbar/releases/8.x-1.22\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/admin_toolbar-8.x-1.22.tar.gz\";s:4:\"date\";s:10:\"1514888585\";s:6:\"mdhash\";s:32:\"577c1c22202d7a96b4111be0a5345a6d\";s:8:\"filesize\";s:5:\"27919\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:17:\"core_compatiblity\";s:3:\"8.x\";}s:8:\"8.x-1.21\";a:15:{s:4:\"name\";s:22:\"admin_toolbar 8.x-1.21\";s:7:\"version\";s:8:\"8.x-1.21\";s:3:\"tag\";s:8:\"8.x-1.21\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"21\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/admin_toolbar/releases/8.x-1.21\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/admin_toolbar-8.x-1.21.tar.gz\";s:4:\"date\";s:10:\"1511190785\";s:6:\"mdhash\";s:32:\"18fa6c2ee3188e88decb0f87f3d63017\";s:8:\"filesize\";s:5:\"28430\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:17:\"core_compatiblity\";s:3:\"8.x\";}s:8:\"8.x-1.20\";a:15:{s:4:\"name\";s:22:\"admin_toolbar 8.x-1.20\";s:7:\"version\";s:8:\"8.x-1.20\";s:3:\"tag\";s:8:\"8.x-1.20\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"20\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/admin_toolbar/releases/8.x-1.20\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/admin_toolbar-8.x-1.20.tar.gz\";s:4:\"date\";s:10:\"1505199844\";s:6:\"mdhash\";s:32:\"9aea30bce87ba104ae5866cea15be36a\";s:8:\"filesize\";s:5:\"20056\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:17:\"core_compatiblity\";s:3:\"8.x\";}s:8:\"8.x-1.19\";a:15:{s:4:\"name\";s:22:\"admin_toolbar 8.x-1.19\";s:7:\"version\";s:8:\"8.x-1.19\";s:3:\"tag\";s:8:\"8.x-1.19\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"19\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/admin_toolbar/releases/8.x-1.19\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/admin_toolbar-8.x-1.19.tar.gz\";s:4:\"date\";s:10:\"1491487683\";s:6:\"mdhash\";s:32:\"285aa36877c62fd0ef7fdd13e0f374f6\";s:8:\"filesize\";s:5:\"17480\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:17:\"core_compatiblity\";s:3:\"8.x\";}s:8:\"8.x-1.18\";a:15:{s:4:\"name\";s:22:\"admin_toolbar 8.x-1.18\";s:7:\"version\";s:8:\"8.x-1.18\";s:3:\"tag\";s:8:\"8.x-1.18\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"18\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/admin_toolbar/releases/8.x-1.18\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/admin_toolbar-8.x-1.18.tar.gz\";s:4:\"date\";s:10:\"1480614184\";s:6:\"mdhash\";s:32:\"1d8c9725b32542175c061e90a46ae136\";s:8:\"filesize\";s:5:\"17333\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:17:\"core_compatiblity\";s:3:\"8.x\";}s:8:\"8.x-1.17\";a:15:{s:4:\"name\";s:22:\"admin_toolbar 8.x-1.17\";s:7:\"version\";s:8:\"8.x-1.17\";s:3:\"tag\";s:8:\"8.x-1.17\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"17\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/admin_toolbar/releases/8.x-1.17\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/admin_toolbar-8.x-1.17.tar.gz\";s:4:\"date\";s:10:\"1472585039\";s:6:\"mdhash\";s:32:\"7927faff05a639b9f060f3ac9d876325\";s:8:\"filesize\";s:5:\"17298\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:17:\"core_compatiblity\";s:3:\"8.x\";}s:8:\"8.x-1.16\";a:15:{s:4:\"name\";s:22:\"admin_toolbar 8.x-1.16\";s:7:\"version\";s:8:\"8.x-1.16\";s:3:\"tag\";s:8:\"8.x-1.16\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"16\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/admin_toolbar/releases/8.x-1.16\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/admin_toolbar-8.x-1.16.tar.gz\";s:4:\"date\";s:10:\"1469715839\";s:6:\"mdhash\";s:32:\"ed4987fe25797d0eb3169e0796edad4c\";s:8:\"filesize\";s:5:\"56888\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:17:\"core_compatiblity\";s:3:\"8.x\";}s:8:\"8.x-1.15\";a:15:{s:4:\"name\";s:22:\"admin_toolbar 8.x-1.15\";s:7:\"version\";s:8:\"8.x-1.15\";s:3:\"tag\";s:8:\"8.x-1.15\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"15\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/admin_toolbar/releases/8.x-1.15\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/admin_toolbar-8.x-1.15.tar.gz\";s:4:\"date\";s:10:\"1464016832\";s:6:\"mdhash\";s:32:\"be65f31814b05a7206a055ec3a770cac\";s:8:\"filesize\";s:5:\"56304\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:17:\"core_compatiblity\";s:3:\"8.x\";}s:8:\"8.x-1.14\";a:15:{s:4:\"name\";s:22:\"admin_toolbar 8.x-1.14\";s:7:\"version\";s:8:\"8.x-1.14\";s:3:\"tag\";s:8:\"8.x-1.14\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"14\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/admin_toolbar/releases/8.x-1.14\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/admin_toolbar-8.x-1.14.tar.gz\";s:4:\"date\";s:10:\"1454942939\";s:6:\"mdhash\";s:32:\"a6279a5c0abef11bbaffed25ee2ff64c\";s:8:\"filesize\";s:5:\"55563\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:17:\"core_compatiblity\";s:3:\"8.x\";}s:8:\"8.x-1.13\";a:15:{s:4:\"name\";s:22:\"admin_toolbar 8.x-1.13\";s:7:\"version\";s:8:\"8.x-1.13\";s:3:\"tag\";s:8:\"8.x-1.13\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"13\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/admin_toolbar/releases/8.x-1.13\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/admin_toolbar-8.x-1.13.tar.gz\";s:4:\"date\";s:10:\"1454405939\";s:6:\"mdhash\";s:32:\"105229e87e356865adb7230c5f6a0c71\";s:8:\"filesize\";s:5:\"55578\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:17:\"core_compatiblity\";s:3:\"8.x\";}s:8:\"8.x-1.12\";a:15:{s:4:\"name\";s:22:\"admin_toolbar 8.x-1.12\";s:7:\"version\";s:8:\"8.x-1.12\";s:3:\"tag\";s:8:\"8.x-1.12\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"12\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/admin_toolbar/releases/8.x-1.12\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/admin_toolbar-8.x-1.12.tar.gz\";s:4:\"date\";s:10:\"1454402339\";s:6:\"mdhash\";s:32:\"e95e8b66c6a9764bdf0a298fc57cf647\";s:8:\"filesize\";s:5:\"54209\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:17:\"core_compatiblity\";s:3:\"8.x\";}s:8:\"8.x-1.11\";a:15:{s:4:\"name\";s:22:\"admin_toolbar 8.x-1.11\";s:7:\"version\";s:8:\"8.x-1.11\";s:3:\"tag\";s:8:\"8.x-1.11\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"11\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/admin_toolbar/releases/8.x-1.11\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/admin_toolbar-8.x-1.11.tar.gz\";s:4:\"date\";s:10:\"1449833341\";s:6:\"mdhash\";s:32:\"42d44819ed5814df82424bae93673ec8\";s:8:\"filesize\";s:5:\"53738\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:17:\"core_compatiblity\";s:3:\"8.x\";}s:8:\"8.x-1.10\";a:15:{s:4:\"name\";s:22:\"admin_toolbar 8.x-1.10\";s:7:\"version\";s:8:\"8.x-1.10\";s:3:\"tag\";s:8:\"8.x-1.10\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/admin_toolbar/releases/8.x-1.10\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/admin_toolbar-8.x-1.10.tar.gz\";s:4:\"date\";s:10:\"1445350439\";s:6:\"mdhash\";s:32:\"8f9ece0f632a05f4fd27cf5d5625d584\";s:8:\"filesize\";s:5:\"53195\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:17:\"core_compatiblity\";s:3:\"8.x\";}s:7:\"8.x-1.9\";a:15:{s:4:\"name\";s:21:\"admin_toolbar 8.x-1.9\";s:7:\"version\";s:7:\"8.x-1.9\";s:3:\"tag\";s:7:\"8.x-1.9\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/admin_toolbar/releases/8.x-1.9\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/admin_toolbar-8.x-1.9.tar.gz\";s:4:\"date\";s:10:\"1438248239\";s:6:\"mdhash\";s:32:\"df66ec9d7f5a883d254959dafe20b2cc\";s:8:\"filesize\";s:5:\"53178\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:17:\"core_compatiblity\";s:3:\"8.x\";}s:7:\"8.x-1.8\";a:15:{s:4:\"name\";s:21:\"admin_toolbar 8.x-1.8\";s:7:\"version\";s:7:\"8.x-1.8\";s:3:\"tag\";s:7:\"8.x-1.8\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/admin_toolbar/releases/8.x-1.8\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/admin_toolbar-8.x-1.8.tar.gz\";s:4:\"date\";s:10:\"1437400139\";s:6:\"mdhash\";s:32:\"6c02ba9325a609f21f8ff5d9d81ac43d\";s:8:\"filesize\";s:5:\"55024\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:17:\"core_compatiblity\";s:3:\"8.x\";}s:7:\"8.x-1.7\";a:15:{s:4:\"name\";s:21:\"admin_toolbar 8.x-1.7\";s:7:\"version\";s:7:\"8.x-1.7\";s:3:\"tag\";s:7:\"8.x-1.7\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/admin_toolbar/releases/8.x-1.7\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/admin_toolbar-8.x-1.7.tar.gz\";s:4:\"date\";s:10:\"1434972483\";s:6:\"mdhash\";s:32:\"f67f8e5bb956a265b36cc630972bbbbc\";s:8:\"filesize\";s:5:\"55033\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:17:\"core_compatiblity\";s:3:\"8.x\";}s:7:\"8.x-1.6\";a:15:{s:4:\"name\";s:21:\"admin_toolbar 8.x-1.6\";s:7:\"version\";s:7:\"8.x-1.6\";s:3:\"tag\";s:7:\"8.x-1.6\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/admin_toolbar/releases/8.x-1.6\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/admin_toolbar-8.x-1.6.tar.gz\";s:4:\"date\";s:10:\"1433331481\";s:6:\"mdhash\";s:32:\"75d94008fd65df0285a0a8a77bdf43ca\";s:8:\"filesize\";s:5:\"54544\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:17:\"core_compatiblity\";s:3:\"8.x\";}s:7:\"8.x-1.5\";a:15:{s:4:\"name\";s:21:\"admin_toolbar 8.x-1.5\";s:7:\"version\";s:7:\"8.x-1.5\";s:3:\"tag\";s:7:\"8.x-1.5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/admin_toolbar/releases/8.x-1.5\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/admin_toolbar-8.x-1.5.tar.gz\";s:4:\"date\";s:10:\"1433329681\";s:6:\"mdhash\";s:32:\"917b4da157022c27304e3f5d14acc196\";s:8:\"filesize\";s:5:\"54555\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:17:\"core_compatiblity\";s:3:\"8.x\";}s:7:\"8.x-1.4\";a:15:{s:4:\"name\";s:21:\"admin_toolbar 8.x-1.4\";s:7:\"version\";s:7:\"8.x-1.4\";s:3:\"tag\";s:7:\"8.x-1.4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/admin_toolbar/releases/8.x-1.4\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/admin_toolbar-8.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1432141381\";s:6:\"mdhash\";s:32:\"009fbd126930d4743dc7b8e666bdfe2d\";s:8:\"filesize\";s:5:\"54164\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:17:\"core_compatiblity\";s:3:\"8.x\";}s:7:\"8.x-1.3\";a:15:{s:4:\"name\";s:21:\"admin_toolbar 8.x-1.3\";s:7:\"version\";s:7:\"8.x-1.3\";s:3:\"tag\";s:7:\"8.x-1.3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/admin_toolbar/releases/8.x-1.3\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/admin_toolbar-8.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1432129285\";s:6:\"mdhash\";s:32:\"ceba69c98e70a4554ee328cdcba0f167\";s:8:\"filesize\";s:5:\"54186\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:17:\"core_compatiblity\";s:3:\"8.x\";}s:7:\"8.x-1.2\";a:15:{s:4:\"name\";s:21:\"admin_toolbar 8.x-1.2\";s:7:\"version\";s:7:\"8.x-1.2\";s:3:\"tag\";s:7:\"8.x-1.2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/admin_toolbar/releases/8.x-1.2\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/admin_toolbar-8.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1432129285\";s:6:\"mdhash\";s:32:\"53d90b123cc2e5c44f5233b91fdb6cf0\";s:8:\"filesize\";s:5:\"54184\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:17:\"core_compatiblity\";s:3:\"8.x\";}s:7:\"8.x-1.1\";a:15:{s:4:\"name\";s:21:\"admin_toolbar 8.x-1.1\";s:7:\"version\";s:7:\"8.x-1.1\";s:3:\"tag\";s:7:\"8.x-1.1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/admin_toolbar/releases/8.x-1.1\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/admin_toolbar-8.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1432048381\";s:6:\"mdhash\";s:32:\"251d1ba9c6bf596ceefaaaab12f5ab2a\";s:8:\"filesize\";s:5:\"54382\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:17:\"core_compatiblity\";s:3:\"8.x\";}s:7:\"8.x-1.0\";a:15:{s:4:\"name\";s:21:\"admin_toolbar 8.x-1.0\";s:7:\"version\";s:7:\"8.x-1.0\";s:3:\"tag\";s:7:\"8.x-1.0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/admin_toolbar/releases/8.x-1.0\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/admin_toolbar-8.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1431018181\";s:6:\"mdhash\";s:32:\"f3612aa4b0e10f9a064f01babfc1c0b5\";s:8:\"filesize\";s:5:\"51544\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:17:\"core_compatiblity\";s:3:\"8.x\";s:5:\"terms\";a:0:{}}s:11:\"8.x-2.x-dev\";a:15:{s:4:\"name\";s:25:\"admin_toolbar 8.x-2.x-dev\";s:7:\"version\";s:11:\"8.x-2.x-dev\";s:3:\"tag\";s:7:\"8.x-2.x\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/admin_toolbar/releases/8.x-2.x-dev\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/admin_toolbar-8.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1575525785\";s:6:\"mdhash\";s:32:\"219ed6028cc8d2b27570731c63eb46ce\";s:8:\"filesize\";s:5:\"32580\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:17:\"core_compatiblity\";s:3:\"8.x\";}s:11:\"8.x-1.x-dev\";a:15:{s:4:\"name\";s:25:\"admin_toolbar 8.x-1.x-dev\";s:7:\"version\";s:11:\"8.x-1.x-dev\";s:3:\"tag\";s:7:\"8.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/admin_toolbar/releases/8.x-1.x-dev\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/admin_toolbar-8.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1567701780\";s:6:\"mdhash\";s:32:\"9f4bf7b2402dd065fd72a408a2feedb4\";s:8:\"filesize\";s:5:\"27197\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:17:\"core_compatiblity\";s:3:\"8.x\";}}s:10:\"last_fetch\";i:1576067845;}',1576154245),('update_available_releases','components','a:12:{s:5:\"title\";s:11:\"Components!\";s:10:\"short_name\";s:10:\"components\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"8.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:3:\"1,2\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:41:\"https://www.drupal.org/project/components\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:7:{s:13:\"8.x-2.0-beta1\";a:16:{s:4:\"name\";s:24:\"components 8.x-2.0-beta1\";s:7:\"version\";s:13:\"8.x-2.0-beta1\";s:3:\"tag\";s:13:\"8.x-2.0-beta1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/components/releases/8.x-2.0-beta1\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/components-8.x-2.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1573132084\";s:6:\"mdhash\";s:32:\"5f32f3f41c8e424eb02b0fbf07e22826\";s:8:\"filesize\";s:5:\"15794\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:17:\"core_compatiblity\";s:12:\"^8.7.7 || ^9\";}s:7:\"8.x-1.1\";a:15:{s:4:\"name\";s:18:\"components 8.x-1.1\";s:7:\"version\";s:7:\"8.x-1.1\";s:3:\"tag\";s:7:\"8.x-1.1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/components/releases/8.x-1.1\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/components-8.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1556870881\";s:6:\"mdhash\";s:32:\"b4176fcaa2eb6332b0fc96796bc03d47\";s:8:\"filesize\";s:5:\"10605\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:17:\"core_compatiblity\";s:3:\"8.x\";}s:14:\"8.x-1.1-alpha2\";a:16:{s:4:\"name\";s:25:\"components 8.x-1.1-alpha2\";s:7:\"version\";s:14:\"8.x-1.1-alpha2\";s:3:\"tag\";s:14:\"8.x-1.1-alpha2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/components/releases/8.x-1.1-alpha2\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/components-8.x-1.1-alpha2.tar.gz\";s:4:\"date\";s:10:\"1550161984\";s:6:\"mdhash\";s:32:\"6e864a78b540d39f5142140e2e4e0df3\";s:8:\"filesize\";s:5:\"10608\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:17:\"core_compatiblity\";s:3:\"8.x\";s:5:\"terms\";a:0:{}}s:14:\"8.x-1.1-alpha1\";a:16:{s:4:\"name\";s:25:\"components 8.x-1.1-alpha1\";s:7:\"version\";s:14:\"8.x-1.1-alpha1\";s:3:\"tag\";s:14:\"8.x-1.1-alpha1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/components/releases/8.x-1.1-alpha1\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/components-8.x-1.1-alpha1.tar.gz\";s:4:\"date\";s:10:\"1497383342\";s:6:\"mdhash\";s:32:\"4a652075ead89c01cde96636ca89e5d2\";s:8:\"filesize\";s:4:\"9654\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:17:\"core_compatiblity\";s:3:\"8.x\";}s:7:\"8.x-1.0\";a:15:{s:4:\"name\";s:18:\"components 8.x-1.0\";s:7:\"version\";s:7:\"8.x-1.0\";s:3:\"tag\";s:7:\"8.x-1.0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/components/releases/8.x-1.0\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/components-8.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1461060840\";s:6:\"mdhash\";s:32:\"5cff0eb9acb7365e2f828f4d913d7cfd\";s:8:\"filesize\";s:4:\"8734\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:17:\"core_compatiblity\";s:3:\"8.x\";}s:11:\"8.x-2.x-dev\";a:15:{s:4:\"name\";s:22:\"components 8.x-2.x-dev\";s:7:\"version\";s:11:\"8.x-2.x-dev\";s:3:\"tag\";s:7:\"8.x-2.x\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/components/releases/8.x-2.x-dev\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/components-8.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1573126685\";s:6:\"mdhash\";s:32:\"7840fb41c2a8e87c2ea376b875478c06\";s:8:\"filesize\";s:5:\"15796\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:17:\"core_compatiblity\";s:12:\"^8.7.7 || ^9\";}s:11:\"8.x-1.x-dev\";a:15:{s:4:\"name\";s:22:\"components 8.x-1.x-dev\";s:7:\"version\";s:11:\"8.x-1.x-dev\";s:3:\"tag\";s:7:\"8.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/components/releases/8.x-1.x-dev\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/components-8.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1568884085\";s:6:\"mdhash\";s:32:\"a3e2c19145c15572104a2bab5b5168a9\";s:8:\"filesize\";s:5:\"10596\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:17:\"core_compatiblity\";s:3:\"8.x\";}}s:10:\"last_fetch\";i:1576067845;}',1576154245),('update_available_releases','ctools','a:12:{s:5:\"title\";s:25:\"Chaos Tool Suite (ctools)\";s:10:\"short_name\";s:6:\"ctools\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"8.x\";s:17:\"recommended_major\";s:1:\"3\";s:16:\"supported_majors\";s:1:\"3\";s:13:\"default_major\";s:1:\"3\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:37:\"https://www.drupal.org/project/ctools\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:17:{s:7:\"8.x-3.2\";a:15:{s:4:\"name\";s:14:\"ctools 8.x-3.2\";s:7:\"version\";s:7:\"8.x-3.2\";s:3:\"tag\";s:7:\"8.x-3.2\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/ctools/releases/8.x-3.2\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/ctools-8.x-3.2.tar.gz\";s:4:\"date\";s:10:\"1550728386\";s:6:\"mdhash\";s:32:\"57c8584c28731d511771431b2149c55a\";s:8:\"filesize\";s:5:\"76830\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:17:\"core_compatiblity\";s:3:\"8.x\";}s:7:\"8.x-3.1\";a:15:{s:4:\"name\";s:14:\"ctools 8.x-3.1\";s:7:\"version\";s:7:\"8.x-3.1\";s:3:\"tag\";s:7:\"8.x-3.1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/ctools/releases/8.x-3.1\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/ctools-8.x-3.1.tar.gz\";s:4:\"date\";s:10:\"1549603381\";s:6:\"mdhash\";s:32:\"16f82fe483a20f8be3922902934c9d1f\";s:8:\"filesize\";s:5:\"76814\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:17:\"core_compatiblity\";s:3:\"8.x\";}s:7:\"8.x-3.0\";a:15:{s:4:\"name\";s:14:\"ctools 8.x-3.0\";s:7:\"version\";s:7:\"8.x-3.0\";s:3:\"tag\";s:7:\"8.x-3.0\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/ctools/releases/8.x-3.0\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/ctools-8.x-3.0.tar.gz\";s:4:\"date\";s:10:\"1493401742\";s:6:\"mdhash\";s:32:\"a234f3c5b8565122c9d7e9898836cca5\";s:8:\"filesize\";s:5:\"67620\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:17:\"core_compatiblity\";s:3:\"8.x\";}s:13:\"8.x-3.0-beta2\";a:16:{s:4:\"name\";s:20:\"ctools 8.x-3.0-beta2\";s:7:\"version\";s:13:\"8.x-3.0-beta2\";s:3:\"tag\";s:13:\"8.x-3.0-beta2\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/ctools/releases/8.x-3.0-beta2\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/ctools-8.x-3.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1492545842\";s:6:\"mdhash\";s:32:\"153f10636cb12bec3dd194105a929394\";s:8:\"filesize\";s:5:\"67637\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:17:\"core_compatiblity\";s:3:\"8.x\";}s:13:\"8.x-3.0-beta1\";a:16:{s:4:\"name\";s:20:\"ctools 8.x-3.0-beta1\";s:7:\"version\";s:13:\"8.x-3.0-beta1\";s:3:\"tag\";s:13:\"8.x-3.0-beta1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/ctools/releases/8.x-3.0-beta1\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/ctools-8.x-3.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1490677984\";s:6:\"mdhash\";s:32:\"5c5d7a95711796524c0dfca3a2275094\";s:8:\"filesize\";s:5:\"66613\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:17:\"core_compatiblity\";s:3:\"8.x\";}s:15:\"8.x-3.0-alpha27\";a:16:{s:4:\"name\";s:22:\"ctools 8.x-3.0-alpha27\";s:7:\"version\";s:15:\"8.x-3.0-alpha27\";s:3:\"tag\";s:15:\"8.x-3.0-alpha27\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:7:\"alpha27\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/ctools/releases/8.x-3.0-alpha27\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/ctools-8.x-3.0-alpha27.tar.gz\";s:4:\"date\";s:10:\"1471723439\";s:6:\"mdhash\";s:32:\"45e76add4da1c53af3e8e6708939499b\";s:8:\"filesize\";s:5:\"66407\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:17:\"core_compatiblity\";s:3:\"8.x\";}s:15:\"8.x-3.0-alpha26\";a:16:{s:4:\"name\";s:22:\"ctools 8.x-3.0-alpha26\";s:7:\"version\";s:15:\"8.x-3.0-alpha26\";s:3:\"tag\";s:15:\"8.x-3.0-alpha26\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:7:\"alpha26\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/ctools/releases/8.x-3.0-alpha26\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/ctools-8.x-3.0-alpha26.tar.gz\";s:4:\"date\";s:10:\"1462560839\";s:6:\"mdhash\";s:32:\"0cee1e5499c5715e143224b67bca3327\";s:8:\"filesize\";s:5:\"66197\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:17:\"core_compatiblity\";s:3:\"8.x\";}s:15:\"8.x-3.0-alpha25\";a:16:{s:4:\"name\";s:22:\"ctools 8.x-3.0-alpha25\";s:7:\"version\";s:15:\"8.x-3.0-alpha25\";s:3:\"tag\";s:15:\"8.x-3.0-alpha25\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:7:\"alpha25\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/ctools/releases/8.x-3.0-alpha25\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/ctools-8.x-3.0-alpha25.tar.gz\";s:4:\"date\";s:10:\"1459542839\";s:6:\"mdhash\";s:32:\"2f2e283e71df2c050c5f54c0ddefb872\";s:8:\"filesize\";s:5:\"66079\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:17:\"core_compatiblity\";s:3:\"8.x\";}s:15:\"8.x-3.0-alpha24\";a:16:{s:4:\"name\";s:22:\"ctools 8.x-3.0-alpha24\";s:7:\"version\";s:15:\"8.x-3.0-alpha24\";s:3:\"tag\";s:15:\"8.x-3.0-alpha24\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:7:\"alpha24\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/ctools/releases/8.x-3.0-alpha24\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/ctools-8.x-3.0-alpha24.tar.gz\";s:4:\"date\";s:10:\"1459129741\";s:6:\"mdhash\";s:32:\"fdd23f073f0fe4bbe8aa34ea609e6ad4\";s:8:\"filesize\";s:5:\"66066\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:17:\"core_compatiblity\";s:3:\"8.x\";}s:15:\"8.x-3.0-alpha23\";a:16:{s:4:\"name\";s:22:\"ctools 8.x-3.0-alpha23\";s:7:\"version\";s:15:\"8.x-3.0-alpha23\";s:3:\"tag\";s:15:\"8.x-3.0-alpha23\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:7:\"alpha23\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/ctools/releases/8.x-3.0-alpha23\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/ctools-8.x-3.0-alpha23.tar.gz\";s:4:\"date\";s:10:\"1454702339\";s:6:\"mdhash\";s:32:\"206a72b20ab1f54bb0f02c0a77576c12\";s:8:\"filesize\";s:5:\"55982\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:17:\"core_compatiblity\";s:3:\"8.x\";}s:15:\"8.x-3.0-alpha22\";a:16:{s:4:\"name\";s:22:\"ctools 8.x-3.0-alpha22\";s:7:\"version\";s:15:\"8.x-3.0-alpha22\";s:3:\"tag\";s:15:\"8.x-3.0-alpha22\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:7:\"alpha22\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/ctools/releases/8.x-3.0-alpha22\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/ctools-8.x-3.0-alpha22.tar.gz\";s:4:\"date\";s:10:\"1454448839\";s:6:\"mdhash\";s:32:\"57785807fef77cfb9d0c3eff3e4ea401\";s:8:\"filesize\";s:5:\"50239\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:17:\"core_compatiblity\";s:3:\"8.x\";}s:15:\"8.x-3.0-alpha21\";a:16:{s:4:\"name\";s:22:\"ctools 8.x-3.0-alpha21\";s:7:\"version\";s:15:\"8.x-3.0-alpha21\";s:3:\"tag\";s:15:\"8.x-3.0-alpha21\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:7:\"alpha21\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/ctools/releases/8.x-3.0-alpha21\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/ctools-8.x-3.0-alpha21.tar.gz\";s:4:\"date\";s:10:\"1452350939\";s:6:\"mdhash\";s:32:\"9372f5f7e8268cdaffbec5ca9a042b76\";s:8:\"filesize\";s:5:\"40150\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:17:\"core_compatiblity\";s:3:\"8.x\";}s:15:\"8.x-3.0-alpha20\";a:16:{s:4:\"name\";s:22:\"ctools 8.x-3.0-alpha20\";s:7:\"version\";s:15:\"8.x-3.0-alpha20\";s:3:\"tag\";s:15:\"8.x-3.0-alpha20\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:7:\"alpha20\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/ctools/releases/8.x-3.0-alpha20\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/ctools-8.x-3.0-alpha20.tar.gz\";s:4:\"date\";s:10:\"1450374240\";s:6:\"mdhash\";s:32:\"219ce8b21a047015169988aad5f6a578\";s:8:\"filesize\";s:5:\"40034\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:17:\"core_compatiblity\";s:3:\"8.x\";}s:15:\"8.x-3.0-alpha19\";a:16:{s:4:\"name\";s:22:\"ctools 8.x-3.0-alpha19\";s:7:\"version\";s:15:\"8.x-3.0-alpha19\";s:3:\"tag\";s:15:\"8.x-3.0-alpha19\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:7:\"alpha19\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/ctools/releases/8.x-3.0-alpha19\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/ctools-8.x-3.0-alpha19.tar.gz\";s:4:\"date\";s:10:\"1447863840\";s:6:\"mdhash\";s:32:\"a13ab80f7091ff78e022e8add3f2758d\";s:8:\"filesize\";s:5:\"37298\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:17:\"core_compatiblity\";s:3:\"8.x\";s:5:\"terms\";a:0:{}}s:15:\"8.x-3.0-alpha18\";a:16:{s:4:\"name\";s:22:\"ctools 8.x-3.0-alpha18\";s:7:\"version\";s:15:\"8.x-3.0-alpha18\";s:3:\"tag\";s:15:\"8.x-3.0-alpha18\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:7:\"alpha18\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/ctools/releases/8.x-3.0-alpha18\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/ctools-8.x-3.0-alpha18.tar.gz\";s:4:\"date\";s:10:\"1446661740\";s:6:\"mdhash\";s:32:\"debd99609473bd8574fd3c413b7165d1\";s:8:\"filesize\";s:5:\"30076\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:17:\"core_compatiblity\";s:3:\"8.x\";}s:15:\"8.x-3.0-alpha17\";a:16:{s:4:\"name\";s:22:\"ctools 8.x-3.0-alpha17\";s:7:\"version\";s:15:\"8.x-3.0-alpha17\";s:3:\"tag\";s:15:\"8.x-3.0-alpha17\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:7:\"alpha17\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/ctools/releases/8.x-3.0-alpha17\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/ctools-8.x-3.0-alpha17.tar.gz\";s:4:\"date\";s:10:\"1444426739\";s:6:\"mdhash\";s:32:\"00c49ae0fbd331e4e45ac85d1479000f\";s:8:\"filesize\";s:5:\"29171\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:17:\"core_compatiblity\";s:3:\"8.x\";s:5:\"terms\";a:0:{}}s:11:\"8.x-3.x-dev\";a:15:{s:4:\"name\";s:18:\"ctools 8.x-3.x-dev\";s:7:\"version\";s:11:\"8.x-3.x-dev\";s:3:\"tag\";s:7:\"8.x-3.x\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/ctools/releases/8.x-3.x-dev\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/ctools-8.x-3.x-dev.tar.gz\";s:4:\"date\";s:10:\"1571545091\";s:6:\"mdhash\";s:32:\"1eb04d4b82ee25a6876881e4d2269bf3\";s:8:\"filesize\";s:5:\"77370\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:17:\"core_compatiblity\";s:8:\"^8 || ^9\";s:5:\"terms\";a:0:{}}}s:10:\"last_fetch\";i:1576079063;}',1576165463),('update_available_releases','devel','a:12:{s:5:\"title\";s:5:\"Devel\";s:10:\"short_name\";s:5:\"devel\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"8.x\";s:17:\"recommended_major\";s:1:\"2\";s:16:\"supported_majors\";s:3:\"2,3\";s:13:\"default_major\";s:1:\"2\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:36:\"https://www.drupal.org/project/devel\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:13:{s:13:\"8.x-3.0-beta1\";a:16:{s:4:\"name\";s:19:\"devel 8.x-3.0-beta1\";s:7:\"version\";s:13:\"8.x-3.0-beta1\";s:3:\"tag\";s:13:\"8.x-3.0-beta1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/devel/releases/8.x-3.0-beta1\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/devel-8.x-3.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1572125285\";s:6:\"mdhash\";s:32:\"60b42877393a6fff5772c639ade2b2f8\";s:8:\"filesize\";s:6:\"191775\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:17:\"core_compatiblity\";s:3:\"8.x\";}s:7:\"8.x-2.1\";a:15:{s:4:\"name\";s:13:\"devel 8.x-2.1\";s:7:\"version\";s:7:\"8.x-2.1\";s:3:\"tag\";s:7:\"8.x-2.1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/devel/releases/8.x-2.1\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/devel-8.x-2.1.tar.gz\";s:4:\"date\";s:10:\"1556799496\";s:6:\"mdhash\";s:32:\"2a697d561f385066b8989796a5f928a9\";s:8:\"filesize\";s:6:\"237243\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:17:\"core_compatiblity\";s:3:\"8.x\";}s:7:\"8.x-2.0\";a:15:{s:4:\"name\";s:13:\"devel 8.x-2.0\";s:7:\"version\";s:7:\"8.x-2.0\";s:3:\"tag\";s:7:\"8.x-2.0\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/devel/releases/8.x-2.0\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/devel-8.x-2.0.tar.gz\";s:4:\"date\";s:10:\"1548799380\";s:6:\"mdhash\";s:32:\"9a0781340dde959c4ed0e7022f67689d\";s:8:\"filesize\";s:6:\"233418\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:17:\"core_compatiblity\";s:3:\"8.x\";}s:7:\"8.x-1.2\";a:15:{s:4:\"name\";s:13:\"devel 8.x-1.2\";s:7:\"version\";s:7:\"8.x-1.2\";s:3:\"tag\";s:7:\"8.x-1.2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/devel/releases/8.x-1.2\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/devel-8.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1507197844\";s:6:\"mdhash\";s:32:\"2e43e3f78d37fbe5de88966414867c22\";s:8:\"filesize\";s:6:\"230684\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:17:\"core_compatiblity\";s:3:\"8.x\";}s:7:\"8.x-1.1\";a:15:{s:4:\"name\";s:13:\"devel 8.x-1.1\";s:7:\"version\";s:7:\"8.x-1.1\";s:3:\"tag\";s:7:\"8.x-1.1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/devel/releases/8.x-1.1\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/devel-8.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1507195143\";s:6:\"mdhash\";s:32:\"de948273b54e5ca5236b9ed06da42f6e\";s:8:\"filesize\";s:6:\"230706\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:17:\"core_compatiblity\";s:3:\"8.x\";}s:7:\"8.x-1.0\";a:15:{s:4:\"name\";s:13:\"devel 8.x-1.0\";s:7:\"version\";s:7:\"8.x-1.0\";s:3:\"tag\";s:7:\"8.x-1.0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/devel/releases/8.x-1.0\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/devel-8.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1502732044\";s:6:\"mdhash\";s:32:\"7e66dfa095003c3fe3ffff51bc9e7ac3\";s:8:\"filesize\";s:6:\"231010\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:17:\"core_compatiblity\";s:3:\"8.x\";s:5:\"terms\";a:0:{}}s:11:\"8.x-1.0-rc2\";a:16:{s:4:\"name\";s:17:\"devel 8.x-1.0-rc2\";s:7:\"version\";s:11:\"8.x-1.0-rc2\";s:3:\"tag\";s:11:\"8.x-1.0-rc2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/devel/releases/8.x-1.0-rc2\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/devel-8.x-1.0-rc2.tar.gz\";s:4:\"date\";s:10:\"1492989244\";s:6:\"mdhash\";s:32:\"3fb7787ae517aee72b2b50c152a8fea7\";s:8:\"filesize\";s:6:\"224806\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";s:17:\"core_compatiblity\";s:3:\"8.x\";}s:11:\"8.x-1.0-rc1\";a:16:{s:4:\"name\";s:17:\"devel 8.x-1.0-rc1\";s:7:\"version\";s:11:\"8.x-1.0-rc1\";s:3:\"tag\";s:11:\"8.x-1.0-rc1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/devel/releases/8.x-1.0-rc1\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/devel-8.x-1.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1484837884\";s:6:\"mdhash\";s:32:\"fbe2662a425e20b16dd2b505fbc64ede\";s:8:\"filesize\";s:6:\"223924\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";s:17:\"core_compatiblity\";s:3:\"8.x\";}s:13:\"8.x-1.0-beta1\";a:16:{s:4:\"name\";s:19:\"devel 8.x-1.0-beta1\";s:7:\"version\";s:13:\"8.x-1.0-beta1\";s:3:\"tag\";s:13:\"8.x-1.0-beta1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/devel/releases/8.x-1.0-beta1\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/devel-8.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1480796583\";s:6:\"mdhash\";s:32:\"f5500c66cb0deb4ebaf6cdb82b68dc1d\";s:8:\"filesize\";s:6:\"209615\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:17:\"core_compatiblity\";s:3:\"8.x\";}s:14:\"8.x-1.0-alpha1\";a:16:{s:4:\"name\";s:20:\"devel 8.x-1.0-alpha1\";s:7:\"version\";s:14:\"8.x-1.0-alpha1\";s:3:\"tag\";s:14:\"8.x-1.0-alpha1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/devel/releases/8.x-1.0-alpha1\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/devel-8.x-1.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1466777163\";s:6:\"mdhash\";s:32:\"88747fd4b074c0440cfe9c53b3f4f801\";s:8:\"filesize\";s:6:\"224157\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:17:\"core_compatiblity\";s:3:\"8.x\";}s:11:\"8.x-3.x-dev\";a:15:{s:4:\"name\";s:17:\"devel 8.x-3.x-dev\";s:7:\"version\";s:11:\"8.x-3.x-dev\";s:3:\"tag\";s:7:\"8.x-3.x\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/devel/releases/8.x-3.x-dev\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/devel-8.x-3.x-dev.tar.gz\";s:4:\"date\";s:10:\"1576053780\";s:6:\"mdhash\";s:32:\"0161a8eb055a1c6a5ca144ce93f792c9\";s:8:\"filesize\";s:6:\"193764\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:17:\"core_compatiblity\";s:3:\"8.x\";}s:11:\"8.x-2.x-dev\";a:15:{s:4:\"name\";s:17:\"devel 8.x-2.x-dev\";s:7:\"version\";s:11:\"8.x-2.x-dev\";s:3:\"tag\";s:7:\"8.x-2.x\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/devel/releases/8.x-2.x-dev\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/devel-8.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1571920085\";s:6:\"mdhash\";s:32:\"d3fa957d9b34e84675e8a71539173d91\";s:8:\"filesize\";s:6:\"237461\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:17:\"core_compatiblity\";s:3:\"8.x\";}s:11:\"8.x-1.x-dev\";a:15:{s:4:\"name\";s:17:\"devel 8.x-1.x-dev\";s:7:\"version\";s:11:\"8.x-1.x-dev\";s:3:\"tag\";s:7:\"8.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/devel/releases/8.x-1.x-dev\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/devel-8.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1548796980\";s:6:\"mdhash\";s:32:\"5627ab42d59d13cb1aa98cce6d08e6d4\";s:8:\"filesize\";s:6:\"234028\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:17:\"core_compatiblity\";s:3:\"8.x\";s:5:\"terms\";a:0:{}}}s:10:\"last_fetch\";i:1576079063;}',1576165463),('update_available_releases','drupal','a:12:{s:5:\"title\";s:11:\"Drupal core\";s:10:\"short_name\";s:6:\"drupal\";s:4:\"type\";s:12:\"project_core\";s:11:\"api_version\";s:3:\"8.x\";s:17:\"recommended_major\";s:1:\"8\";s:16:\"supported_majors\";s:1:\"8\";s:13:\"default_major\";s:1:\"8\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:37:\"https://www.drupal.org/project/drupal\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:166:{s:5:\"8.8.0\";a:15:{s:4:\"name\";s:12:\"drupal 8.8.0\";s:7:\"version\";s:5:\"8.8.0\";s:3:\"tag\";s:5:\"8.8.0\";s:13:\"version_major\";s:1:\"8\";s:13:\"version_minor\";s:1:\"8\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.8.0\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.8.0.tar.gz\";s:4:\"date\";s:10:\"1575450481\";s:6:\"mdhash\";s:32:\"e51156b53a154109c0a048eb8793b8f1\";s:8:\"filesize\";s:8:\"19456440\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:9:\"8.8.0-rc1\";a:16:{s:4:\"name\";s:16:\"drupal 8.8.0-rc1\";s:7:\"version\";s:9:\"8.8.0-rc1\";s:3:\"tag\";s:9:\"8.8.0-rc1\";s:13:\"version_major\";s:1:\"8\";s:13:\"version_minor\";s:1:\"8\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/drupal/releases/8.8.0-rc1\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/drupal-8.8.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1574462580\";s:6:\"mdhash\";s:32:\"97e93c0f2f80a18a8cfec35a8fd81780\";s:8:\"filesize\";s:8:\"18736917\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"8.8.0-beta1\";a:16:{s:4:\"name\";s:18:\"drupal 8.8.0-beta1\";s:7:\"version\";s:11:\"8.8.0-beta1\";s:3:\"tag\";s:11:\"8.8.0-beta1\";s:13:\"version_major\";s:1:\"8\";s:13:\"version_minor\";s:1:\"8\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/drupal/releases/8.8.0-beta1\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/drupal-8.8.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1573256280\";s:6:\"mdhash\";s:32:\"e3e1df68078d59d96f0b0491ed2c5b6a\";s:8:\"filesize\";s:8:\"18741669\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:12:\"8.8.0-alpha1\";a:16:{s:4:\"name\";s:19:\"drupal 8.8.0-alpha1\";s:7:\"version\";s:12:\"8.8.0-alpha1\";s:3:\"tag\";s:12:\"8.8.0-alpha1\";s:13:\"version_major\";s:1:\"8\";s:13:\"version_minor\";s:1:\"8\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/drupal/releases/8.8.0-alpha1\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/drupal-8.8.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1571355784\";s:6:\"mdhash\";s:32:\"fd25dcfbacde6570615e49d941ca749e\";s:8:\"filesize\";s:8:\"18598568\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:6:\"8.7.10\";a:15:{s:4:\"name\";s:13:\"drupal 8.7.10\";s:7:\"version\";s:6:\"8.7.10\";s:3:\"tag\";s:6:\"8.7.10\";s:13:\"version_major\";s:1:\"8\";s:13:\"version_minor\";s:1:\"7\";s:13:\"version_patch\";s:2:\"10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/8.7.10\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-8.7.10.tar.gz\";s:4:\"date\";s:10:\"1573687985\";s:6:\"mdhash\";s:32:\"83a01a3f8bcb2a8db5e91ad1dfdde24f\";s:8:\"filesize\";s:8:\"17894144\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.7.9\";a:15:{s:4:\"name\";s:12:\"drupal 8.7.9\";s:7:\"version\";s:5:\"8.7.9\";s:3:\"tag\";s:5:\"8.7.9\";s:13:\"version_major\";s:1:\"8\";s:13:\"version_minor\";s:1:\"7\";s:13:\"version_patch\";s:1:\"9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.7.9\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.7.9.tar.gz\";s:4:\"date\";s:10:\"1573063387\";s:6:\"mdhash\";s:32:\"fce471e505f03164ec1cfafffc1d85ad\";s:8:\"filesize\";s:8:\"17888541\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.7.8\";a:15:{s:4:\"name\";s:12:\"drupal 8.7.8\";s:7:\"version\";s:5:\"8.7.8\";s:3:\"tag\";s:5:\"8.7.8\";s:13:\"version_major\";s:1:\"8\";s:13:\"version_minor\";s:1:\"7\";s:13:\"version_patch\";s:1:\"8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.7.8\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.7.8.tar.gz\";s:4:\"date\";s:10:\"1570044484\";s:6:\"mdhash\";s:32:\"f281eb14d8aabf0c3e78dd519ca4b640\";s:8:\"filesize\";s:8:\"17882836\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.7.7\";a:15:{s:4:\"name\";s:12:\"drupal 8.7.7\";s:7:\"version\";s:5:\"8.7.7\";s:3:\"tag\";s:5:\"8.7.7\";s:13:\"version_major\";s:1:\"8\";s:13:\"version_minor\";s:1:\"7\";s:13:\"version_patch\";s:1:\"7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.7.7\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.7.7.tar.gz\";s:4:\"date\";s:10:\"1567593185\";s:6:\"mdhash\";s:32:\"eda95eb4c6567049c661818ffe800d11\";s:8:\"filesize\";s:8:\"17873760\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.7.6\";a:15:{s:4:\"name\";s:12:\"drupal 8.7.6\";s:7:\"version\";s:5:\"8.7.6\";s:3:\"tag\";s:5:\"8.7.6\";s:13:\"version_major\";s:1:\"8\";s:13:\"version_minor\";s:1:\"7\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.7.6\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.7.6.tar.gz\";s:4:\"date\";s:10:\"1565206385\";s:6:\"mdhash\";s:32:\"484530915cbf6d96cb03379e3dda018e\";s:8:\"filesize\";s:8:\"17866782\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.7.5\";a:15:{s:4:\"name\";s:12:\"drupal 8.7.5\";s:7:\"version\";s:5:\"8.7.5\";s:3:\"tag\";s:5:\"8.7.5\";s:13:\"version_major\";s:1:\"8\";s:13:\"version_minor\";s:1:\"7\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.7.5\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.7.5.tar.gz\";s:4:\"date\";s:10:\"1563380885\";s:6:\"mdhash\";s:32:\"39cc326d9db1b4acce9b8716193189fd\";s:8:\"filesize\";s:8:\"17843250\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.7.4\";a:15:{s:4:\"name\";s:12:\"drupal 8.7.4\";s:7:\"version\";s:5:\"8.7.4\";s:3:\"tag\";s:5:\"8.7.4\";s:13:\"version_major\";s:1:\"8\";s:13:\"version_minor\";s:1:\"7\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.7.4\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.7.4.tar.gz\";s:4:\"date\";s:10:\"1562225587\";s:6:\"mdhash\";s:32:\"5bd5db96c8a4d017e940a43285f5166b\";s:8:\"filesize\";s:8:\"17843961\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.7.3\";a:15:{s:4:\"name\";s:12:\"drupal 8.7.3\";s:7:\"version\";s:5:\"8.7.3\";s:3:\"tag\";s:5:\"8.7.3\";s:13:\"version_major\";s:1:\"8\";s:13:\"version_minor\";s:1:\"7\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.7.3\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.7.3.tar.gz\";s:4:\"date\";s:10:\"1559762581\";s:6:\"mdhash\";s:32:\"bba896a1ed2fbe4a1744d82c036fcfc4\";s:8:\"filesize\";s:8:\"17825116\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.7.2\";a:15:{s:4:\"name\";s:12:\"drupal 8.7.2\";s:7:\"version\";s:5:\"8.7.2\";s:3:\"tag\";s:5:\"8.7.2\";s:13:\"version_major\";s:1:\"8\";s:13:\"version_minor\";s:1:\"7\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.7.2\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.7.2.tar.gz\";s:4:\"date\";s:10:\"1558597086\";s:6:\"mdhash\";s:32:\"f637a19f7d087e9f68e39470fd151a1d\";s:8:\"filesize\";s:8:\"17824323\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.7.1\";a:15:{s:4:\"name\";s:12:\"drupal 8.7.1\";s:7:\"version\";s:5:\"8.7.1\";s:3:\"tag\";s:5:\"8.7.1\";s:13:\"version_major\";s:1:\"8\";s:13:\"version_minor\";s:1:\"7\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.7.1\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.7.1.tar.gz\";s:4:\"date\";s:10:\"1557335588\";s:6:\"mdhash\";s:32:\"2cf2a1c93ea785c6ff91d29aebef2697\";s:8:\"filesize\";s:8:\"17811529\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.7.0\";a:15:{s:4:\"name\";s:12:\"drupal 8.7.0\";s:7:\"version\";s:5:\"8.7.0\";s:3:\"tag\";s:5:\"8.7.0\";s:13:\"version_major\";s:1:\"8\";s:13:\"version_minor\";s:1:\"7\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.7.0\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.7.0.tar.gz\";s:4:\"date\";s:10:\"1556737085\";s:6:\"mdhash\";s:32:\"f6135e49de6bc5b1f259ef3e76580dd0\";s:8:\"filesize\";s:8:\"17810235\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:8:\"Insecure\";i:1;s:9:\"Bug fixes\";i:2;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:9:\"8.7.0-rc1\";a:16:{s:4:\"name\";s:16:\"drupal 8.7.0-rc1\";s:7:\"version\";s:9:\"8.7.0-rc1\";s:3:\"tag\";s:9:\"8.7.0-rc1\";s:13:\"version_major\";s:1:\"8\";s:13:\"version_minor\";s:1:\"7\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/drupal/releases/8.7.0-rc1\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/drupal-8.7.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1555603385\";s:6:\"mdhash\";s:32:\"b7477fa073172b87aba05c4c719110d1\";s:8:\"filesize\";s:8:\"17813252\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:4:{i:0;s:15:\"Security update\";i:1;s:9:\"Bug fixes\";i:2;s:12:\"New features\";i:3;s:8:\"Insecure\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"8.7.0-beta2\";a:16:{s:4:\"name\";s:18:\"drupal 8.7.0-beta2\";s:7:\"version\";s:11:\"8.7.0-beta2\";s:3:\"tag\";s:11:\"8.7.0-beta2\";s:13:\"version_major\";s:1:\"8\";s:13:\"version_minor\";s:1:\"7\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/drupal/releases/8.7.0-beta2\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/drupal-8.7.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1554684784\";s:6:\"mdhash\";s:32:\"5db26859ef816c440e2b1cf80bf65f31\";s:8:\"filesize\";s:8:\"17824386\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:11:\"8.7.0-beta1\";a:16:{s:4:\"name\";s:18:\"drupal 8.7.0-beta1\";s:7:\"version\";s:11:\"8.7.0-beta1\";s:3:\"tag\";s:11:\"8.7.0-beta1\";s:13:\"version_major\";s:1:\"8\";s:13:\"version_minor\";s:1:\"7\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/drupal/releases/8.7.0-beta1\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/drupal-8.7.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1553881681\";s:6:\"mdhash\";s:32:\"fbcc7fe39bea4350ee36b3c3a3ec6e85\";s:8:\"filesize\";s:8:\"17820849\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:12:\"8.7.0-alpha2\";a:16:{s:4:\"name\";s:19:\"drupal 8.7.0-alpha2\";s:7:\"version\";s:12:\"8.7.0-alpha2\";s:3:\"tag\";s:12:\"8.7.0-alpha2\";s:13:\"version_major\";s:1:\"8\";s:13:\"version_minor\";s:1:\"7\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/drupal/releases/8.7.0-alpha2\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/drupal-8.7.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1553106180\";s:6:\"mdhash\";s:32:\"f465c5341a8b885aa18e7ddb7b02be37\";s:8:\"filesize\";s:8:\"17525832\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:12:\"8.7.0-alpha1\";a:16:{s:4:\"name\";s:19:\"drupal 8.7.0-alpha1\";s:7:\"version\";s:12:\"8.7.0-alpha1\";s:3:\"tag\";s:12:\"8.7.0-alpha1\";s:13:\"version_major\";s:1:\"8\";s:13:\"version_minor\";s:1:\"7\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/drupal/releases/8.7.0-alpha1\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/drupal-8.7.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1552602484\";s:6:\"mdhash\";s:32:\"9b1e011a63b60255f5029331c0eb0d19\";s:8:\"filesize\";s:8:\"17516533\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:6:\"8.6.18\";a:15:{s:4:\"name\";s:13:\"drupal 8.6.18\";s:7:\"version\";s:6:\"8.6.18\";s:3:\"tag\";s:6:\"8.6.18\";s:13:\"version_major\";s:1:\"8\";s:13:\"version_minor\";s:1:\"6\";s:13:\"version_patch\";s:2:\"18\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/8.6.18\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-8.6.18.tar.gz\";s:4:\"date\";s:10:\"1573687985\";s:6:\"mdhash\";s:32:\"6bef7039de8b5cdd28e7971529138e30\";s:8:\"filesize\";s:8:\"17155790\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"8.6.17\";a:15:{s:4:\"name\";s:13:\"drupal 8.6.17\";s:7:\"version\";s:6:\"8.6.17\";s:3:\"tag\";s:6:\"8.6.17\";s:13:\"version_major\";s:1:\"8\";s:13:\"version_minor\";s:1:\"6\";s:13:\"version_patch\";s:2:\"17\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/8.6.17\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-8.6.17.tar.gz\";s:4:\"date\";s:10:\"1560756785\";s:6:\"mdhash\";s:32:\"9018a2d11381aeb0e269ca696fed9ac5\";s:8:\"filesize\";s:8:\"17149513\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"8.6.16\";a:15:{s:4:\"name\";s:13:\"drupal 8.6.16\";s:7:\"version\";s:6:\"8.6.16\";s:3:\"tag\";s:6:\"8.6.16\";s:13:\"version_major\";s:1:\"8\";s:13:\"version_minor\";s:1:\"6\";s:13:\"version_patch\";s:2:\"16\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/8.6.16\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-8.6.16.tar.gz\";s:4:\"date\";s:10:\"1557335588\";s:6:\"mdhash\";s:32:\"a0683ae0b0ea99845a6bf45383671cb9\";s:8:\"filesize\";s:8:\"17151378\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"8.6.15\";a:15:{s:4:\"name\";s:13:\"drupal 8.6.15\";s:7:\"version\";s:6:\"8.6.15\";s:3:\"tag\";s:6:\"8.6.15\";s:13:\"version_major\";s:1:\"8\";s:13:\"version_minor\";s:1:\"6\";s:13:\"version_patch\";s:2:\"15\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/8.6.15\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-8.6.15.tar.gz\";s:4:\"date\";s:10:\"1555533181\";s:6:\"mdhash\";s:32:\"85ae6b9f7309cc8564331fd77369dffd\";s:8:\"filesize\";s:8:\"17137689\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"8.6.14\";a:15:{s:4:\"name\";s:13:\"drupal 8.6.14\";s:7:\"version\";s:6:\"8.6.14\";s:3:\"tag\";s:6:\"8.6.14\";s:13:\"version_major\";s:1:\"8\";s:13:\"version_minor\";s:1:\"6\";s:13:\"version_patch\";s:2:\"14\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/8.6.14\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-8.6.14.tar.gz\";s:4:\"date\";s:10:\"1554688384\";s:6:\"mdhash\";s:32:\"04cf60554a5036c7a69c652e669461c3\";s:8:\"filesize\";s:8:\"17136296\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:8:\"Insecure\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"8.6.13\";a:15:{s:4:\"name\";s:13:\"drupal 8.6.13\";s:7:\"version\";s:6:\"8.6.13\";s:3:\"tag\";s:6:\"8.6.13\";s:13:\"version_major\";s:1:\"8\";s:13:\"version_minor\";s:1:\"6\";s:13:\"version_patch\";s:2:\"13\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/8.6.13\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-8.6.13.tar.gz\";s:4:\"date\";s:10:\"1553099584\";s:6:\"mdhash\";s:32:\"ded84151ebda80826f18e924dab03edd\";s:8:\"filesize\";s:8:\"17137449\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"8.6.12\";a:15:{s:4:\"name\";s:13:\"drupal 8.6.12\";s:7:\"version\";s:6:\"8.6.12\";s:3:\"tag\";s:6:\"8.6.12\";s:13:\"version_major\";s:1:\"8\";s:13:\"version_minor\";s:1:\"6\";s:13:\"version_patch\";s:2:\"12\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/8.6.12\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-8.6.12.tar.gz\";s:4:\"date\";s:10:\"1552601584\";s:6:\"mdhash\";s:32:\"0bc838e3e3155141a9496481c382c182\";s:8:\"filesize\";s:8:\"17131830\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"8.6.11\";a:15:{s:4:\"name\";s:13:\"drupal 8.6.11\";s:7:\"version\";s:6:\"8.6.11\";s:3:\"tag\";s:6:\"8.6.11\";s:13:\"version_major\";s:1:\"8\";s:13:\"version_minor\";s:1:\"6\";s:13:\"version_patch\";s:2:\"11\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/8.6.11\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-8.6.11.tar.gz\";s:4:\"date\";s:10:\"1552511584\";s:6:\"mdhash\";s:32:\"9c2b33438b29df0395ff751b78cd1655\";s:8:\"filesize\";s:8:\"17134623\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"8.6.10\";a:15:{s:4:\"name\";s:13:\"drupal 8.6.10\";s:7:\"version\";s:6:\"8.6.10\";s:3:\"tag\";s:6:\"8.6.10\";s:13:\"version_major\";s:1:\"8\";s:13:\"version_minor\";s:1:\"6\";s:13:\"version_patch\";s:2:\"10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/8.6.10\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-8.6.10.tar.gz\";s:4:\"date\";s:10:\"1550691784\";s:6:\"mdhash\";s:32:\"5aee2dacfb525f146fc28b4535066d1c\";s:8:\"filesize\";s:8:\"16858107\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.6.9\";a:15:{s:4:\"name\";s:12:\"drupal 8.6.9\";s:7:\"version\";s:5:\"8.6.9\";s:3:\"tag\";s:5:\"8.6.9\";s:13:\"version_major\";s:1:\"8\";s:13:\"version_minor\";s:1:\"6\";s:13:\"version_patch\";s:1:\"9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.6.9\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.6.9.tar.gz\";s:4:\"date\";s:10:\"1549628580\";s:6:\"mdhash\";s:32:\"9455aeacf1faf24b3a12890a50198a5e\";s:8:\"filesize\";s:8:\"16857833\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.6.8\";a:15:{s:4:\"name\";s:12:\"drupal 8.6.8\";s:7:\"version\";s:5:\"8.6.8\";s:3:\"tag\";s:5:\"8.6.8\";s:13:\"version_major\";s:1:\"8\";s:13:\"version_minor\";s:1:\"6\";s:13:\"version_patch\";s:1:\"8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.6.8\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.6.8.tar.gz\";s:4:\"date\";s:10:\"1549466580\";s:6:\"mdhash\";s:32:\"5c8f5107e3831f6e6f55f17486dee5d2\";s:8:\"filesize\";s:8:\"16611985\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.6.7\";a:15:{s:4:\"name\";s:12:\"drupal 8.6.7\";s:7:\"version\";s:5:\"8.6.7\";s:3:\"tag\";s:5:\"8.6.7\";s:13:\"version_major\";s:1:\"8\";s:13:\"version_minor\";s:1:\"6\";s:13:\"version_patch\";s:1:\"7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.6.7\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.6.7.tar.gz\";s:4:\"date\";s:10:\"1547682180\";s:6:\"mdhash\";s:32:\"cd3d0c9ad1d9e976eb589a963e427388\";s:8:\"filesize\";s:8:\"16478439\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.6.6\";a:15:{s:4:\"name\";s:12:\"drupal 8.6.6\";s:7:\"version\";s:5:\"8.6.6\";s:3:\"tag\";s:5:\"8.6.6\";s:13:\"version_major\";s:1:\"8\";s:13:\"version_minor\";s:1:\"6\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.6.6\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.6.6.tar.gz\";s:4:\"date\";s:10:\"1547663557\";s:6:\"mdhash\";s:32:\"bdabe7ae149890555e176ba492b7b250\";s:8:\"filesize\";s:8:\"16478660\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.6.5\";a:15:{s:4:\"name\";s:12:\"drupal 8.6.5\";s:7:\"version\";s:5:\"8.6.5\";s:3:\"tag\";s:5:\"8.6.5\";s:13:\"version_major\";s:1:\"8\";s:13:\"version_minor\";s:1:\"6\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.6.5\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.6.5.tar.gz\";s:4:\"date\";s:10:\"1546467485\";s:6:\"mdhash\";s:32:\"3db4ab3674ae38d1b15d5faac3b10ff0\";s:8:\"filesize\";s:8:\"16465640\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.6.4\";a:15:{s:4:\"name\";s:12:\"drupal 8.6.4\";s:7:\"version\";s:5:\"8.6.4\";s:3:\"tag\";s:5:\"8.6.4\";s:13:\"version_major\";s:1:\"8\";s:13:\"version_minor\";s:1:\"6\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.6.4\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.6.4.tar.gz\";s:4:\"date\";s:10:\"1544011681\";s:6:\"mdhash\";s:32:\"455722dcf2c051232e6f9299725d11a3\";s:8:\"filesize\";s:8:\"16401179\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.6.3\";a:15:{s:4:\"name\";s:12:\"drupal 8.6.3\";s:7:\"version\";s:5:\"8.6.3\";s:3:\"tag\";s:5:\"8.6.3\";s:13:\"version_major\";s:1:\"8\";s:13:\"version_minor\";s:1:\"6\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.6.3\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.6.3.tar.gz\";s:4:\"date\";s:10:\"1541602684\";s:6:\"mdhash\";s:32:\"3a3b8e4326b493ed6c29188db40031ff\";s:8:\"filesize\";s:8:\"16372220\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.6.2\";a:15:{s:4:\"name\";s:12:\"drupal 8.6.2\";s:7:\"version\";s:5:\"8.6.2\";s:3:\"tag\";s:5:\"8.6.2\";s:13:\"version_major\";s:1:\"8\";s:13:\"version_minor\";s:1:\"6\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.6.2\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.6.2.tar.gz\";s:4:\"date\";s:10:\"1539816180\";s:6:\"mdhash\";s:32:\"46a42d70047dafd4b05e3dd050cea887\";s:8:\"filesize\";s:8:\"16240694\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.6.1\";a:15:{s:4:\"name\";s:12:\"drupal 8.6.1\";s:7:\"version\";s:5:\"8.6.1\";s:3:\"tag\";s:5:\"8.6.1\";s:13:\"version_major\";s:1:\"8\";s:13:\"version_minor\";s:1:\"6\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.6.1\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.6.1.tar.gz\";s:4:\"date\";s:10:\"1536585780\";s:6:\"mdhash\";s:32:\"fad034b129695c5066e892cd7cb02a11\";s:8:\"filesize\";s:8:\"16236559\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.6.0\";a:15:{s:4:\"name\";s:12:\"drupal 8.6.0\";s:7:\"version\";s:5:\"8.6.0\";s:3:\"tag\";s:5:\"8.6.0\";s:13:\"version_major\";s:1:\"8\";s:13:\"version_minor\";s:1:\"6\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.6.0\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.6.0.tar.gz\";s:4:\"date\";s:10:\"1536186480\";s:6:\"mdhash\";s:32:\"6d457c7e478574a5125f608f3d6b7fa5\";s:8:\"filesize\";s:8:\"16233161\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:9:\"8.6.0-rc1\";a:16:{s:4:\"name\";s:16:\"drupal 8.6.0-rc1\";s:7:\"version\";s:9:\"8.6.0-rc1\";s:3:\"tag\";s:9:\"8.6.0-rc1\";s:13:\"version_major\";s:1:\"8\";s:13:\"version_minor\";s:1:\"6\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/drupal/releases/8.6.0-rc1\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/drupal-8.6.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1534532580\";s:6:\"mdhash\";s:32:\"5e842303187242e79b766a36160c0389\";s:8:\"filesize\";s:8:\"16230072\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"8.6.0-beta2\";a:16:{s:4:\"name\";s:18:\"drupal 8.6.0-beta2\";s:7:\"version\";s:11:\"8.6.0-beta2\";s:3:\"tag\";s:11:\"8.6.0-beta2\";s:13:\"version_major\";s:1:\"8\";s:13:\"version_minor\";s:1:\"6\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/drupal/releases/8.6.0-beta2\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/drupal-8.6.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1533298080\";s:6:\"mdhash\";s:32:\"2387284145e34a19fc45e03c258a2831\";s:8:\"filesize\";s:8:\"16209911\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:11:\"8.6.0-beta1\";a:16:{s:4:\"name\";s:18:\"drupal 8.6.0-beta1\";s:7:\"version\";s:11:\"8.6.0-beta1\";s:3:\"tag\";s:11:\"8.6.0-beta1\";s:13:\"version_major\";s:1:\"8\";s:13:\"version_minor\";s:1:\"6\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/drupal/releases/8.6.0-beta1\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/drupal-8.6.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1533270485\";s:6:\"mdhash\";s:32:\"3d70ae568dd8f7100082b8c58bc8d1fe\";s:8:\"filesize\";s:8:\"16209123\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:8:\"Insecure\";i:1;s:9:\"Bug fixes\";i:2;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:12:\"8.6.0-alpha1\";a:16:{s:4:\"name\";s:19:\"drupal 8.6.0-alpha1\";s:7:\"version\";s:12:\"8.6.0-alpha1\";s:3:\"tag\";s:12:\"8.6.0-alpha1\";s:13:\"version_major\";s:1:\"8\";s:13:\"version_minor\";s:1:\"6\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/drupal/releases/8.6.0-alpha1\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/drupal-8.6.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1532033881\";s:6:\"mdhash\";s:32:\"15cda0cacdf2287dfa44649d3fc590ef\";s:8:\"filesize\";s:8:\"16089229\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:8:\"Insecure\";i:1;s:9:\"Bug fixes\";i:2;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:6:\"8.5.15\";a:15:{s:4:\"name\";s:13:\"drupal 8.5.15\";s:7:\"version\";s:6:\"8.5.15\";s:3:\"tag\";s:6:\"8.5.15\";s:13:\"version_major\";s:1:\"8\";s:13:\"version_minor\";s:1:\"5\";s:13:\"version_patch\";s:2:\"15\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/8.5.15\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-8.5.15.tar.gz\";s:4:\"date\";s:10:\"1555533181\";s:6:\"mdhash\";s:32:\"7a4ba499132c834e5d33bccae5ac1430\";s:8:\"filesize\";s:8:\"15828193\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"8.5.14\";a:15:{s:4:\"name\";s:13:\"drupal 8.5.14\";s:7:\"version\";s:6:\"8.5.14\";s:3:\"tag\";s:6:\"8.5.14\";s:13:\"version_major\";s:1:\"8\";s:13:\"version_minor\";s:1:\"5\";s:13:\"version_patch\";s:2:\"14\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/8.5.14\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-8.5.14.tar.gz\";s:4:\"date\";s:10:\"1553099584\";s:6:\"mdhash\";s:32:\"9f3035984039e0a5de0ce899722b9941\";s:8:\"filesize\";s:8:\"15828327\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"8.5.13\";a:15:{s:4:\"name\";s:13:\"drupal 8.5.13\";s:7:\"version\";s:6:\"8.5.13\";s:3:\"tag\";s:6:\"8.5.13\";s:13:\"version_major\";s:1:\"8\";s:13:\"version_minor\";s:1:\"5\";s:13:\"version_patch\";s:2:\"13\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/8.5.13\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-8.5.13.tar.gz\";s:4:\"date\";s:10:\"1552601584\";s:6:\"mdhash\";s:32:\"31fc4a473b2096284969ff2d2590323e\";s:8:\"filesize\";s:8:\"15824763\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"8.5.12\";a:15:{s:4:\"name\";s:13:\"drupal 8.5.12\";s:7:\"version\";s:6:\"8.5.12\";s:3:\"tag\";s:6:\"8.5.12\";s:13:\"version_major\";s:1:\"8\";s:13:\"version_minor\";s:1:\"5\";s:13:\"version_patch\";s:2:\"12\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/8.5.12\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-8.5.12.tar.gz\";s:4:\"date\";s:10:\"1552511584\";s:6:\"mdhash\";s:32:\"91b4b708c231b098a52b15501ac3c4cf\";s:8:\"filesize\";s:8:\"15823223\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"8.5.11\";a:15:{s:4:\"name\";s:13:\"drupal 8.5.11\";s:7:\"version\";s:6:\"8.5.11\";s:3:\"tag\";s:6:\"8.5.11\";s:13:\"version_major\";s:1:\"8\";s:13:\"version_minor\";s:1:\"5\";s:13:\"version_patch\";s:2:\"11\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/8.5.11\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-8.5.11.tar.gz\";s:4:\"date\";s:10:\"1550691784\";s:6:\"mdhash\";s:32:\"356333785c71215d2e3ec0d4a4e018df\";s:8:\"filesize\";s:8:\"15817672\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"8.5.10\";a:15:{s:4:\"name\";s:13:\"drupal 8.5.10\";s:7:\"version\";s:6:\"8.5.10\";s:3:\"tag\";s:6:\"8.5.10\";s:13:\"version_major\";s:1:\"8\";s:13:\"version_minor\";s:1:\"5\";s:13:\"version_patch\";s:2:\"10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/8.5.10\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-8.5.10.tar.gz\";s:4:\"date\";s:10:\"1547682180\";s:6:\"mdhash\";s:32:\"39e2b451d6bc6f58c4eeb09ad26ad965\";s:8:\"filesize\";s:8:\"15819118\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.5.9\";a:15:{s:4:\"name\";s:12:\"drupal 8.5.9\";s:7:\"version\";s:5:\"8.5.9\";s:3:\"tag\";s:5:\"8.5.9\";s:13:\"version_major\";s:1:\"8\";s:13:\"version_minor\";s:1:\"5\";s:13:\"version_patch\";s:1:\"9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.5.9\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.5.9.tar.gz\";s:4:\"date\";s:10:\"1547663557\";s:6:\"mdhash\";s:32:\"ab7feda97f750c8997154c04ee7b1c5b\";s:8:\"filesize\";s:8:\"15810671\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.5.8\";a:15:{s:4:\"name\";s:12:\"drupal 8.5.8\";s:7:\"version\";s:5:\"8.5.8\";s:3:\"tag\";s:5:\"8.5.8\";s:13:\"version_major\";s:1:\"8\";s:13:\"version_minor\";s:1:\"5\";s:13:\"version_patch\";s:1:\"8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.5.8\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.5.8.tar.gz\";s:4:\"date\";s:10:\"1539816180\";s:6:\"mdhash\";s:32:\"9642e018a0b0ed7bd8a3472fa0b64ccd\";s:8:\"filesize\";s:8:\"15794648\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.5.7\";a:15:{s:4:\"name\";s:12:\"drupal 8.5.7\";s:7:\"version\";s:5:\"8.5.7\";s:3:\"tag\";s:5:\"8.5.7\";s:13:\"version_major\";s:1:\"8\";s:13:\"version_minor\";s:1:\"5\";s:13:\"version_patch\";s:1:\"7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.5.7\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.5.7.tar.gz\";s:4:\"date\";s:10:\"1536187080\";s:6:\"mdhash\";s:32:\"a5f35336995ed209a917a4370e0c34d7\";s:8:\"filesize\";s:8:\"15797062\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.5.6\";a:15:{s:4:\"name\";s:12:\"drupal 8.5.6\";s:7:\"version\";s:5:\"8.5.6\";s:3:\"tag\";s:5:\"8.5.6\";s:13:\"version_major\";s:1:\"8\";s:13:\"version_minor\";s:1:\"5\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.5.6\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.5.6.tar.gz\";s:4:\"date\";s:10:\"1533156780\";s:6:\"mdhash\";s:32:\"1e789adb03cf2a82a9c3bced67c02328\";s:8:\"filesize\";s:8:\"15789509\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.5.5\";a:15:{s:4:\"name\";s:12:\"drupal 8.5.5\";s:7:\"version\";s:5:\"8.5.5\";s:3:\"tag\";s:5:\"8.5.5\";s:13:\"version_major\";s:1:\"8\";s:13:\"version_minor\";s:1:\"5\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.5.5\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.5.5.tar.gz\";s:4:\"date\";s:10:\"1530738820\";s:6:\"mdhash\";s:32:\"4fee1348bbac85cae82d6634e7296b9f\";s:8:\"filesize\";s:8:\"15786935\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.5.4\";a:15:{s:4:\"name\";s:12:\"drupal 8.5.4\";s:7:\"version\";s:5:\"8.5.4\";s:3:\"tag\";s:5:\"8.5.4\";s:13:\"version_major\";s:1:\"8\";s:13:\"version_minor\";s:1:\"5\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.5.4\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.5.4.tar.gz\";s:4:\"date\";s:10:\"1528319584\";s:6:\"mdhash\";s:32:\"4237ee4c5384bd90ed8dc4fa0ed3bb0c\";s:8:\"filesize\";s:8:\"15779939\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.5.3\";a:15:{s:4:\"name\";s:12:\"drupal 8.5.3\";s:7:\"version\";s:5:\"8.5.3\";s:3:\"tag\";s:5:\"8.5.3\";s:13:\"version_major\";s:1:\"8\";s:13:\"version_minor\";s:1:\"5\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.5.3\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.5.3.tar.gz\";s:4:\"date\";s:10:\"1524672780\";s:6:\"mdhash\";s:32:\"aedc6598b71c5393d30242b8e14385e5\";s:8:\"filesize\";s:8:\"15527015\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.5.2\";a:15:{s:4:\"name\";s:12:\"drupal 8.5.2\";s:7:\"version\";s:5:\"8.5.2\";s:3:\"tag\";s:5:\"8.5.2\";s:13:\"version_major\";s:1:\"8\";s:13:\"version_minor\";s:1:\"5\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.5.2\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.5.2.tar.gz\";s:4:\"date\";s:10:\"1524073147\";s:6:\"mdhash\";s:32:\"c85c6ec800100d458fad6b9469e2fd8b\";s:8:\"filesize\";s:8:\"15527091\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.5.1\";a:15:{s:4:\"name\";s:12:\"drupal 8.5.1\";s:7:\"version\";s:5:\"8.5.1\";s:3:\"tag\";s:5:\"8.5.1\";s:13:\"version_major\";s:1:\"8\";s:13:\"version_minor\";s:1:\"5\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.5.1\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.5.1.tar.gz\";s:4:\"date\";s:10:\"1522263480\";s:6:\"mdhash\";s:32:\"23e18afbdd031d0cd7c519c4e9baff71\";s:8:\"filesize\";s:8:\"15537139\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.5.0\";a:15:{s:4:\"name\";s:12:\"drupal 8.5.0\";s:7:\"version\";s:5:\"8.5.0\";s:3:\"tag\";s:5:\"8.5.0\";s:13:\"version_major\";s:1:\"8\";s:13:\"version_minor\";s:1:\"5\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.5.0\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.5.0.tar.gz\";s:4:\"date\";s:10:\"1520457780\";s:6:\"mdhash\";s:32:\"5679d3fa188fb80368ee46ab40acdb6b\";s:8:\"filesize\";s:8:\"15535794\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:9:\"8.5.0-rc1\";a:16:{s:4:\"name\";s:16:\"drupal 8.5.0-rc1\";s:7:\"version\";s:9:\"8.5.0-rc1\";s:3:\"tag\";s:9:\"8.5.0-rc1\";s:13:\"version_major\";s:1:\"8\";s:13:\"version_minor\";s:1:\"5\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/drupal/releases/8.5.0-rc1\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/drupal-8.5.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1519234680\";s:6:\"mdhash\";s:32:\"21048fe325b090df60620e5882ed39ab\";s:8:\"filesize\";s:8:\"15563019\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"8.5.0-beta1\";a:16:{s:4:\"name\";s:18:\"drupal 8.5.0-beta1\";s:7:\"version\";s:11:\"8.5.0-beta1\";s:3:\"tag\";s:11:\"8.5.0-beta1\";s:13:\"version_major\";s:1:\"8\";s:13:\"version_minor\";s:1:\"5\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/drupal/releases/8.5.0-beta1\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/drupal-8.5.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1518211380\";s:6:\"mdhash\";s:32:\"981177d250839fdf325001c12b4e20ba\";s:8:\"filesize\";s:8:\"15545344\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:12:\"8.5.0-alpha1\";a:16:{s:4:\"name\";s:19:\"drupal 8.5.0-alpha1\";s:7:\"version\";s:12:\"8.5.0-alpha1\";s:3:\"tag\";s:12:\"8.5.0-alpha1\";s:13:\"version_major\";s:1:\"8\";s:13:\"version_minor\";s:1:\"5\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/drupal/releases/8.5.0-alpha1\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/drupal-8.5.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1516320484\";s:6:\"mdhash\";s:32:\"415dda1360f95c376870d2a3786483c7\";s:8:\"filesize\";s:8:\"13783860\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:5:\"8.4.8\";a:15:{s:4:\"name\";s:12:\"drupal 8.4.8\";s:7:\"version\";s:5:\"8.4.8\";s:3:\"tag\";s:5:\"8.4.8\";s:13:\"version_major\";s:1:\"8\";s:13:\"version_minor\";s:1:\"4\";s:13:\"version_patch\";s:1:\"8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.4.8\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.4.8.tar.gz\";s:4:\"date\";s:10:\"1524672780\";s:6:\"mdhash\";s:32:\"f922c5fead1e05ecf155cfd63983fcf1\";s:8:\"filesize\";s:8:\"13381772\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.4.7\";a:15:{s:4:\"name\";s:12:\"drupal 8.4.7\";s:7:\"version\";s:5:\"8.4.7\";s:3:\"tag\";s:5:\"8.4.7\";s:13:\"version_major\";s:1:\"8\";s:13:\"version_minor\";s:1:\"4\";s:13:\"version_patch\";s:1:\"7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.4.7\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.4.7.tar.gz\";s:4:\"date\";s:10:\"1524073147\";s:6:\"mdhash\";s:32:\"965b59360079fab9020fffce8c09a994\";s:8:\"filesize\";s:8:\"13381183\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.4.6\";a:15:{s:4:\"name\";s:12:\"drupal 8.4.6\";s:7:\"version\";s:5:\"8.4.6\";s:3:\"tag\";s:5:\"8.4.6\";s:13:\"version_major\";s:1:\"8\";s:13:\"version_minor\";s:1:\"4\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.4.6\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.4.6.tar.gz\";s:4:\"date\";s:10:\"1522263480\";s:6:\"mdhash\";s:32:\"e4b17dc542724f6298435dca81a84f8d\";s:8:\"filesize\";s:8:\"13413996\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.4.5\";a:15:{s:4:\"name\";s:12:\"drupal 8.4.5\";s:7:\"version\";s:5:\"8.4.5\";s:3:\"tag\";s:5:\"8.4.5\";s:13:\"version_major\";s:1:\"8\";s:13:\"version_minor\";s:1:\"4\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.4.5\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.4.5.tar.gz\";s:4:\"date\";s:10:\"1519234680\";s:6:\"mdhash\";s:32:\"e866ae73a2ce13eb803cd24c68ef94c7\";s:8:\"filesize\";s:8:\"13414036\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.4.4\";a:15:{s:4:\"name\";s:12:\"drupal 8.4.4\";s:7:\"version\";s:5:\"8.4.4\";s:3:\"tag\";s:5:\"8.4.4\";s:13:\"version_major\";s:1:\"8\";s:13:\"version_minor\";s:1:\"4\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.4.4\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.4.4.tar.gz\";s:4:\"date\";s:10:\"1515021185\";s:6:\"mdhash\";s:32:\"cfce3fb9293d8fe146f4c000505cb9b6\";s:8:\"filesize\";s:8:\"13410566\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.4.3\";a:15:{s:4:\"name\";s:12:\"drupal 8.4.3\";s:7:\"version\";s:5:\"8.4.3\";s:3:\"tag\";s:5:\"8.4.3\";s:13:\"version_major\";s:1:\"8\";s:13:\"version_minor\";s:1:\"4\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.4.3\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.4.3.tar.gz\";s:4:\"date\";s:10:\"1512600784\";s:6:\"mdhash\";s:32:\"55a53cb43284b3d710a2742d458fc1da\";s:8:\"filesize\";s:8:\"13399420\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.4.2\";a:15:{s:4:\"name\";s:12:\"drupal 8.4.2\";s:7:\"version\";s:5:\"8.4.2\";s:3:\"tag\";s:5:\"8.4.2\";s:13:\"version_major\";s:1:\"8\";s:13:\"version_minor\";s:1:\"4\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.4.2\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.4.2.tar.gz\";s:4:\"date\";s:10:\"1509719885\";s:6:\"mdhash\";s:32:\"a2b294d82ce751f93ba600f2de7884f4\";s:8:\"filesize\";s:8:\"13393043\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.4.1\";a:15:{s:4:\"name\";s:12:\"drupal 8.4.1\";s:7:\"version\";s:5:\"8.4.1\";s:3:\"tag\";s:5:\"8.4.1\";s:13:\"version_major\";s:1:\"8\";s:13:\"version_minor\";s:1:\"4\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.4.1\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.4.1.tar.gz\";s:4:\"date\";s:10:\"1509562384\";s:6:\"mdhash\";s:32:\"1c1db36ac5217f315bf9c03d64529f10\";s:8:\"filesize\";s:8:\"13407476\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.4.0\";a:15:{s:4:\"name\";s:12:\"drupal 8.4.0\";s:7:\"version\";s:5:\"8.4.0\";s:3:\"tag\";s:5:\"8.4.0\";s:13:\"version_major\";s:1:\"8\";s:13:\"version_minor\";s:1:\"4\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.4.0\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.4.0.tar.gz\";s:4:\"date\";s:10:\"1507146244\";s:6:\"mdhash\";s:32:\"074795a2f5fc0b599a7dcfb9d1fb03f5\";s:8:\"filesize\";s:8:\"13379442\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:9:\"8.4.0-rc2\";a:16:{s:4:\"name\";s:16:\"drupal 8.4.0-rc2\";s:7:\"version\";s:9:\"8.4.0-rc2\";s:3:\"tag\";s:9:\"8.4.0-rc2\";s:13:\"version_major\";s:1:\"8\";s:13:\"version_minor\";s:1:\"4\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/drupal/releases/8.4.0-rc2\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/drupal-8.4.0-rc2.tar.gz\";s:4:\"date\";s:10:\"1505911444\";s:6:\"mdhash\";s:32:\"50730355dd1a82d988e484c2b4eff422\";s:8:\"filesize\";s:8:\"13377433\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:9:\"8.4.0-rc1\";a:16:{s:4:\"name\";s:16:\"drupal 8.4.0-rc1\";s:7:\"version\";s:9:\"8.4.0-rc1\";s:3:\"tag\";s:9:\"8.4.0-rc1\";s:13:\"version_major\";s:1:\"8\";s:13:\"version_minor\";s:1:\"4\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/drupal/releases/8.4.0-rc1\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/drupal-8.4.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1504733043\";s:6:\"mdhash\";s:32:\"28f7b802ddf81f6a5f50a1400766d913\";s:8:\"filesize\";s:8:\"13353640\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"8.4.0-beta1\";a:16:{s:4:\"name\";s:18:\"drupal 8.4.0-beta1\";s:7:\"version\";s:11:\"8.4.0-beta1\";s:3:\"tag\";s:11:\"8.4.0-beta1\";s:13:\"version_major\";s:1:\"8\";s:13:\"version_minor\";s:1:\"4\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/drupal/releases/8.4.0-beta1\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/drupal-8.4.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1502992144\";s:6:\"mdhash\";s:32:\"8df2388ddd79d63d4b506463c1e173f8\";s:8:\"filesize\";s:8:\"13334632\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:12:\"8.4.0-alpha1\";a:16:{s:4:\"name\";s:19:\"drupal 8.4.0-alpha1\";s:7:\"version\";s:12:\"8.4.0-alpha1\";s:3:\"tag\";s:12:\"8.4.0-alpha1\";s:13:\"version_major\";s:1:\"8\";s:13:\"version_minor\";s:1:\"4\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/drupal/releases/8.4.0-alpha1\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/drupal-8.4.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1501790944\";s:6:\"mdhash\";s:32:\"540c951999e8cac74d1d5ff70a81157f\";s:8:\"filesize\";s:8:\"13153571\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:5:\"8.3.9\";a:15:{s:4:\"name\";s:12:\"drupal 8.3.9\";s:7:\"version\";s:5:\"8.3.9\";s:3:\"tag\";s:5:\"8.3.9\";s:13:\"version_major\";s:1:\"8\";s:13:\"version_minor\";s:1:\"3\";s:13:\"version_patch\";s:1:\"9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.3.9\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.3.9.tar.gz\";s:4:\"date\";s:10:\"1522263480\";s:6:\"mdhash\";s:32:\"b53f505b0243d608b6a6550ae664bc75\";s:8:\"filesize\";s:8:\"12743287\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.3.8\";a:15:{s:4:\"name\";s:12:\"drupal 8.3.8\";s:7:\"version\";s:5:\"8.3.8\";s:3:\"tag\";s:5:\"8.3.8\";s:13:\"version_major\";s:1:\"8\";s:13:\"version_minor\";s:1:\"3\";s:13:\"version_patch\";s:1:\"8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.3.8\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.3.8.tar.gz\";s:4:\"date\";s:10:\"1520881985\";s:6:\"mdhash\";s:32:\"94cc223abff93a33762041a1fb2f7c3a\";s:8:\"filesize\";s:8:\"12741296\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.3.7\";a:15:{s:4:\"name\";s:12:\"drupal 8.3.7\";s:7:\"version\";s:5:\"8.3.7\";s:3:\"tag\";s:5:\"8.3.7\";s:13:\"version_major\";s:1:\"8\";s:13:\"version_minor\";s:1:\"3\";s:13:\"version_patch\";s:1:\"7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.3.7\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.3.7.tar.gz\";s:4:\"date\";s:10:\"1502903903\";s:6:\"mdhash\";s:32:\"e7b1f382d6bd2b18d4b4aca01d335bc0\";s:8:\"filesize\";s:8:\"12739663\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:8:\"Insecure\";i:1;s:15:\"Security update\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.3.6\";a:15:{s:4:\"name\";s:12:\"drupal 8.3.6\";s:7:\"version\";s:5:\"8.3.6\";s:3:\"tag\";s:5:\"8.3.6\";s:13:\"version_major\";s:1:\"8\";s:13:\"version_minor\";s:1:\"3\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.3.6\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.3.6.tar.gz\";s:4:\"date\";s:10:\"1501688043\";s:6:\"mdhash\";s:32:\"de7ceedf9391c4b52c1c5a7f66809129\";s:8:\"filesize\";s:8:\"12735564\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.3.5\";a:15:{s:4:\"name\";s:12:\"drupal 8.3.5\";s:7:\"version\";s:5:\"8.3.5\";s:3:\"tag\";s:5:\"8.3.5\";s:13:\"version_major\";s:1:\"8\";s:13:\"version_minor\";s:1:\"3\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.3.5\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.3.5.tar.gz\";s:4:\"date\";s:10:\"1499274843\";s:6:\"mdhash\";s:32:\"23832fcfe0c6398727d24e582042f149\";s:8:\"filesize\";s:8:\"12734016\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.3.4\";a:15:{s:4:\"name\";s:12:\"drupal 8.3.4\";s:7:\"version\";s:5:\"8.3.4\";s:3:\"tag\";s:5:\"8.3.4\";s:13:\"version_major\";s:1:\"8\";s:13:\"version_minor\";s:1:\"3\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.3.4\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.3.4.tar.gz\";s:4:\"date\";s:10:\"1498069442\";s:6:\"mdhash\";s:32:\"243a2e10032abaf55c10a96555315727\";s:8:\"filesize\";s:8:\"12721299\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.3.3\";a:15:{s:4:\"name\";s:12:\"drupal 8.3.3\";s:7:\"version\";s:5:\"8.3.3\";s:3:\"tag\";s:5:\"8.3.3\";s:13:\"version_major\";s:1:\"8\";s:13:\"version_minor\";s:1:\"3\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.3.3\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.3.3.tar.gz\";s:4:\"date\";s:10:\"1496858041\";s:6:\"mdhash\";s:32:\"eafff06bbe636b526ab17c064fdc5422\";s:8:\"filesize\";s:8:\"12718563\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.3.2\";a:15:{s:4:\"name\";s:12:\"drupal 8.3.2\";s:7:\"version\";s:5:\"8.3.2\";s:3:\"tag\";s:5:\"8.3.2\";s:13:\"version_major\";s:1:\"8\";s:13:\"version_minor\";s:1:\"3\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.3.2\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.3.2.tar.gz\";s:4:\"date\";s:10:\"1493834585\";s:6:\"mdhash\";s:32:\"d1fce1ec78ca1bcde4a346f4c06531b4\";s:8:\"filesize\";s:8:\"12698347\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.3.1\";a:15:{s:4:\"name\";s:12:\"drupal 8.3.1\";s:7:\"version\";s:5:\"8.3.1\";s:3:\"tag\";s:5:\"8.3.1\";s:13:\"version_major\";s:1:\"8\";s:13:\"version_minor\";s:1:\"3\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.3.1\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.3.1.tar.gz\";s:4:\"date\";s:10:\"1492622946\";s:6:\"mdhash\";s:32:\"0287dcda619e440f6d41b1cc48a81e56\";s:8:\"filesize\";s:8:\"12663939\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.3.0\";a:15:{s:4:\"name\";s:12:\"drupal 8.3.0\";s:7:\"version\";s:5:\"8.3.0\";s:3:\"tag\";s:5:\"8.3.0\";s:13:\"version_major\";s:1:\"8\";s:13:\"version_minor\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.3.0\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.3.0.tar.gz\";s:4:\"date\";s:10:\"1491439084\";s:6:\"mdhash\";s:32:\"1dcce599eddba07eb00e8879937525c3\";s:8:\"filesize\";s:8:\"12665617\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:9:\"8.3.0-rc2\";a:16:{s:4:\"name\";s:16:\"drupal 8.3.0-rc2\";s:7:\"version\";s:9:\"8.3.0-rc2\";s:3:\"tag\";s:9:\"8.3.0-rc2\";s:13:\"version_major\";s:1:\"8\";s:13:\"version_minor\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/drupal/releases/8.3.0-rc2\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/drupal-8.3.0-rc2.tar.gz\";s:4:\"date\";s:10:\"1489613583\";s:6:\"mdhash\";s:32:\"3bcddc9a48801f7035c7cb0e6f02f6d0\";s:8:\"filesize\";s:8:\"12320512\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:9:\"8.3.0-rc1\";a:16:{s:4:\"name\";s:16:\"drupal 8.3.0-rc1\";s:7:\"version\";s:9:\"8.3.0-rc1\";s:3:\"tag\";s:9:\"8.3.0-rc1\";s:13:\"version_major\";s:1:\"8\";s:13:\"version_minor\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/drupal/releases/8.3.0-rc1\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/drupal-8.3.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1488383284\";s:6:\"mdhash\";s:32:\"0acd6c49d5626cd47077eb2650a409cb\";s:8:\"filesize\";s:8:\"12324498\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"8.3.0-beta1\";a:16:{s:4:\"name\";s:18:\"drupal 8.3.0-beta1\";s:7:\"version\";s:11:\"8.3.0-beta1\";s:3:\"tag\";s:11:\"8.3.0-beta1\";s:13:\"version_major\";s:1:\"8\";s:13:\"version_minor\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/drupal/releases/8.3.0-beta1\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/drupal-8.3.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1487175783\";s:6:\"mdhash\";s:32:\"7c5b312098fd5573d6e1420cfe86275e\";s:8:\"filesize\";s:8:\"12283857\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:12:\"8.3.0-alpha1\";a:16:{s:4:\"name\";s:19:\"drupal 8.3.0-alpha1\";s:7:\"version\";s:12:\"8.3.0-alpha1\";s:3:\"tag\";s:12:\"8.3.0-alpha1\";s:13:\"version_major\";s:1:\"8\";s:13:\"version_minor\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/drupal/releases/8.3.0-alpha1\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/drupal-8.3.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1485968583\";s:6:\"mdhash\";s:32:\"601f931d5a3281214917e3eabfd86408\";s:8:\"filesize\";s:8:\"12249792\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:5:\"8.2.8\";a:15:{s:4:\"name\";s:12:\"drupal 8.2.8\";s:7:\"version\";s:5:\"8.2.8\";s:3:\"tag\";s:5:\"8.2.8\";s:13:\"version_major\";s:1:\"8\";s:13:\"version_minor\";s:1:\"2\";s:13:\"version_patch\";s:1:\"8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.2.8\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.2.8.tar.gz\";s:4:\"date\";s:10:\"1492622852\";s:6:\"mdhash\";s:32:\"039507247f3712c3fb022805eb13faf4\";s:8:\"filesize\";s:8:\"12092176\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:8:\"Insecure\";i:1;s:15:\"Security update\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.2.7\";a:15:{s:4:\"name\";s:12:\"drupal 8.2.7\";s:7:\"version\";s:5:\"8.2.7\";s:3:\"tag\";s:5:\"8.2.7\";s:13:\"version_major\";s:1:\"8\";s:13:\"version_minor\";s:1:\"2\";s:13:\"version_patch\";s:1:\"7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.2.7\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.2.7.tar.gz\";s:4:\"date\";s:10:\"1489609638\";s:6:\"mdhash\";s:32:\"10b1669f750a9996096e76059c157b9a\";s:8:\"filesize\";s:8:\"12090872\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.2.6\";a:15:{s:4:\"name\";s:12:\"drupal 8.2.6\";s:7:\"version\";s:5:\"8.2.6\";s:3:\"tag\";s:5:\"8.2.6\";s:13:\"version_major\";s:1:\"8\";s:13:\"version_minor\";s:1:\"2\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.2.6\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.2.6.tar.gz\";s:4:\"date\";s:10:\"1485975485\";s:6:\"mdhash\";s:32:\"57526a827771ea8a06db1792f1602a85\";s:8:\"filesize\";s:8:\"12091847\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.2.5\";a:15:{s:4:\"name\";s:12:\"drupal 8.2.5\";s:7:\"version\";s:5:\"8.2.5\";s:3:\"tag\";s:5:\"8.2.5\";s:13:\"version_major\";s:1:\"8\";s:13:\"version_minor\";s:1:\"2\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.2.5\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.2.5.tar.gz\";s:4:\"date\";s:10:\"1483529942\";s:6:\"mdhash\";s:32:\"4bfd35c34ce1b4ba5bac2d18e0d6b5c9\";s:8:\"filesize\";s:8:\"12064201\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.2.4\";a:15:{s:4:\"name\";s:12:\"drupal 8.2.4\";s:7:\"version\";s:5:\"8.2.4\";s:3:\"tag\";s:5:\"8.2.4\";s:13:\"version_major\";s:1:\"8\";s:13:\"version_minor\";s:1:\"2\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.2.4\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.2.4.tar.gz\";s:4:\"date\";s:10:\"1481136784\";s:6:\"mdhash\";s:32:\"288aa9978b5027e26f20df93b6295f6c\";s:8:\"filesize\";s:8:\"12051590\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.2.3\";a:15:{s:4:\"name\";s:12:\"drupal 8.2.3\";s:7:\"version\";s:5:\"8.2.3\";s:3:\"tag\";s:5:\"8.2.3\";s:13:\"version_major\";s:1:\"8\";s:13:\"version_minor\";s:1:\"2\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.2.3\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.2.3.tar.gz\";s:4:\"date\";s:10:\"1479322439\";s:6:\"mdhash\";s:32:\"683ddc33077bb1f7cc795607d114144e\";s:8:\"filesize\";s:8:\"12129681\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:8:\"Insecure\";i:1;s:15:\"Security update\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.2.2\";a:15:{s:4:\"name\";s:12:\"drupal 8.2.2\";s:7:\"version\";s:5:\"8.2.2\";s:3:\"tag\";s:5:\"8.2.2\";s:13:\"version_major\";s:1:\"8\";s:13:\"version_minor\";s:1:\"2\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.2.2\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.2.2.tar.gz\";s:4:\"date\";s:10:\"1478106542\";s:6:\"mdhash\";s:32:\"63d69922376a69068efb46ab4059dc34\";s:8:\"filesize\";s:8:\"12900949\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.2.1\";a:15:{s:4:\"name\";s:12:\"drupal 8.2.1\";s:7:\"version\";s:5:\"8.2.1\";s:3:\"tag\";s:5:\"8.2.1\";s:13:\"version_major\";s:1:\"8\";s:13:\"version_minor\";s:1:\"2\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.2.1\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.2.1.tar.gz\";s:4:\"date\";s:10:\"1476181439\";s:6:\"mdhash\";s:32:\"ad5ab19697ee0f7d786184ceaa7ddf6a\";s:8:\"filesize\";s:8:\"12871054\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.2.0\";a:15:{s:4:\"name\";s:12:\"drupal 8.2.0\";s:7:\"version\";s:5:\"8.2.0\";s:3:\"tag\";s:5:\"8.2.0\";s:13:\"version_major\";s:1:\"8\";s:13:\"version_minor\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.2.0\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.2.0.tar.gz\";s:4:\"date\";s:10:\"1475660639\";s:6:\"mdhash\";s:32:\"5d0c57d2fd6338d60a5e311acc188b44\";s:8:\"filesize\";s:8:\"12867786\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:9:\"8.2.0-rc2\";a:16:{s:4:\"name\";s:16:\"drupal 8.2.0-rc2\";s:7:\"version\";s:9:\"8.2.0-rc2\";s:3:\"tag\";s:9:\"8.2.0-rc2\";s:13:\"version_major\";s:1:\"8\";s:13:\"version_minor\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/drupal/releases/8.2.0-rc2\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/drupal-8.2.0-rc2.tar.gz\";s:4:\"date\";s:10:\"1474484358\";s:6:\"mdhash\";s:32:\"e6e7d9bb669fd82a8dd730ef0e47377d\";s:8:\"filesize\";s:8:\"12873257\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:9:\"8.2.0-rc1\";a:16:{s:4:\"name\";s:16:\"drupal 8.2.0-rc1\";s:7:\"version\";s:9:\"8.2.0-rc1\";s:3:\"tag\";s:9:\"8.2.0-rc1\";s:13:\"version_major\";s:1:\"8\";s:13:\"version_minor\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/drupal/releases/8.2.0-rc1\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/drupal-8.2.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1473285089\";s:6:\"mdhash\";s:32:\"c1f7f5f0d3cf742f97799497fd56af3e\";s:8:\"filesize\";s:8:\"12854953\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"8.2.0-beta3\";a:16:{s:4:\"name\";s:18:\"drupal 8.2.0-beta3\";s:7:\"version\";s:11:\"8.2.0-beta3\";s:3:\"tag\";s:11:\"8.2.0-beta3\";s:13:\"version_major\";s:1:\"8\";s:13:\"version_minor\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/drupal/releases/8.2.0-beta3\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/drupal-8.2.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1472222475\";s:6:\"mdhash\";s:32:\"be99e1bc4050587b5cf414a9ab947356\";s:8:\"filesize\";s:8:\"12847824\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:11:\"8.2.0-beta2\";a:16:{s:4:\"name\";s:18:\"drupal 8.2.0-beta2\";s:7:\"version\";s:11:\"8.2.0-beta2\";s:3:\"tag\";s:11:\"8.2.0-beta2\";s:13:\"version_major\";s:1:\"8\";s:13:\"version_minor\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/drupal/releases/8.2.0-beta2\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/drupal-8.2.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1471710839\";s:6:\"mdhash\";s:32:\"973a20c9b0673cee724befe9762dd7c2\";s:8:\"filesize\";s:8:\"12826433\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:11:\"8.2.0-beta1\";a:16:{s:4:\"name\";s:18:\"drupal 8.2.0-beta1\";s:7:\"version\";s:11:\"8.2.0-beta1\";s:3:\"tag\";s:11:\"8.2.0-beta1\";s:13:\"version_major\";s:1:\"8\";s:13:\"version_minor\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/drupal/releases/8.2.0-beta1\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/drupal-8.2.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1470230639\";s:6:\"mdhash\";s:32:\"35fed9378c738d6bf420399f56e740c9\";s:8:\"filesize\";s:8:\"12751366\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:6:\"8.1.10\";a:15:{s:4:\"name\";s:13:\"drupal 8.1.10\";s:7:\"version\";s:6:\"8.1.10\";s:3:\"tag\";s:6:\"8.1.10\";s:13:\"version_major\";s:1:\"8\";s:13:\"version_minor\";s:1:\"1\";s:13:\"version_patch\";s:2:\"10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/8.1.10\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-8.1.10.tar.gz\";s:4:\"date\";s:10:\"1474478939\";s:6:\"mdhash\";s:32:\"ce373a1a7a075ff9035b1c95f54170a4\";s:8:\"filesize\";s:8:\"12651446\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:8:\"Insecure\";i:1;s:15:\"Security update\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.1.9\";a:15:{s:4:\"name\";s:12:\"drupal 8.1.9\";s:7:\"version\";s:5:\"8.1.9\";s:3:\"tag\";s:5:\"8.1.9\";s:13:\"version_major\";s:1:\"8\";s:13:\"version_minor\";s:1:\"1\";s:13:\"version_patch\";s:1:\"9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.1.9\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.1.9.tar.gz\";s:4:\"date\";s:10:\"1473276313\";s:6:\"mdhash\";s:32:\"4de7c001ecbd5c27e5837c97e40facc2\";s:8:\"filesize\";s:8:\"12648210\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.1.8\";a:15:{s:4:\"name\";s:12:\"drupal 8.1.8\";s:7:\"version\";s:5:\"8.1.8\";s:3:\"tag\";s:5:\"8.1.8\";s:13:\"version_major\";s:1:\"8\";s:13:\"version_minor\";s:1:\"1\";s:13:\"version_patch\";s:1:\"8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.1.8\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.1.8.tar.gz\";s:4:\"date\";s:10:\"1470233647\";s:6:\"mdhash\";s:32:\"7c00b318590a22f2df7a18cf70df06dc\";s:8:\"filesize\";s:8:\"12634223\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.1.7\";a:15:{s:4:\"name\";s:12:\"drupal 8.1.7\";s:7:\"version\";s:5:\"8.1.7\";s:3:\"tag\";s:5:\"8.1.7\";s:13:\"version_major\";s:1:\"8\";s:13:\"version_minor\";s:1:\"1\";s:13:\"version_patch\";s:1:\"7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.1.7\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.1.7.tar.gz\";s:4:\"date\";s:10:\"1468855358\";s:6:\"mdhash\";s:32:\"19e95079e50dd3c19222b91ef1b57036\";s:8:\"filesize\";s:8:\"12601662\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.1.6\";a:15:{s:4:\"name\";s:12:\"drupal 8.1.6\";s:7:\"version\";s:5:\"8.1.6\";s:3:\"tag\";s:5:\"8.1.6\";s:13:\"version_major\";s:1:\"8\";s:13:\"version_minor\";s:1:\"1\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.1.6\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.1.6.tar.gz\";s:4:\"date\";s:10:\"1468242539\";s:6:\"mdhash\";s:32:\"f3fdd2f9266938c2c7afc091e8d6e6d1\";s:8:\"filesize\";s:8:\"12595889\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.1.5\";a:15:{s:4:\"name\";s:12:\"drupal 8.1.5\";s:7:\"version\";s:5:\"8.1.5\";s:3:\"tag\";s:5:\"8.1.5\";s:13:\"version_major\";s:1:\"8\";s:13:\"version_minor\";s:1:\"1\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.1.5\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.1.5.tar.gz\";s:4:\"date\";s:10:\"1467884639\";s:6:\"mdhash\";s:32:\"0b30a3711d922c5348d6119e5124243b\";s:8:\"filesize\";s:8:\"12596430\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.1.4\";a:15:{s:4:\"name\";s:12:\"drupal 8.1.4\";s:7:\"version\";s:5:\"8.1.4\";s:3:\"tag\";s:5:\"8.1.4\";s:13:\"version_major\";s:1:\"8\";s:13:\"version_minor\";s:1:\"1\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.1.4\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.1.4.tar.gz\";s:4:\"date\";s:10:\"1467810839\";s:6:\"mdhash\";s:32:\"8c07b855ffd028124eb8848526abf4d9\";s:8:\"filesize\";s:8:\"12595731\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.1.3\";a:15:{s:4:\"name\";s:12:\"drupal 8.1.3\";s:7:\"version\";s:5:\"8.1.3\";s:3:\"tag\";s:5:\"8.1.3\";s:13:\"version_major\";s:1:\"8\";s:13:\"version_minor\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.1.3\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.1.3.tar.gz\";s:4:\"date\";s:10:\"1466021480\";s:6:\"mdhash\";s:32:\"f2eef421c2a0610b32519f8f2e094b7c\";s:8:\"filesize\";s:8:\"12552870\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.1.2\";a:15:{s:4:\"name\";s:12:\"drupal 8.1.2\";s:7:\"version\";s:5:\"8.1.2\";s:3:\"tag\";s:5:\"8.1.2\";s:13:\"version_major\";s:1:\"8\";s:13:\"version_minor\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.1.2\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.1.2.tar.gz\";s:4:\"date\";s:10:\"1464824339\";s:6:\"mdhash\";s:32:\"91fdfbd1c28512e41f2a61bf69214900\";s:8:\"filesize\";s:8:\"12553455\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.1.1\";a:15:{s:4:\"name\";s:12:\"drupal 8.1.1\";s:7:\"version\";s:5:\"8.1.1\";s:3:\"tag\";s:5:\"8.1.1\";s:13:\"version_major\";s:1:\"8\";s:13:\"version_minor\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.1.1\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.1.1.tar.gz\";s:4:\"date\";s:10:\"1462361039\";s:6:\"mdhash\";s:32:\"529f3d72964c612695f68e0a6078b8ae\";s:8:\"filesize\";s:8:\"12533960\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.1.0\";a:15:{s:4:\"name\";s:12:\"drupal 8.1.0\";s:7:\"version\";s:5:\"8.1.0\";s:3:\"tag\";s:5:\"8.1.0\";s:13:\"version_major\";s:1:\"8\";s:13:\"version_minor\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.1.0\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.1.0.tar.gz\";s:4:\"date\";s:10:\"1461118190\";s:6:\"mdhash\";s:32:\"a6bf3c366ba9ee5e0af3f2a80e274240\";s:8:\"filesize\";s:8:\"12520120\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:9:\"8.1.0-rc1\";a:16:{s:4:\"name\";s:16:\"drupal 8.1.0-rc1\";s:7:\"version\";s:9:\"8.1.0-rc1\";s:3:\"tag\";s:9:\"8.1.0-rc1\";s:13:\"version_major\";s:1:\"8\";s:13:\"version_minor\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/drupal/releases/8.1.0-rc1\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/drupal-8.1.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1459976639\";s:6:\"mdhash\";s:32:\"337de1b28e915e865a5385818ca82603\";s:8:\"filesize\";s:8:\"12459083\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:8:\"Insecure\";i:1;s:9:\"Bug fixes\";i:2;s:12:\"New features\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"8.1.0-beta2\";a:16:{s:4:\"name\";s:18:\"drupal 8.1.0-beta2\";s:7:\"version\";s:11:\"8.1.0-beta2\";s:3:\"tag\";s:11:\"8.1.0-beta2\";s:13:\"version_major\";s:1:\"8\";s:13:\"version_minor\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/drupal/releases/8.1.0-beta2\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/drupal-8.1.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1458699840\";s:6:\"mdhash\";s:32:\"e916a10fb2dedaf3ebd88ddc010031be\";s:8:\"filesize\";s:8:\"12426385\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:8:\"Insecure\";i:1;s:9:\"Bug fixes\";i:2;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:11:\"8.1.0-beta1\";a:16:{s:4:\"name\";s:18:\"drupal 8.1.0-beta1\";s:7:\"version\";s:11:\"8.1.0-beta1\";s:3:\"tag\";s:11:\"8.1.0-beta1\";s:13:\"version_major\";s:1:\"8\";s:13:\"version_minor\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/drupal/releases/8.1.0-beta1\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/drupal-8.1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1456975758\";s:6:\"mdhash\";s:32:\"3dc3b2354c54e35070052a175b957da0\";s:8:\"filesize\";s:8:\"11906519\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:8:\"Insecure\";i:1;s:9:\"Bug fixes\";i:2;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:5:\"8.0.6\";a:15:{s:4:\"name\";s:12:\"drupal 8.0.6\";s:7:\"version\";s:5:\"8.0.6\";s:3:\"tag\";s:5:\"8.0.6\";s:13:\"version_major\";s:1:\"8\";s:13:\"version_minor\";s:1:\"0\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.0.6\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.0.6.tar.gz\";s:4:\"date\";s:10:\"1459900439\";s:6:\"mdhash\";s:32:\"952c14d46f0b02bcb29de5c3349c19ee\";s:8:\"filesize\";s:8:\"11782652\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:8:\"Insecure\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.0.5\";a:15:{s:4:\"name\";s:12:\"drupal 8.0.5\";s:7:\"version\";s:5:\"8.0.5\";s:3:\"tag\";s:5:\"8.0.5\";s:13:\"version_major\";s:1:\"8\";s:13:\"version_minor\";s:1:\"0\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.0.5\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.0.5.tar.gz\";s:4:\"date\";s:10:\"1456914839\";s:6:\"mdhash\";s:32:\"c13a69b0f99d70ecb6415d77f484bc7f\";s:8:\"filesize\";s:8:\"11770913\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:8:\"Insecure\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.0.4\";a:15:{s:4:\"name\";s:12:\"drupal 8.0.4\";s:7:\"version\";s:5:\"8.0.4\";s:3:\"tag\";s:5:\"8.0.4\";s:13:\"version_major\";s:1:\"8\";s:13:\"version_minor\";s:1:\"0\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.0.4\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.0.4.tar.gz\";s:4:\"date\";s:10:\"1456341749\";s:6:\"mdhash\";s:32:\"7516dd4c18415020f80f000035e970ce\";s:8:\"filesize\";s:8:\"11746172\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:8:\"Insecure\";i:1;s:15:\"Security update\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.0.3\";a:15:{s:4:\"name\";s:12:\"drupal 8.0.3\";s:7:\"version\";s:5:\"8.0.3\";s:3:\"tag\";s:5:\"8.0.3\";s:13:\"version_major\";s:1:\"8\";s:13:\"version_minor\";s:1:\"0\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.0.3\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.0.3.tar.gz\";s:4:\"date\";s:10:\"1454489043\";s:6:\"mdhash\";s:32:\"7d5f5278a870b8f4a29cda4fe915d619\";s:8:\"filesize\";s:8:\"11741502\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:8:\"Insecure\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.0.2\";a:15:{s:4:\"name\";s:12:\"drupal 8.0.2\";s:7:\"version\";s:5:\"8.0.2\";s:3:\"tag\";s:5:\"8.0.2\";s:13:\"version_major\";s:1:\"8\";s:13:\"version_minor\";s:1:\"0\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.0.2\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.0.2.tar.gz\";s:4:\"date\";s:10:\"1452119939\";s:6:\"mdhash\";s:32:\"9c39dec82c6d1a6d2004c30b11fb052e\";s:8:\"filesize\";s:8:\"11720487\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:8:\"Insecure\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.0.1\";a:15:{s:4:\"name\";s:12:\"drupal 8.0.1\";s:7:\"version\";s:5:\"8.0.1\";s:3:\"tag\";s:5:\"8.0.1\";s:13:\"version_major\";s:1:\"8\";s:13:\"version_minor\";s:1:\"0\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.0.1\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.0.1.tar.gz\";s:4:\"date\";s:10:\"1449066839\";s:6:\"mdhash\";s:32:\"423cc4d28da066d099986ac0844f6abb\";s:8:\"filesize\";s:8:\"11697695\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:8:\"Insecure\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.0.0\";a:15:{s:4:\"name\";s:12:\"drupal 8.0.0\";s:7:\"version\";s:5:\"8.0.0\";s:3:\"tag\";s:5:\"8.0.0\";s:13:\"version_major\";s:1:\"8\";s:13:\"version_minor\";s:1:\"0\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.0.0\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.0.0.tar.gz\";s:4:\"date\";s:10:\"1447941840\";s:6:\"mdhash\";s:32:\"92ce9a54fa926b58032a4e39b0f9a9f1\";s:8:\"filesize\";s:8:\"11692820\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:9:\"8.0.0-rc4\";a:16:{s:4:\"name\";s:16:\"drupal 8.0.0-rc4\";s:7:\"version\";s:9:\"8.0.0-rc4\";s:3:\"tag\";s:9:\"8.0.0-rc4\";s:13:\"version_major\";s:1:\"8\";s:13:\"version_minor\";s:1:\"0\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/drupal/releases/8.0.0-rc4\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/drupal-8.0.0-rc4.tar.gz\";s:4:\"date\";s:10:\"1447413840\";s:6:\"mdhash\";s:32:\"33a4738989e4b571176e47d26443cb26\";s:8:\"filesize\";s:8:\"11687995\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:9:\"8.0.0-rc3\";a:16:{s:4:\"name\";s:16:\"drupal 8.0.0-rc3\";s:7:\"version\";s:9:\"8.0.0-rc3\";s:3:\"tag\";s:9:\"8.0.0-rc3\";s:13:\"version_major\";s:1:\"8\";s:13:\"version_minor\";s:1:\"0\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/drupal/releases/8.0.0-rc3\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/drupal-8.0.0-rc3.tar.gz\";s:4:\"date\";s:10:\"1446633239\";s:6:\"mdhash\";s:32:\"dedd68b8f39002d64fe64a0c5085e573\";s:8:\"filesize\";s:8:\"11557156\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:9:\"8.0.0-rc2\";a:16:{s:4:\"name\";s:16:\"drupal 8.0.0-rc2\";s:7:\"version\";s:9:\"8.0.0-rc2\";s:3:\"tag\";s:9:\"8.0.0-rc2\";s:13:\"version_major\";s:1:\"8\";s:13:\"version_minor\";s:1:\"0\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/drupal/releases/8.0.0-rc2\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/drupal-8.0.0-rc2.tar.gz\";s:4:\"date\";s:10:\"1445468639\";s:6:\"mdhash\";s:32:\"66f0032af1350410a502f3a8cde5ab3f\";s:8:\"filesize\";s:8:\"10728216\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:8:\"Insecure\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:9:\"8.0.0-rc1\";a:16:{s:4:\"name\";s:16:\"drupal 8.0.0-rc1\";s:7:\"version\";s:9:\"8.0.0-rc1\";s:3:\"tag\";s:9:\"8.0.0-rc1\";s:13:\"version_major\";s:1:\"8\";s:13:\"version_minor\";s:1:\"0\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/drupal/releases/8.0.0-rc1\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/drupal-8.0.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1444253039\";s:6:\"mdhash\";s:32:\"58841f02728a85c105ce988e5605e4e5\";s:8:\"filesize\";s:8:\"11498104\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:8:\"Insecure\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:12:\"8.0.0-beta16\";a:16:{s:4:\"name\";s:19:\"drupal 8.0.0-beta16\";s:7:\"version\";s:12:\"8.0.0-beta16\";s:3:\"tag\";s:12:\"8.0.0-beta16\";s:13:\"version_major\";s:1:\"8\";s:13:\"version_minor\";s:1:\"0\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"beta16\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/drupal/releases/8.0.0-beta16\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/drupal-8.0.0-beta16.tar.gz\";s:4:\"date\";s:10:\"1443746640\";s:6:\"mdhash\";s:32:\"3204db355d8163616f10263074285aee\";s:8:\"filesize\";s:8:\"11433695\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:8:\"Insecure\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:12:\"8.0.0-beta15\";a:16:{s:4:\"name\";s:19:\"drupal 8.0.0-beta15\";s:7:\"version\";s:12:\"8.0.0-beta15\";s:3:\"tag\";s:12:\"8.0.0-beta15\";s:13:\"version_major\";s:1:\"8\";s:13:\"version_minor\";s:1:\"0\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"beta15\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/drupal/releases/8.0.0-beta15\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/drupal-8.0.0-beta15.tar.gz\";s:4:\"date\";s:10:\"1441357140\";s:6:\"mdhash\";s:32:\"727e700eab75395663d6c5dbd20fe6ee\";s:8:\"filesize\";s:8:\"11273890\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:12:\"8.0.0-beta14\";a:16:{s:4:\"name\";s:19:\"drupal 8.0.0-beta14\";s:7:\"version\";s:12:\"8.0.0-beta14\";s:3:\"tag\";s:12:\"8.0.0-beta14\";s:13:\"version_major\";s:1:\"8\";s:13:\"version_minor\";s:1:\"0\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"beta14\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/drupal/releases/8.0.0-beta14\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/drupal-8.0.0-beta14.tar.gz\";s:4:\"date\";s:10:\"1438593539\";s:6:\"mdhash\";s:32:\"ace8bfa17488faf80b6181cf9fb8035a\";s:8:\"filesize\";s:8:\"10493263\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:12:\"8.0.0-beta13\";a:16:{s:4:\"name\";s:19:\"drupal 8.0.0-beta13\";s:7:\"version\";s:12:\"8.0.0-beta13\";s:3:\"tag\";s:12:\"8.0.0-beta13\";s:13:\"version_major\";s:1:\"8\";s:13:\"version_minor\";s:1:\"0\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"beta13\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/drupal/releases/8.0.0-beta13\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/drupal-8.0.0-beta13.tar.gz\";s:4:\"date\";s:10:\"1438194539\";s:6:\"mdhash\";s:32:\"1e872066cc6bf8c072341740825ff141\";s:8:\"filesize\";s:8:\"10481509\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:12:\"8.0.0-beta12\";a:16:{s:4:\"name\";s:19:\"drupal 8.0.0-beta12\";s:7:\"version\";s:12:\"8.0.0-beta12\";s:3:\"tag\";s:12:\"8.0.0-beta12\";s:13:\"version_major\";s:1:\"8\";s:13:\"version_minor\";s:1:\"0\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"beta12\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/drupal/releases/8.0.0-beta12\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/drupal-8.0.0-beta12.tar.gz\";s:4:\"date\";s:10:\"1435601583\";s:6:\"mdhash\";s:32:\"7714744da283b70c14a2aa7fbb50eeeb\";s:8:\"filesize\";s:8:\"10662165\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:12:\"8.0.0-beta11\";a:16:{s:4:\"name\";s:19:\"drupal 8.0.0-beta11\";s:7:\"version\";s:12:\"8.0.0-beta11\";s:3:\"tag\";s:12:\"8.0.0-beta11\";s:13:\"version_major\";s:1:\"8\";s:13:\"version_minor\";s:1:\"0\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"beta11\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/drupal/releases/8.0.0-beta11\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/drupal-8.0.0-beta11.tar.gz\";s:4:\"date\";s:10:\"1432758481\";s:6:\"mdhash\";s:32:\"885500fef1a692d0598daa27134a440a\";s:8:\"filesize\";s:8:\"10500627\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:12:\"8.0.0-beta10\";a:16:{s:4:\"name\";s:19:\"drupal 8.0.0-beta10\";s:7:\"version\";s:12:\"8.0.0-beta10\";s:3:\"tag\";s:12:\"8.0.0-beta10\";s:13:\"version_major\";s:1:\"8\";s:13:\"version_minor\";s:1:\"0\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"beta10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/drupal/releases/8.0.0-beta10\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/drupal-8.0.0-beta10.tar.gz\";s:4:\"date\";s:10:\"1430314681\";s:6:\"mdhash\";s:32:\"cfe68b642776818a9df71211495fbb44\";s:8:\"filesize\";s:8:\"10296679\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:11:\"8.0.0-beta9\";a:16:{s:4:\"name\";s:18:\"drupal 8.0.0-beta9\";s:7:\"version\";s:11:\"8.0.0-beta9\";s:3:\"tag\";s:11:\"8.0.0-beta9\";s:13:\"version_major\";s:1:\"8\";s:13:\"version_minor\";s:1:\"0\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/drupal/releases/8.0.0-beta9\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/drupal-8.0.0-beta9.tar.gz\";s:4:\"date\";s:10:\"1427299981\";s:6:\"mdhash\";s:32:\"109172962c779f26528f697604695bec\";s:8:\"filesize\";s:8:\"10044027\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:11:\"8.0.0-beta7\";a:16:{s:4:\"name\";s:18:\"drupal 8.0.0-beta7\";s:7:\"version\";s:11:\"8.0.0-beta7\";s:3:\"tag\";s:11:\"8.0.0-beta7\";s:13:\"version_major\";s:1:\"8\";s:13:\"version_minor\";s:1:\"0\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/drupal/releases/8.0.0-beta7\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/drupal-8.0.0-beta7.tar.gz\";s:4:\"date\";s:10:\"1424875381\";s:6:\"mdhash\";s:32:\"b730108fbdd33ffe57fb94e94d293ebe\";s:8:\"filesize\";s:7:\"9694970\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:11:\"8.0.0-beta6\";a:16:{s:4:\"name\";s:18:\"drupal 8.0.0-beta6\";s:7:\"version\";s:11:\"8.0.0-beta6\";s:3:\"tag\";s:11:\"8.0.0-beta6\";s:13:\"version_major\";s:1:\"8\";s:13:\"version_minor\";s:1:\"0\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/drupal/releases/8.0.0-beta6\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/drupal-8.0.0-beta6.tar.gz\";s:4:\"date\";s:10:\"1422443800\";s:6:\"mdhash\";s:32:\"b2470e3e2ab4fa6adce0e9152d6ad4b9\";s:8:\"filesize\";s:7:\"9562882\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:11:\"8.0.0-beta4\";a:16:{s:4:\"name\";s:18:\"drupal 8.0.0-beta4\";s:7:\"version\";s:11:\"8.0.0-beta4\";s:3:\"tag\";s:11:\"8.0.0-beta4\";s:13:\"version_major\";s:1:\"8\";s:13:\"version_minor\";s:1:\"0\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/drupal/releases/8.0.0-beta4\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/drupal-8.0.0-beta4.tar.gz\";s:4:\"date\";s:10:\"1418825280\";s:6:\"mdhash\";s:32:\"66cf899e456bd27b7ff9beaf61dcf45f\";s:8:\"filesize\";s:7:\"9555745\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:11:\"8.0.0-beta3\";a:16:{s:4:\"name\";s:18:\"drupal 8.0.0-beta3\";s:7:\"version\";s:11:\"8.0.0-beta3\";s:3:\"tag\";s:11:\"8.0.0-beta3\";s:13:\"version_major\";s:1:\"8\";s:13:\"version_minor\";s:1:\"0\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/drupal/releases/8.0.0-beta3\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/drupal-8.0.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1415797380\";s:6:\"mdhash\";s:32:\"89eb46c597eb9c8ef7423783aef7f340\";s:8:\"filesize\";s:7:\"9445245\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:11:\"8.0.0-beta2\";a:16:{s:4:\"name\";s:18:\"drupal 8.0.0-beta2\";s:7:\"version\";s:11:\"8.0.0-beta2\";s:3:\"tag\";s:11:\"8.0.0-beta2\";s:13:\"version_major\";s:1:\"8\";s:13:\"version_minor\";s:1:\"0\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/drupal/releases/8.0.0-beta2\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/drupal-8.0.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1413394161\";s:6:\"mdhash\";s:32:\"5130f44ed3c0b3fa709eb1d92e7def33\";s:8:\"filesize\";s:7:\"9480603\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:8:\"Insecure\";i:1;s:15:\"Security update\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:11:\"8.0.0-beta1\";a:16:{s:4:\"name\";s:18:\"drupal 8.0.0-beta1\";s:7:\"version\";s:11:\"8.0.0-beta1\";s:3:\"tag\";s:11:\"8.0.0-beta1\";s:13:\"version_major\";s:1:\"8\";s:13:\"version_minor\";s:1:\"0\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/drupal/releases/8.0.0-beta1\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/drupal-8.0.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1412147030\";s:6:\"mdhash\";s:32:\"9efea37c74bed8208133dc1aae76e53f\";s:8:\"filesize\";s:7:\"9389838\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"8.0.0-alpha15\";a:16:{s:4:\"name\";s:20:\"drupal 8.0.0-alpha15\";s:7:\"version\";s:13:\"8.0.0-alpha15\";s:3:\"tag\";s:13:\"8.0.0-alpha15\";s:13:\"version_major\";s:1:\"8\";s:13:\"version_minor\";s:1:\"0\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:7:\"alpha15\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/drupal/releases/8.0.0-alpha15\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/drupal-8.0.0-alpha15.tar.gz\";s:4:\"date\";s:10:\"1411139628\";s:6:\"mdhash\";s:32:\"a5ea2deb1776a3703315e90772d9ec58\";s:8:\"filesize\";s:7:\"9344566\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:13:\"8.0.0-alpha14\";a:16:{s:4:\"name\";s:20:\"drupal 8.0.0-alpha14\";s:7:\"version\";s:13:\"8.0.0-alpha14\";s:3:\"tag\";s:13:\"8.0.0-alpha14\";s:13:\"version_major\";s:1:\"8\";s:13:\"version_minor\";s:1:\"0\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:7:\"alpha14\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/drupal/releases/8.0.0-alpha14\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/drupal-8.0.0-alpha14.tar.gz\";s:4:\"date\";s:10:\"1407344628\";s:6:\"mdhash\";s:32:\"9d71afdd0ce541f2ff5ca2fbbca00df7\";s:8:\"filesize\";s:7:\"9172832\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:11:\"8.0-alpha13\";a:15:{s:4:\"name\";s:18:\"drupal 8.0-alpha13\";s:7:\"version\";s:11:\"8.0-alpha13\";s:3:\"tag\";s:11:\"8.0-alpha13\";s:13:\"version_major\";s:1:\"8\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:7:\"alpha13\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/drupal/releases/8.0-alpha13\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/drupal-8.0-alpha13.tar.gz\";s:4:\"date\";s:10:\"1404296627\";s:6:\"mdhash\";s:32:\"6fb0325f937b870fbfab2f9526dd6e14\";s:8:\"filesize\";s:7:\"9089848\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:11:\"8.0-alpha12\";a:15:{s:4:\"name\";s:18:\"drupal 8.0-alpha12\";s:7:\"version\";s:11:\"8.0-alpha12\";s:3:\"tag\";s:11:\"8.0-alpha12\";s:13:\"version_major\";s:1:\"8\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:7:\"alpha12\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/drupal/releases/8.0-alpha12\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/drupal-8.0-alpha12.tar.gz\";s:4:\"date\";s:10:\"1401293627\";s:6:\"mdhash\";s:32:\"fdf022c5375e77c59bd35a61e6ec68e5\";s:8:\"filesize\";s:7:\"8792935\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:11:\"8.0-alpha11\";a:15:{s:4:\"name\";s:18:\"drupal 8.0-alpha11\";s:7:\"version\";s:11:\"8.0-alpha11\";s:3:\"tag\";s:11:\"8.0-alpha11\";s:13:\"version_major\";s:1:\"8\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:7:\"alpha11\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/drupal/releases/8.0-alpha11\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/drupal-8.0-alpha11.tar.gz\";s:4:\"date\";s:10:\"1398249227\";s:6:\"mdhash\";s:32:\"3b1a74ec242b145c7a6fa0fe5070a4ee\";s:8:\"filesize\";s:7:\"8613989\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:11:\"8.0-alpha10\";a:15:{s:4:\"name\";s:18:\"drupal 8.0-alpha10\";s:7:\"version\";s:11:\"8.0-alpha10\";s:3:\"tag\";s:11:\"8.0-alpha10\";s:13:\"version_major\";s:1:\"8\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:7:\"alpha10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/drupal/releases/8.0-alpha10\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/drupal-8.0-alpha10.tar.gz\";s:4:\"date\";s:10:\"1395231556\";s:6:\"mdhash\";s:32:\"b542bd467beeb7ea3c63c8f0027a3439\";s:8:\"filesize\";s:7:\"8109552\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:10:\"8.0-alpha9\";a:15:{s:4:\"name\";s:17:\"drupal 8.0-alpha9\";s:7:\"version\";s:10:\"8.0-alpha9\";s:3:\"tag\";s:10:\"8.0-alpha9\";s:13:\"version_major\";s:1:\"8\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/drupal/releases/8.0-alpha9\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/drupal-8.0-alpha9.tar.gz\";s:4:\"date\";s:10:\"1392806005\";s:6:\"mdhash\";s:32:\"cb5af8f8fe865a7f834b99d421e23839\";s:8:\"filesize\";s:7:\"8105277\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:10:\"8.0-alpha8\";a:15:{s:4:\"name\";s:17:\"drupal 8.0-alpha8\";s:7:\"version\";s:10:\"8.0-alpha8\";s:3:\"tag\";s:10:\"8.0-alpha8\";s:13:\"version_major\";s:1:\"8\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/drupal/releases/8.0-alpha8\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/drupal-8.0-alpha8.tar.gz\";s:4:\"date\";s:10:\"1390393105\";s:6:\"mdhash\";s:32:\"5c970df83a2f4027b0377fbcf890eb79\";s:8:\"filesize\";s:7:\"8037378\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:10:\"8.0-alpha7\";a:15:{s:4:\"name\";s:17:\"drupal 8.0-alpha7\";s:7:\"version\";s:10:\"8.0-alpha7\";s:3:\"tag\";s:10:\"8.0-alpha7\";s:13:\"version_major\";s:1:\"8\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/drupal/releases/8.0-alpha7\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/drupal-8.0-alpha7.tar.gz\";s:4:\"date\";s:10:\"1387399705\";s:6:\"mdhash\";s:32:\"49228c4537941eb1f63f5bf0eb742d1f\";s:8:\"filesize\";s:7:\"7913974\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:10:\"8.0-alpha6\";a:15:{s:4:\"name\";s:17:\"drupal 8.0-alpha6\";s:7:\"version\";s:10:\"8.0-alpha6\";s:3:\"tag\";s:10:\"8.0-alpha6\";s:13:\"version_major\";s:1:\"8\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/drupal/releases/8.0-alpha6\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/drupal-8.0-alpha6.tar.gz\";s:4:\"date\";s:10:\"1385153305\";s:6:\"mdhash\";s:32:\"6fb6eb93826c9f75cbc2bf62fa61f28d\";s:8:\"filesize\";s:7:\"7914981\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:10:\"8.0-alpha5\";a:15:{s:4:\"name\";s:17:\"drupal 8.0-alpha5\";s:7:\"version\";s:10:\"8.0-alpha5\";s:3:\"tag\";s:10:\"8.0-alpha5\";s:13:\"version_major\";s:1:\"8\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/drupal/releases/8.0-alpha5\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/drupal-8.0-alpha5.tar.gz\";s:4:\"date\";s:10:\"1384850305\";s:6:\"mdhash\";s:32:\"4b3c1a6ab88a68ca17482035dbde8f4f\";s:8:\"filesize\";s:7:\"7883692\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:10:\"8.0-alpha4\";a:15:{s:4:\"name\";s:17:\"drupal 8.0-alpha4\";s:7:\"version\";s:10:\"8.0-alpha4\";s:3:\"tag\";s:10:\"8.0-alpha4\";s:13:\"version_major\";s:1:\"8\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/drupal/releases/8.0-alpha4\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/drupal-8.0-alpha4.tar.gz\";s:4:\"date\";s:10:\"1382092313\";s:6:\"mdhash\";s:32:\"793447ac11e240b1f1743adf33239ed6\";s:8:\"filesize\";s:7:\"7804215\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:10:\"8.0-alpha3\";a:15:{s:4:\"name\";s:17:\"drupal 8.0-alpha3\";s:7:\"version\";s:10:\"8.0-alpha3\";s:3:\"tag\";s:10:\"8.0-alpha3\";s:13:\"version_major\";s:1:\"8\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/drupal/releases/8.0-alpha3\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/drupal-8.0-alpha3.tar.gz\";s:4:\"date\";s:10:\"1378303307\";s:6:\"mdhash\";s:32:\"c786a027b87428fef5ddd7a946dcf07c\";s:8:\"filesize\";s:7:\"7647641\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:10:\"8.0-alpha2\";a:15:{s:4:\"name\";s:17:\"drupal 8.0-alpha2\";s:7:\"version\";s:10:\"8.0-alpha2\";s:3:\"tag\";s:10:\"8.0-alpha2\";s:13:\"version_major\";s:1:\"8\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/drupal/releases/8.0-alpha2\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/drupal-8.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1372069563\";s:6:\"mdhash\";s:32:\"01f5589dcfd851c7d65c040f455bad19\";s:8:\"filesize\";s:7:\"7319631\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:9:\"8.9.x-dev\";a:15:{s:4:\"name\";s:16:\"drupal 8.9.x-dev\";s:7:\"version\";s:9:\"8.9.x-dev\";s:3:\"tag\";s:5:\"8.9.x\";s:13:\"version_major\";s:1:\"8\";s:13:\"version_minor\";s:1:\"9\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/drupal/releases/8.9.x-dev\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/drupal-8.9.x-dev.tar.gz\";s:4:\"date\";s:10:\"1576057981\";s:6:\"mdhash\";s:32:\"97e30c2324780cf4cd971c8f993b4504\";s:8:\"filesize\";s:8:\"24822156\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";}s:9:\"8.8.x-dev\";a:15:{s:4:\"name\";s:16:\"drupal 8.8.x-dev\";s:7:\"version\";s:9:\"8.8.x-dev\";s:3:\"tag\";s:5:\"8.8.x\";s:13:\"version_major\";s:1:\"8\";s:13:\"version_minor\";s:1:\"8\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/drupal/releases/8.8.x-dev\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/drupal-8.8.x-dev.tar.gz\";s:4:\"date\";s:10:\"1576057981\";s:6:\"mdhash\";s:32:\"dd851d87a9348c7b1db7a1b1b2c80113\";s:8:\"filesize\";s:8:\"24817697\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";}s:9:\"8.7.x-dev\";a:15:{s:4:\"name\";s:16:\"drupal 8.7.x-dev\";s:7:\"version\";s:9:\"8.7.x-dev\";s:3:\"tag\";s:5:\"8.7.x\";s:13:\"version_major\";s:1:\"8\";s:13:\"version_minor\";s:1:\"7\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/drupal/releases/8.7.x-dev\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/drupal-8.7.x-dev.tar.gz\";s:4:\"date\";s:10:\"1573687384\";s:6:\"mdhash\";s:32:\"1e3fe1570cec21b2a2d393d5dbc42f51\";s:8:\"filesize\";s:8:\"22585929\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";}s:9:\"8.6.x-dev\";a:15:{s:4:\"name\";s:16:\"drupal 8.6.x-dev\";s:7:\"version\";s:9:\"8.6.x-dev\";s:3:\"tag\";s:5:\"8.6.x\";s:13:\"version_major\";s:1:\"8\";s:13:\"version_minor\";s:1:\"6\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/drupal/releases/8.6.x-dev\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/drupal-8.6.x-dev.tar.gz\";s:4:\"date\";s:10:\"1573687985\";s:6:\"mdhash\";s:32:\"12215ae70881743edd5399a967470bc2\";s:8:\"filesize\";s:8:\"21574978\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";}s:9:\"8.5.x-dev\";a:15:{s:4:\"name\";s:16:\"drupal 8.5.x-dev\";s:7:\"version\";s:9:\"8.5.x-dev\";s:3:\"tag\";s:5:\"8.5.x\";s:13:\"version_major\";s:1:\"8\";s:13:\"version_minor\";s:1:\"5\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/drupal/releases/8.5.x-dev\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/drupal-8.5.x-dev.tar.gz\";s:4:\"date\";s:10:\"1555533181\";s:6:\"mdhash\";s:32:\"fb71a0c0efb8f06551e9736fb49c20be\";s:8:\"filesize\";s:8:\"20032673\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}s:9:\"8.4.x-dev\";a:15:{s:4:\"name\";s:16:\"drupal 8.4.x-dev\";s:7:\"version\";s:9:\"8.4.x-dev\";s:3:\"tag\";s:5:\"8.4.x\";s:13:\"version_major\";s:1:\"8\";s:13:\"version_minor\";s:1:\"4\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/drupal/releases/8.4.x-dev\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/drupal-8.4.x-dev.tar.gz\";s:4:\"date\";s:10:\"1533047880\";s:6:\"mdhash\";s:32:\"5e310607e224d9264504cdd05c5fb0b1\";s:8:\"filesize\";s:8:\"14600045\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}s:9:\"8.3.x-dev\";a:15:{s:4:\"name\";s:16:\"drupal 8.3.x-dev\";s:7:\"version\";s:9:\"8.3.x-dev\";s:3:\"tag\";s:5:\"8.3.x\";s:13:\"version_major\";s:1:\"8\";s:13:\"version_minor\";s:1:\"3\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/drupal/releases/8.3.x-dev\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/drupal-8.3.x-dev.tar.gz\";s:4:\"date\";s:10:\"1522263480\";s:6:\"mdhash\";s:32:\"439e0b9754d00d2026c98f3d3b852b1e\";s:8:\"filesize\";s:8:\"13923638\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}s:9:\"8.2.x-dev\";a:15:{s:4:\"name\";s:16:\"drupal 8.2.x-dev\";s:7:\"version\";s:9:\"8.2.x-dev\";s:3:\"tag\";s:5:\"8.2.x\";s:13:\"version_major\";s:1:\"8\";s:13:\"version_minor\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/drupal/releases/8.2.x-dev\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/drupal-8.2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1492624982\";s:6:\"mdhash\";s:32:\"f9fc5edc65b138c8bc12e8335f092cde\";s:8:\"filesize\";s:8:\"12873229\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}s:9:\"8.1.x-dev\";a:15:{s:4:\"name\";s:16:\"drupal 8.1.x-dev\";s:7:\"version\";s:9:\"8.1.x-dev\";s:3:\"tag\";s:5:\"8.1.x\";s:13:\"version_major\";s:1:\"8\";s:13:\"version_minor\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/drupal/releases/8.1.x-dev\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/drupal-8.1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1474478393\";s:6:\"mdhash\";s:32:\"72a40cdf2595fd9d60414df63639f3e8\";s:8:\"filesize\";s:8:\"12654097\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}s:9:\"8.0.x-dev\";a:15:{s:4:\"name\";s:16:\"drupal 8.0.x-dev\";s:7:\"version\";s:9:\"8.0.x-dev\";s:3:\"tag\";s:5:\"8.0.x\";s:13:\"version_major\";s:1:\"8\";s:13:\"version_minor\";s:1:\"0\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/drupal/releases/8.0.x-dev\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/drupal-8.0.x-dev.tar.gz\";s:4:\"date\";s:10:\"1459900439\";s:6:\"mdhash\";s:32:\"8265a5c9ac0b4f1d90ae55c2f389265d\";s:8:\"filesize\";s:8:\"11792185\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";}}s:10:\"last_fetch\";i:1576067845;}',1576154245),('update_available_releases','pathauto','a:12:{s:5:\"title\";s:8:\"Pathauto\";s:10:\"short_name\";s:8:\"pathauto\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"8.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:39:\"https://www.drupal.org/project/pathauto\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:16:{s:7:\"8.x-1.6\";a:15:{s:4:\"name\";s:16:\"pathauto 8.x-1.6\";s:7:\"version\";s:7:\"8.x-1.6\";s:3:\"tag\";s:7:\"8.x-1.6\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/pathauto/releases/8.x-1.6\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/pathauto-8.x-1.6.tar.gz\";s:4:\"date\";s:10:\"1575467285\";s:6:\"mdhash\";s:32:\"30b64ae5c7cc2dcf09bd38dccdc1f697\";s:8:\"filesize\";s:5:\"74722\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:17:\"core_compatiblity\";s:3:\"8.x\";}s:13:\"8.x-1.6-beta1\";a:16:{s:4:\"name\";s:22:\"pathauto 8.x-1.6-beta1\";s:7:\"version\";s:13:\"8.x-1.6-beta1\";s:3:\"tag\";s:13:\"8.x-1.6-beta1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"6\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/pathauto/releases/8.x-1.6-beta1\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/pathauto-8.x-1.6-beta1.tar.gz\";s:4:\"date\";s:10:\"1573505285\";s:6:\"mdhash\";s:32:\"35a4acd54def001b81339f64591829a4\";s:8:\"filesize\";s:5:\"74727\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:17:\"core_compatiblity\";s:3:\"8.x\";}s:14:\"8.x-1.6-alpha1\";a:16:{s:4:\"name\";s:23:\"pathauto 8.x-1.6-alpha1\";s:7:\"version\";s:14:\"8.x-1.6-alpha1\";s:3:\"tag\";s:14:\"8.x-1.6-alpha1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"6\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/pathauto/releases/8.x-1.6-alpha1\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/pathauto-8.x-1.6-alpha1.tar.gz\";s:4:\"date\";s:10:\"1571587984\";s:6:\"mdhash\";s:32:\"b7e0b4a427cd4b404b173c8774470444\";s:8:\"filesize\";s:5:\"74618\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:17:\"core_compatiblity\";s:3:\"8.x\";}s:7:\"8.x-1.5\";a:15:{s:4:\"name\";s:16:\"pathauto 8.x-1.5\";s:7:\"version\";s:7:\"8.x-1.5\";s:3:\"tag\";s:7:\"8.x-1.5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/pathauto/releases/8.x-1.5\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/pathauto-8.x-1.5.tar.gz\";s:4:\"date\";s:10:\"1570828084\";s:6:\"mdhash\";s:32:\"b782ac3aead58b688b6ce2ac9702f8c8\";s:8:\"filesize\";s:5:\"72836\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:17:\"core_compatiblity\";s:3:\"8.x\";}s:7:\"8.x-1.4\";a:15:{s:4:\"name\";s:16:\"pathauto 8.x-1.4\";s:7:\"version\";s:7:\"8.x-1.4\";s:3:\"tag\";s:7:\"8.x-1.4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/pathauto/releases/8.x-1.4\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/pathauto-8.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1554239887\";s:6:\"mdhash\";s:32:\"55dd10c9e281601b8107bd338afaf983\";s:8:\"filesize\";s:5:\"72061\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:17:\"core_compatiblity\";s:3:\"8.x\";}s:7:\"8.x-1.3\";a:15:{s:4:\"name\";s:16:\"pathauto 8.x-1.3\";s:7:\"version\";s:7:\"8.x-1.3\";s:3:\"tag\";s:7:\"8.x-1.3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/pathauto/releases/8.x-1.3\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/pathauto-8.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1536407884\";s:6:\"mdhash\";s:32:\"8594bc8a835a4cacc1950a77340937ba\";s:8:\"filesize\";s:5:\"67818\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:17:\"core_compatiblity\";s:3:\"8.x\";}s:7:\"8.x-1.2\";a:15:{s:4:\"name\";s:16:\"pathauto 8.x-1.2\";s:7:\"version\";s:7:\"8.x-1.2\";s:3:\"tag\";s:7:\"8.x-1.2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/pathauto/releases/8.x-1.2\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/pathauto-8.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1524421084\";s:6:\"mdhash\";s:32:\"04b2d6a9ddf5d860b38b7acf545458b6\";s:8:\"filesize\";s:5:\"67104\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:17:\"core_compatiblity\";s:3:\"8.x\";}s:7:\"8.x-1.1\";a:15:{s:4:\"name\";s:16:\"pathauto 8.x-1.1\";s:7:\"version\";s:7:\"8.x-1.1\";s:3:\"tag\";s:7:\"8.x-1.1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/pathauto/releases/8.x-1.1\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/pathauto-8.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1520092685\";s:6:\"mdhash\";s:32:\"ab98fb9d69cc9cc7a90a05902877701f\";s:8:\"filesize\";s:5:\"66990\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:17:\"core_compatiblity\";s:3:\"8.x\";}s:7:\"8.x-1.0\";a:15:{s:4:\"name\";s:16:\"pathauto 8.x-1.0\";s:7:\"version\";s:7:\"8.x-1.0\";s:3:\"tag\";s:7:\"8.x-1.0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/pathauto/releases/8.x-1.0\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/pathauto-8.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1493468044\";s:6:\"mdhash\";s:32:\"b4ba0ca14f5812cb2f5bfba8ae0a7729\";s:8:\"filesize\";s:5:\"64185\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:17:\"core_compatiblity\";s:3:\"8.x\";}s:11:\"8.x-1.0-rc1\";a:16:{s:4:\"name\";s:20:\"pathauto 8.x-1.0-rc1\";s:7:\"version\";s:11:\"8.x-1.0-rc1\";s:3:\"tag\";s:11:\"8.x-1.0-rc1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/pathauto/releases/8.x-1.0-rc1\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/pathauto-8.x-1.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1485702484\";s:6:\"mdhash\";s:32:\"09cfb45706be9c3e0dabfd7094c96c62\";s:8:\"filesize\";s:5:\"64195\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";s:17:\"core_compatiblity\";s:3:\"8.x\";}s:13:\"8.x-1.0-beta2\";a:16:{s:4:\"name\";s:22:\"pathauto 8.x-1.0-beta2\";s:7:\"version\";s:13:\"8.x-1.0-beta2\";s:3:\"tag\";s:13:\"8.x-1.0-beta2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/pathauto/releases/8.x-1.0-beta2\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/pathauto-8.x-1.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1484781483\";s:6:\"mdhash\";s:32:\"08828ca7871b53ec82f795fcec178612\";s:8:\"filesize\";s:5:\"63183\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:17:\"core_compatiblity\";s:3:\"8.x\";}s:13:\"8.x-1.0-beta1\";a:16:{s:4:\"name\";s:22:\"pathauto 8.x-1.0-beta1\";s:7:\"version\";s:13:\"8.x-1.0-beta1\";s:3:\"tag\";s:13:\"8.x-1.0-beta1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/pathauto/releases/8.x-1.0-beta1\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/pathauto-8.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1474313339\";s:6:\"mdhash\";s:32:\"85259b46446e4b61f05ca166cf0b43e1\";s:8:\"filesize\";s:5:\"62163\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:17:\"core_compatiblity\";s:3:\"8.x\";}s:14:\"8.x-1.0-alpha3\";a:16:{s:4:\"name\";s:23:\"pathauto 8.x-1.0-alpha3\";s:7:\"version\";s:14:\"8.x-1.0-alpha3\";s:3:\"tag\";s:14:\"8.x-1.0-alpha3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/pathauto/releases/8.x-1.0-alpha3\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/pathauto-8.x-1.0-alpha3.tar.gz\";s:4:\"date\";s:10:\"1461007694\";s:6:\"mdhash\";s:32:\"90e44d8612ce516b9d4199bc31b8e9b1\";s:8:\"filesize\";s:5:\"60627\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:17:\"core_compatiblity\";s:3:\"8.x\";}s:14:\"8.x-1.0-alpha2\";a:16:{s:4:\"name\";s:23:\"pathauto 8.x-1.0-alpha2\";s:7:\"version\";s:14:\"8.x-1.0-alpha2\";s:3:\"tag\";s:14:\"8.x-1.0-alpha2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/pathauto/releases/8.x-1.0-alpha2\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/pathauto-8.x-1.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1456529339\";s:6:\"mdhash\";s:32:\"b05b1ed1a1ca215da12945549544150d\";s:8:\"filesize\";s:5:\"54396\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:17:\"core_compatiblity\";s:3:\"8.x\";}s:14:\"8.x-1.0-alpha1\";a:16:{s:4:\"name\";s:23:\"pathauto 8.x-1.0-alpha1\";s:7:\"version\";s:14:\"8.x-1.0-alpha1\";s:3:\"tag\";s:14:\"8.x-1.0-alpha1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/pathauto/releases/8.x-1.0-alpha1\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/pathauto-8.x-1.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1453413539\";s:6:\"mdhash\";s:32:\"4f36c1116e5d7612da66100323447770\";s:8:\"filesize\";s:5:\"53687\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:17:\"core_compatiblity\";s:3:\"8.x\";}s:11:\"8.x-1.x-dev\";a:15:{s:4:\"name\";s:20:\"pathauto 8.x-1.x-dev\";s:7:\"version\";s:11:\"8.x-1.x-dev\";s:3:\"tag\";s:7:\"8.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/pathauto/releases/8.x-1.x-dev\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/pathauto-8.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1574285586\";s:6:\"mdhash\";s:32:\"5070bba5b75c350db5d467bd5cb3dec9\";s:8:\"filesize\";s:5:\"74734\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:17:\"core_compatiblity\";s:3:\"8.x\";s:5:\"terms\";a:0:{}}}s:10:\"last_fetch\";i:1576079063;}',1576165463),('update_available_releases','token','a:12:{s:5:\"title\";s:5:\"Token\";s:10:\"short_name\";s:5:\"token\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"8.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:36:\"https://www.drupal.org/project/token\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:12:{s:7:\"8.x-1.5\";a:15:{s:4:\"name\";s:13:\"token 8.x-1.5\";s:7:\"version\";s:7:\"8.x-1.5\";s:3:\"tag\";s:7:\"8.x-1.5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/token/releases/8.x-1.5\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/token-8.x-1.5.tar.gz\";s:4:\"date\";s:10:\"1537557481\";s:6:\"mdhash\";s:32:\"09660453693e0da015aea0afbaee7176\";s:8:\"filesize\";s:5:\"77551\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:17:\"core_compatiblity\";s:3:\"8.x\";}s:7:\"8.x-1.4\";a:15:{s:4:\"name\";s:13:\"token 8.x-1.4\";s:7:\"version\";s:7:\"8.x-1.4\";s:3:\"tag\";s:7:\"8.x-1.4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/token/releases/8.x-1.4\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/token-8.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1536408480\";s:6:\"mdhash\";s:32:\"1c708495cdabc018d2baa78dc84e1987\";s:8:\"filesize\";s:5:\"77310\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:17:\"core_compatiblity\";s:3:\"8.x\";}s:7:\"8.x-1.3\";a:15:{s:4:\"name\";s:13:\"token 8.x-1.3\";s:7:\"version\";s:7:\"8.x-1.3\";s:3:\"tag\";s:7:\"8.x-1.3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/token/releases/8.x-1.3\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/token-8.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1527232684\";s:6:\"mdhash\";s:32:\"bcddb4947e936a30c3579eb410bb61ca\";s:8:\"filesize\";s:5:\"75320\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:17:\"core_compatiblity\";s:3:\"8.x\";}s:7:\"8.x-1.2\";a:15:{s:4:\"name\";s:13:\"token 8.x-1.2\";s:7:\"version\";s:7:\"8.x-1.2\";s:3:\"tag\";s:7:\"8.x-1.2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/token/releases/8.x-1.2\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/token-8.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1527112080\";s:6:\"mdhash\";s:32:\"6865d3cc3d8bc48c857610622f4723a9\";s:8:\"filesize\";s:5:\"75065\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:17:\"core_compatiblity\";s:3:\"8.x\";}s:7:\"8.x-1.1\";a:15:{s:4:\"name\";s:13:\"token 8.x-1.1\";s:7:\"version\";s:7:\"8.x-1.1\";s:3:\"tag\";s:7:\"8.x-1.1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/token/releases/8.x-1.1\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/token-8.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1513810384\";s:6:\"mdhash\";s:32:\"0123d0ded2e6fc8ff095b347cbd9b897\";s:8:\"filesize\";s:5:\"74131\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:17:\"core_compatiblity\";s:3:\"8.x\";}s:7:\"8.x-1.0\";a:15:{s:4:\"name\";s:13:\"token 8.x-1.0\";s:7:\"version\";s:7:\"8.x-1.0\";s:3:\"tag\";s:7:\"8.x-1.0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/token/releases/8.x-1.0\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/token-8.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1493466843\";s:6:\"mdhash\";s:32:\"507216a6735e8cba6e76f2caecea67e6\";s:8:\"filesize\";s:5:\"73525\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:17:\"core_compatiblity\";s:3:\"8.x\";}s:11:\"8.x-1.0-rc1\";a:16:{s:4:\"name\";s:17:\"token 8.x-1.0-rc1\";s:7:\"version\";s:11:\"8.x-1.0-rc1\";s:3:\"tag\";s:11:\"8.x-1.0-rc1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/token/releases/8.x-1.0-rc1\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/token-8.x-1.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1483290542\";s:6:\"mdhash\";s:32:\"1509afebc93a7adc917a0b052a210686\";s:8:\"filesize\";s:5:\"73096\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";s:17:\"core_compatiblity\";s:3:\"8.x\";}s:13:\"8.x-1.0-beta2\";a:16:{s:4:\"name\";s:19:\"token 8.x-1.0-beta2\";s:7:\"version\";s:13:\"8.x-1.0-beta2\";s:3:\"tag\";s:13:\"8.x-1.0-beta2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/token/releases/8.x-1.0-beta2\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/token-8.x-1.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1474367039\";s:6:\"mdhash\";s:32:\"b214b074188be25e9d2044e5c89a4c2b\";s:8:\"filesize\";s:5:\"72158\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:17:\"core_compatiblity\";s:3:\"8.x\";}s:13:\"8.x-1.0-beta1\";a:16:{s:4:\"name\";s:19:\"token 8.x-1.0-beta1\";s:7:\"version\";s:13:\"8.x-1.0-beta1\";s:3:\"tag\";s:13:\"8.x-1.0-beta1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/token/releases/8.x-1.0-beta1\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/token-8.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1470864453\";s:6:\"mdhash\";s:32:\"a5c266342747e037b942f8c3bcd682fd\";s:8:\"filesize\";s:5:\"70476\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:17:\"core_compatiblity\";s:3:\"8.x\";}s:14:\"8.x-1.0-alpha2\";a:16:{s:4:\"name\";s:20:\"token 8.x-1.0-alpha2\";s:7:\"version\";s:14:\"8.x-1.0-alpha2\";s:3:\"tag\";s:14:\"8.x-1.0-alpha2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/token/releases/8.x-1.0-alpha2\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/token-8.x-1.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1453363739\";s:6:\"mdhash\";s:32:\"44a1371f002e6185eb362d669652b6cb\";s:8:\"filesize\";s:5:\"55373\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:17:\"core_compatiblity\";s:3:\"8.x\";}s:14:\"8.x-1.0-alpha1\";a:16:{s:4:\"name\";s:20:\"token 8.x-1.0-alpha1\";s:7:\"version\";s:14:\"8.x-1.0-alpha1\";s:3:\"tag\";s:14:\"8.x-1.0-alpha1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/token/releases/8.x-1.0-alpha1\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/token-8.x-1.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1450961339\";s:6:\"mdhash\";s:32:\"e64b92dc49534270d1bec3c428a357fa\";s:8:\"filesize\";s:5:\"48043\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:17:\"core_compatiblity\";s:3:\"8.x\";}s:11:\"8.x-1.x-dev\";a:15:{s:4:\"name\";s:17:\"token 8.x-1.x-dev\";s:7:\"version\";s:11:\"8.x-1.x-dev\";s:3:\"tag\";s:7:\"8.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/token/releases/8.x-1.x-dev\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/token-8.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1571598485\";s:6:\"mdhash\";s:32:\"c73611452422f43aa924d29483afbff1\";s:8:\"filesize\";s:5:\"77447\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:17:\"core_compatiblity\";s:3:\"8.x\";s:5:\"terms\";a:0:{}}}s:10:\"last_fetch\";i:1576079063;}',1576165463),('update_available_releases','twig_xdebug','a:12:{s:5:\"title\";s:11:\"Twig Xdebug\";s:10:\"short_name\";s:11:\"twig_xdebug\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"8.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:42:\"https://www.drupal.org/project/twig_xdebug\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:3:{s:7:\"8.x-1.1\";a:15:{s:4:\"name\";s:19:\"twig_xdebug 8.x-1.1\";s:7:\"version\";s:7:\"8.x-1.1\";s:3:\"tag\";s:7:\"8.x-1.1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/twig_xdebug/releases/8.x-1.1\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/twig_xdebug-8.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1556130181\";s:6:\"mdhash\";s:32:\"fe64534e88cfeea2315233124ba99fd0\";s:8:\"filesize\";s:4:\"8489\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:17:\"core_compatiblity\";s:3:\"8.x\";}s:7:\"8.x-1.0\";a:15:{s:4:\"name\";s:19:\"twig_xdebug 8.x-1.0\";s:7:\"version\";s:7:\"8.x-1.0\";s:3:\"tag\";s:7:\"8.x-1.0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/twig_xdebug/releases/8.x-1.0\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/twig_xdebug-8.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1464928439\";s:6:\"mdhash\";s:32:\"785607fd004316f41cdf7d5f70ff5ee2\";s:8:\"filesize\";s:4:\"8485\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:17:\"core_compatiblity\";s:3:\"8.x\";s:5:\"terms\";a:0:{}}s:11:\"8.x-1.x-dev\";a:15:{s:4:\"name\";s:23:\"twig_xdebug 8.x-1.x-dev\";s:7:\"version\";s:11:\"8.x-1.x-dev\";s:3:\"tag\";s:7:\"8.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/twig_xdebug/releases/8.x-1.x-dev\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/twig_xdebug-8.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1554911285\";s:6:\"mdhash\";s:32:\"b1b2eae029565e38222978f72e205d0f\";s:8:\"filesize\";s:4:\"8497\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:17:\"core_compatiblity\";s:3:\"8.x\";s:5:\"terms\";a:0:{}}}s:10:\"last_fetch\";i:1576067845;}',1576154245);
/*!40000 ALTER TABLE `key_value_expire` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `menu_link_content`
--

DROP TABLE IF EXISTS `menu_link_content`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `menu_link_content` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `revision_id` int(10) unsigned DEFAULT NULL,
  `bundle` varchar(32) CHARACTER SET ascii NOT NULL,
  `uuid` varchar(128) CHARACTER SET ascii NOT NULL,
  `langcode` varchar(12) CHARACTER SET ascii NOT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `menu_link_content_field__uuid__value` (`uuid`),
  UNIQUE KEY `menu_link_content__revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='The base table for menu_link_content entities.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `menu_link_content`
--

LOCK TABLES `menu_link_content` WRITE;
/*!40000 ALTER TABLE `menu_link_content` DISABLE KEYS */;
/*!40000 ALTER TABLE `menu_link_content` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `menu_link_content_data`
--

DROP TABLE IF EXISTS `menu_link_content_data`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `menu_link_content_data` (
  `id` int(10) unsigned NOT NULL,
  `revision_id` int(10) unsigned NOT NULL,
  `bundle` varchar(32) CHARACTER SET ascii NOT NULL,
  `langcode` varchar(12) CHARACTER SET ascii NOT NULL,
  `enabled` tinyint(4) NOT NULL,
  `title` varchar(255) DEFAULT NULL,
  `description` varchar(255) DEFAULT NULL,
  `menu_name` varchar(255) CHARACTER SET ascii DEFAULT NULL,
  `link__uri` varchar(2048) DEFAULT NULL COMMENT 'The URI of the link.',
  `link__title` varchar(255) DEFAULT NULL COMMENT 'The link text.',
  `link__options` longblob COMMENT 'Serialized array of options for the link.',
  `external` tinyint(4) DEFAULT NULL,
  `rediscover` tinyint(4) DEFAULT NULL,
  `weight` int(11) DEFAULT NULL,
  `expanded` tinyint(4) DEFAULT NULL,
  `parent` varchar(255) DEFAULT NULL,
  `changed` int(11) DEFAULT NULL,
  `default_langcode` tinyint(4) NOT NULL,
  `revision_translation_affected` tinyint(4) DEFAULT NULL,
  PRIMARY KEY (`id`,`langcode`),
  KEY `menu_link_content__id__default_langcode__langcode` (`id`,`default_langcode`,`langcode`),
  KEY `menu_link_content__revision_id` (`revision_id`),
  KEY `menu_link_content_field__link__uri` (`link__uri`(30)),
  KEY `menu_link_content__enabled_bundle` (`enabled`,`bundle`,`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='The data table for menu_link_content entities.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `menu_link_content_data`
--

LOCK TABLES `menu_link_content_data` WRITE;
/*!40000 ALTER TABLE `menu_link_content_data` DISABLE KEYS */;
/*!40000 ALTER TABLE `menu_link_content_data` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `menu_link_content_field_revision`
--

DROP TABLE IF EXISTS `menu_link_content_field_revision`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `menu_link_content_field_revision` (
  `id` int(10) unsigned NOT NULL,
  `revision_id` int(10) unsigned NOT NULL,
  `langcode` varchar(12) CHARACTER SET ascii NOT NULL,
  `enabled` tinyint(4) NOT NULL,
  `title` varchar(255) DEFAULT NULL,
  `description` varchar(255) DEFAULT NULL,
  `link__uri` varchar(2048) DEFAULT NULL COMMENT 'The URI of the link.',
  `link__title` varchar(255) DEFAULT NULL COMMENT 'The link text.',
  `link__options` longblob COMMENT 'Serialized array of options for the link.',
  `external` tinyint(4) DEFAULT NULL,
  `changed` int(11) DEFAULT NULL,
  `default_langcode` tinyint(4) NOT NULL,
  `revision_translation_affected` tinyint(4) DEFAULT NULL,
  PRIMARY KEY (`revision_id`,`langcode`),
  KEY `menu_link_content__id__default_langcode__langcode` (`id`,`default_langcode`,`langcode`),
  KEY `menu_link_content_field__link__uri` (`link__uri`(30))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='The revision data table for menu_link_content entities.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `menu_link_content_field_revision`
--

LOCK TABLES `menu_link_content_field_revision` WRITE;
/*!40000 ALTER TABLE `menu_link_content_field_revision` DISABLE KEYS */;
/*!40000 ALTER TABLE `menu_link_content_field_revision` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `menu_link_content_revision`
--

DROP TABLE IF EXISTS `menu_link_content_revision`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `menu_link_content_revision` (
  `id` int(10) unsigned NOT NULL,
  `revision_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `langcode` varchar(12) CHARACTER SET ascii NOT NULL,
  `revision_user` int(10) unsigned DEFAULT NULL COMMENT 'The ID of the target entity.',
  `revision_created` int(11) DEFAULT NULL,
  `revision_log_message` longtext,
  `revision_default` tinyint(4) DEFAULT NULL,
  PRIMARY KEY (`revision_id`),
  KEY `menu_link_content__id` (`id`),
  KEY `menu_link_content__ef029a1897` (`revision_user`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='The revision table for menu_link_content entities.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `menu_link_content_revision`
--

LOCK TABLES `menu_link_content_revision` WRITE;
/*!40000 ALTER TABLE `menu_link_content_revision` DISABLE KEYS */;
/*!40000 ALTER TABLE `menu_link_content_revision` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `menu_tree`
--

DROP TABLE IF EXISTS `menu_tree`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `menu_tree` (
  `menu_name` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The menu name. All links with the same menu name (such as ''tools'') are part of the same menu.',
  `mlid` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'The menu link ID (mlid) is the integer primary key.',
  `id` varchar(255) CHARACTER SET ascii NOT NULL COMMENT 'Unique machine name: the plugin ID.',
  `parent` varchar(255) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The plugin ID for the parent of this link.',
  `route_name` varchar(255) CHARACTER SET ascii DEFAULT NULL COMMENT 'The machine name of a defined Symfony Route this menu item represents.',
  `route_param_key` varchar(255) DEFAULT NULL COMMENT 'An encoded string of route parameters for loading by route.',
  `route_parameters` longblob COMMENT 'Serialized array of route parameters of this menu link.',
  `url` varchar(255) NOT NULL DEFAULT '' COMMENT 'The external path this link points to (when not using a route).',
  `title` longblob COMMENT 'The serialized title for the link. May be a TranslatableMarkup.',
  `description` longblob COMMENT 'The serialized description of this link - used for admin pages and title attribute. May be a TranslatableMarkup.',
  `class` text COMMENT 'The class for this link plugin.',
  `options` longblob COMMENT 'A serialized array of URL options, such as a query string or HTML attributes.',
  `provider` varchar(50) CHARACTER SET ascii NOT NULL DEFAULT 'system' COMMENT 'The name of the module that generated this link.',
  `enabled` smallint(6) NOT NULL DEFAULT '1' COMMENT 'A flag for whether the link should be rendered in menus. (0 = a disabled menu item that may be shown on admin screens, 1 = a normal, visible link)',
  `discovered` smallint(6) NOT NULL DEFAULT '0' COMMENT 'A flag for whether the link was discovered, so can be purged on rebuild',
  `expanded` smallint(6) NOT NULL DEFAULT '0' COMMENT 'Flag for whether this link should be rendered as expanded in menus - expanded links always have their child links displayed, instead of only when the link is in the active trail (1 = expanded, 0 = not expanded)',
  `weight` int(11) NOT NULL DEFAULT '0' COMMENT 'Link weight among links in the same menu at the same depth.',
  `metadata` longblob COMMENT 'A serialized array of data that may be used by the plugin instance.',
  `has_children` smallint(6) NOT NULL DEFAULT '0' COMMENT 'Flag indicating whether any enabled links have this link as a parent (1 = enabled children exist, 0 = no enabled children).',
  `depth` smallint(6) NOT NULL DEFAULT '0' COMMENT 'The depth relative to the top level. A link with empty parent will have depth == 1.',
  `p1` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The first mlid in the materialized path. If N = depth, then pN must equal the mlid. If depth > 1 then p(N-1) must equal the parent link mlid. All pX where X > depth must equal zero. The columns p1 .. p9 are also called the parents.',
  `p2` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The second mlid in the materialized path. See p1.',
  `p3` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The third mlid in the materialized path. See p1.',
  `p4` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The fourth mlid in the materialized path. See p1.',
  `p5` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The fifth mlid in the materialized path. See p1.',
  `p6` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The sixth mlid in the materialized path. See p1.',
  `p7` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The seventh mlid in the materialized path. See p1.',
  `p8` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The eighth mlid in the materialized path. See p1.',
  `p9` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The ninth mlid in the materialized path. See p1.',
  `form_class` varchar(255) DEFAULT NULL COMMENT 'meh',
  PRIMARY KEY (`mlid`),
  UNIQUE KEY `id` (`id`),
  KEY `menu_parents` (`menu_name`,`p1`,`p2`,`p3`,`p4`,`p5`,`p6`,`p7`,`p8`,`p9`),
  KEY `menu_parent_expand_child` (`menu_name`,`expanded`,`has_children`,`parent`(16)),
  KEY `route_values` (`route_name`(32),`route_param_key`(16))
) ENGINE=InnoDB AUTO_INCREMENT=245 DEFAULT CHARSET=utf8mb4 COMMENT='Contains the menu tree hierarchy.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `menu_tree`
--

LOCK TABLES `menu_tree` WRITE;
/*!40000 ALTER TABLE `menu_tree` DISABLE KEYS */;
INSERT INTO `menu_tree` VALUES ('admin',1,'system.admin','','system.admin','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Administration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','system',1,1,0,9,'a:0:{}',1,1,1,0,0,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',2,'system.admin_content','system.admin','system.admin_content','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Find and manage content.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','system',1,1,0,-10,'a:0:{}',1,2,1,2,0,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',3,'system.admin_structure','system.admin','system.admin_structure','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Structure\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"Administer blocks, content types, menus, etc.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','system',1,1,0,-8,'a:0:{}',1,2,1,3,0,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',4,'system.themes_page','system.admin','system.themes_page','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Appearance\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"Select and configure themes.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','system',1,1,0,-6,'a:0:{}',1,2,1,4,0,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',5,'system.modules_list','system.admin','system.modules_list','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Extend\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:52:\"Add and enable modules to extend site functionality.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','system',1,1,0,-2,'a:0:{}',1,2,1,5,0,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',6,'system.admin_config','system.admin','system.admin_config','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Administer settings.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','system',1,1,0,0,'a:0:{}',1,2,1,6,0,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',7,'system.admin_config_media','system.admin_config','system.admin_config_media','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Media\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','system',1,1,0,-10,'a:0:{}',1,3,1,6,7,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',8,'system.file_system_settings','system.admin_config_media','system.file_system_settings','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"File system\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:67:\"Configure the location of uploaded files and how they are accessed.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','system',1,1,0,0,'a:0:{}',0,4,1,6,7,8,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',9,'system.image_toolkit_settings','system.admin_config_media','system.image_toolkit_settings','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Image toolkit\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:74:\"Choose which image toolkit to use if you have installed optional toolkits.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','system',1,1,0,20,'a:0:{}',0,4,1,6,7,9,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',10,'system.admin_config_services','system.admin_config','system.admin_config_services','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Web services\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','system',1,1,0,0,'a:0:{}',1,3,1,6,10,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',11,'system.rss_feeds_settings','system.admin_config_services','system.rss_feeds_settings','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"RSS publishing\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:115:\"Configure the site description, the number of items per feed, and whether feeds should be titles/teasers/full-text.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','system',1,1,0,0,'a:0:{}',0,4,1,6,10,11,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',12,'system.admin_config_development','system.admin_config','system.admin_config_development','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Development\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:36:\"Configure and use development tools.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','system',1,1,0,-10,'a:0:{}',1,3,1,6,12,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',13,'system.site_maintenance_mode','system.admin_config_development','system.site_maintenance_mode','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Maintenance mode\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:62:\"Take the site offline for updates and other maintenance tasks.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','system',1,1,0,-10,'a:0:{}',0,4,1,6,12,13,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',14,'system.performance_settings','system.admin_config_development','system.performance_settings','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Performance\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"Configure caching and bandwidth optimization.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','system',1,1,0,-20,'a:0:{}',0,4,1,6,12,14,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',15,'system.logging_settings','system.admin_config_development','system.logging_settings','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Logging and errors\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:61:\"Configure the display of error messages and database logging.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','system',1,1,0,-15,'a:0:{}',0,4,1,6,12,15,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',16,'system.admin_config_regional','system.admin_config','system.admin_config_regional','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Regional and language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:59:\"Configure regional settings, localization, and translation.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','system',1,1,0,-5,'a:0:{}',1,3,1,6,16,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',17,'system.regional_settings','system.admin_config_regional','system.regional_settings','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Regional settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:43:\"Configure the locale and timezone settings.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','system',1,1,0,-20,'a:0:{}',0,4,1,6,16,17,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',18,'entity.date_format.collection','system.admin_config_regional','entity.date_format.collection','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Date and time formats\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:44:\"Configure how dates and times are displayed.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','system',1,1,0,-9,'a:0:{}',0,4,1,6,16,18,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',19,'system.admin_config_search','system.admin_config','system.admin_config_search','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Search and metadata\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:64:\"Configure site search, metadata, and search engine optimization.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','system',1,1,0,-10,'a:0:{}',1,3,1,6,19,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',20,'system.admin_config_system','system.admin_config','system.admin_config_system','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"System\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:49:\"Configure basic site settings, actions, and cron.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','system',1,1,0,-20,'a:0:{}',1,3,1,6,20,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',21,'system.site_information_settings','system.admin_config_system','system.site_information_settings','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Basic site settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:77:\"Change site name, email address, slogan, default front page, and error pages.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','system',1,1,0,-20,'a:0:{}',0,4,1,6,20,21,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',22,'system.cron_settings','system.admin_config_system','system.cron_settings','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Cron\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:40:\"Manage automatic site maintenance tasks.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','system',1,1,0,20,'a:0:{}',0,4,1,6,20,22,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',23,'system.admin_config_ui','system.admin_config','system.admin_config_ui','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"User interface\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:44:\"Configure the administrative user interface.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','system',1,1,0,-15,'a:0:{}',1,3,1,6,23,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',24,'system.admin_config_workflow','system.admin_config','system.admin_config_workflow','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Workflow\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"Manage the content workflow.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','system',1,1,0,5,'a:0:{}',0,3,1,6,24,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',25,'system.admin_config_content','system.admin_config','system.admin_config_content','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Content authoring\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:43:\"Configure content formatting and authoring.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','system',1,1,0,-15,'a:0:{}',1,3,1,6,25,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',26,'system.admin_reports','system.admin','system.admin_reports','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Reports\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"View reports, updates, and errors.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','system',1,1,0,5,'a:0:{}',1,2,1,26,0,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',27,'system.status','system.admin_reports','system.status','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Status report\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:48:\"Get a status report about your site\'s operation.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','system',1,1,0,0,'a:0:{}',0,3,1,26,27,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',28,'user.admin_index','system.admin_config','user.admin_index','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"People\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Configure user accounts.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','user',1,1,0,-20,'a:0:{}',1,3,1,6,28,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',29,'entity.user.admin_form','user.admin_index','entity.user.admin_form','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Account settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:105:\"Configure default user account settings, including fields, registration requirements, and email messages.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','user',1,1,0,-10,'a:0:{}',1,4,1,6,28,29,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',30,'entity.user.collection','system.admin','entity.user.collection','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"People\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"Manage user accounts, roles, and permissions.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','user',1,1,0,4,'a:0:{}',1,2,1,30,0,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('account',31,'user.page','','user.page','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"My account\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','user',1,1,0,-10,'a:0:{}',0,1,31,0,0,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('account',32,'user.logout','','','','a:0:{}','','s:0:\"\";','s:0:\"\";','Drupal\\user\\Plugin\\Menu\\LoginLogoutMenuLink','a:0:{}','user',1,1,0,10,'a:0:{}',0,1,32,0,0,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('main',33,'standard.front_page','','<front>','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Home\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','standard',1,1,0,0,'a:0:{}',0,1,33,0,0,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',34,'help.main','system.admin','help.main','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Help\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:48:\"Reference for usage, configuration, and modules.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','help',1,1,0,9,'a:0:{}',0,2,1,34,0,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',35,'config.sync','system.admin_config_development','config.sync','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Configuration synchronization\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:37:\"Import and export your configuration.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','config',1,1,0,0,'a:0:{}',1,4,1,6,12,35,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('tools',36,'search.view','','search.view','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Search\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','search',0,1,0,0,'a:0:{}',0,1,36,0,0,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',37,'entity.search_page.collection','system.admin_config_search','entity.search_page.collection','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Search pages\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:51:\"Configure search pages and search indexing options.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','search',1,1,0,-10,'a:0:{}',0,4,1,6,19,37,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('footer',38,'contact.site_page','','contact.site_page','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Contact\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','contact',1,1,0,0,'a:0:{}',0,1,38,0,0,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',39,'entity.contact_form.collection','system.admin_structure','entity.contact_form.collection','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Contact forms\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:32:\"Create and manage contact forms.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','contact',1,1,0,0,'a:0:{}',1,3,1,3,39,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',40,'dblog.overview','system.admin_reports','dblog.overview','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Recent log messages\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:43:\"View events that have recently been logged.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','dblog',1,1,0,-1,'a:0:{}',0,3,1,26,40,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',41,'dblog.page_not_found','system.admin_reports','dblog.page_not_found','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"Top \'page not found\' errors\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:36:\"View \'page not found\' errors (404s).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','dblog',1,1,0,0,'a:0:{}',0,3,1,26,41,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',42,'dblog.access_denied','system.admin_reports','dblog.access_denied','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"Top \'access denied\' errors\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"View \'access denied\' errors (403s).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','dblog',1,1,0,0,'a:0:{}',0,3,1,26,42,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',43,'dblog.search','system.admin_reports','dblog.search','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Top search phrases\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"View most popular search phrases.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','',1,1,0,0,'a:0:{}',0,3,1,26,43,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('tools',44,'filter.tips_all','','filter.tips_all','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Compose tips\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','filter',0,1,0,0,'a:0:{}',0,1,44,0,0,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',45,'filter.admin_overview','system.admin_config_content','filter.admin_overview','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Text formats and editors\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:78:\"Select and configure text editors, and how content is filtered when displayed.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','filter',1,1,0,0,'a:0:{}',0,4,1,6,25,45,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',46,'block.admin_display','system.admin_structure','block.admin_display','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Block layout\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:79:\"Configure what block content appears in your site\'s sidebars and other regions.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','block',1,1,0,0,'a:0:{}',1,3,1,3,46,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('tools',47,'node.add_page','','node.add_page','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Add content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','node',1,1,0,0,'a:0:{}',0,1,47,0,0,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',48,'entity.node_type.collection','system.admin_structure','entity.node_type.collection','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Content types\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:71:\"Create and manage fields, forms, and display settings for your content.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','node',1,1,0,0,'a:0:{}',1,3,1,3,48,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',49,'comment.admin','system.admin_content','comment.admin','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Comments\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:59:\"List and edit site comments and the comment approval queue.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','comment',1,1,0,0,'a:0:{}',0,3,1,2,49,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',50,'entity.comment_type.collection','system.admin_structure','entity.comment_type.collection','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Comment types\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Manage form and displays settings of comments.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','comment',1,1,0,0,'a:0:{}',1,3,1,3,50,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',51,'field_ui.display_mode','system.admin_structure','field_ui.display_mode','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Display modes\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:65:\"Configure what displays are available for your content and forms.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','field_ui',1,1,0,0,'a:0:{}',1,3,1,3,51,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',52,'entity.entity_view_mode.collection','field_ui.display_mode','entity.entity_view_mode.collection','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"View modes\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"Manage custom view modes.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','field_ui',1,1,0,0,'a:0:{}',1,4,1,3,51,52,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',53,'entity.entity_form_mode.collection','field_ui.display_mode','entity.entity_form_mode.collection','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Form modes\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"Manage custom form modes.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','field_ui',1,1,0,0,'a:0:{}',1,4,1,3,51,53,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',54,'entity.field_storage_config.collection','system.admin_reports','entity.field_storage_config.collection','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Field list\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:39:\"Overview of fields on all entity types.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','field_ui',1,1,0,0,'a:0:{}',1,3,1,26,54,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',55,'entity.taxonomy_vocabulary.collection','system.admin_structure','entity.taxonomy_vocabulary.collection','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Taxonomy\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:67:\"Manage tagging, categorization, and classification of your content.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','taxonomy',1,1,0,0,'a:0:{}',1,3,1,3,55,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',56,'entity.image_style.collection','system.admin_config_media','entity.image_style.collection','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Image styles\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:78:\"Configure styles that can be used for resizing or adjusting images on display.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','image',1,1,0,0,'a:0:{}',0,4,1,6,7,56,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',57,'entity.menu.collection','system.admin_structure','entity.menu.collection','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Menus\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"Manage menus and menu links.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','menu_ui',1,1,0,0,'a:0:{}',1,3,1,3,57,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',59,'entity.shortcut_set.collection','system.admin_config_ui','entity.shortcut_set.collection','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Shortcuts\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Add and modify shortcut sets.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','shortcut',1,1,0,0,'a:0:{}',0,4,1,6,23,59,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',60,'entity.view.collection','system.admin_structure','entity.view.collection','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Views\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"Manage customized lists of content.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','views_ui',1,1,0,0,'a:0:{}',1,3,1,3,60,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',61,'views_ui.reports_plugins','system.admin_reports','views_ui.reports_plugins','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Views plugins\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:38:\"Overview of plugins used in all views.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','views_ui',1,1,0,0,'a:0:{}',0,3,1,26,61,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',62,'update.status','system.admin_reports','update.status','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Available updates\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:82:\"Get a status report about available updates for your installed modules and themes.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','update',1,1,0,-50,'a:0:{}',0,3,1,26,62,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',63,'entity.path_alias.collection','system.admin_config_search','entity.path_alias.collection','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"URL aliases\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"Add custom URLs to existing paths.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','path',1,1,0,-5,'a:0:{}',0,4,1,6,19,63,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',64,'admin_toolbar_tools.help','system.admin','<front>','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Tools\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,-100,'a:0:{}',1,2,1,64,0,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',65,'system.admin_index','admin_toolbar_tools.help','system.admin_index','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Index\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,-100,'a:0:{}',0,3,1,64,65,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',66,'system.run_cron','admin_toolbar_tools.help','admin_toolbar.run.cron','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Run cron\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,-8,'a:0:{}',0,3,1,64,66,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',67,'system.db_update','admin_toolbar_tools.help','system.db_update','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Run updates\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,-6,'a:0:{}',0,3,1,64,67,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',68,'admin_toolbar_tools.flush','admin_toolbar_tools.help','admin_toolbar_tools.flush','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Flush all caches\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,-9,'a:0:{}',1,3,1,64,68,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',69,'admin_toolbar_tools.cssjs','admin_toolbar_tools.flush','admin_toolbar_tools.cssjs','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Flush CSS and Javascript\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,0,'a:0:{}',0,4,1,64,68,69,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',70,'admin_toolbar_tools.plugin','admin_toolbar_tools.flush','admin_toolbar_tools.plugin','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Flush plugins cache\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,0,'a:0:{}',0,4,1,64,68,70,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',71,'admin_toolbar_tools.flush_static','admin_toolbar_tools.flush','admin_toolbar_tools.flush_static','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Flush static cache\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,0,'a:0:{}',0,4,1,64,68,71,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',72,'admin_toolbar_tools.flush_menu','admin_toolbar_tools.flush','admin_toolbar_tools.flush_menu','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Flush routing and links cache\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,0,'a:0:{}',0,4,1,64,68,72,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',73,'admin_toolbar_tools.flush_twig','admin_toolbar_tools.flush','admin_toolbar_tools.flush_twig','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Flush twig cache\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,0,'a:0:{}',0,4,1,64,68,73,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',74,'admin_toolbar_tools.flush_rendercache','admin_toolbar_tools.flush','admin_toolbar_tools.flush_rendercache','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Flush render cache\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,0,'a:0:{}',0,4,1,64,68,74,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',75,'admin_toolbar_tools.flush_views','admin_toolbar_tools.flush','admin_toolbar_tools.flush_views','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Flush views cache\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,0,'a:0:{}',0,4,1,64,68,75,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',76,'admin_toolbar_tools.user.logout','admin_toolbar_tools.help','user.logout','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Logout\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,10,'a:0:{}',0,3,1,64,76,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',77,'admin_toolbar_tools.view.files','system.admin_content','view.files.page_1','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Files\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,0,'a:0:{}',0,3,1,2,77,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',78,'admin_toolbar_tools.add_content','system.admin_content','node.add_page','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Add content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','node',1,1,0,0,'a:0:{}',1,3,1,2,78,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',79,'node.add.article','admin_toolbar_tools.add_content','node.add','node_type=article','a:1:{s:9:\"node_type\";s:7:\"article\";}','','s:7:\"Article\";','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,0,'a:0:{}',0,4,1,2,78,79,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',80,'node.add.page','admin_toolbar_tools.add_content','node.add','node_type=page','a:1:{s:9:\"node_type\";s:4:\"page\";}','','s:10:\"Basic page\";','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,0,'a:0:{}',0,4,1,2,78,80,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',81,'block_content.add_page','block.admin_display','block_content.add_page','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Add custom block\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,-100,'a:0:{}',0,4,1,3,46,81,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',82,'entity.block_content.collection','block.admin_display','entity.block_content.collection','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Custom block library\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,0,'a:0:{}',0,4,1,3,46,82,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',83,'entity.block_content_type.collection','block.admin_display','entity.block_content_type.collection','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Types\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,0,'a:0:{}',1,4,1,3,46,83,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',84,'entity.block_content_type.edit_form.basic','entity.block_content_type.collection','entity.block_content_type.edit_form','block_content_type=basic','a:1:{s:18:\"block_content_type\";s:5:\"basic\";}','','s:11:\"Basic block\";','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,0,'a:0:{}',1,5,1,3,46,83,84,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',85,'entity.block_content.field_ui_fieldsbasic','entity.block_content_type.edit_form.basic','entity.block_content.field_ui_fields','block_content_type=basic','a:1:{s:18:\"block_content_type\";s:5:\"basic\";}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Manage fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,1,'a:0:{}',0,6,1,3,46,83,84,85,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',86,'entity.entity_form_display.block_content.defaultbasic','entity.block_content_type.edit_form.basic','entity.entity_form_display.block_content.default','block_content_type=basic','a:1:{s:18:\"block_content_type\";s:5:\"basic\";}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Manage form display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,2,'a:0:{}',0,6,1,3,46,83,84,86,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',87,'entity.entity_view_display.block_content.default.basic','entity.block_content_type.edit_form.basic','entity.entity_view_display.block_content.default','block_content_type=basic','a:1:{s:18:\"block_content_type\";s:5:\"basic\";}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Manage display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,3,'a:0:{}',0,6,1,3,46,83,84,87,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',88,'entity.block_content_type.delete_form.basic','entity.block_content_type.edit_form.basic','entity.block_content_type.delete_form','block_content_type=basic','a:1:{s:18:\"block_content_type\";s:5:\"basic\";}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,5,'a:0:{}',0,6,1,3,46,83,84,88,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',89,'entity.comment_type.edit_form.comment','entity.comment_type.collection','entity.comment_type.edit_form','comment_type=comment','a:1:{s:12:\"comment_type\";s:7:\"comment\";}','','s:16:\"Default comments\";','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,0,'a:0:{}',1,4,1,3,50,89,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',90,'entity.comment.field_ui_fieldscomment','entity.comment_type.edit_form.comment','entity.comment.field_ui_fields','comment_type=comment','a:1:{s:12:\"comment_type\";s:7:\"comment\";}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Manage fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,1,'a:0:{}',0,5,1,3,50,89,90,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',91,'entity.entity_form_display.comment.defaultcomment','entity.comment_type.edit_form.comment','entity.entity_form_display.comment.default','comment_type=comment','a:1:{s:12:\"comment_type\";s:7:\"comment\";}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Manage form display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,2,'a:0:{}',0,5,1,3,50,89,91,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',92,'entity.entity_view_display.comment.default.comment','entity.comment_type.edit_form.comment','entity.entity_view_display.comment.default','comment_type=comment','a:1:{s:12:\"comment_type\";s:7:\"comment\";}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Manage display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,3,'a:0:{}',0,5,1,3,50,89,92,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',93,'entity.comment_type.delete_form.comment','entity.comment_type.edit_form.comment','entity.comment_type.delete_form','comment_type=comment','a:1:{s:12:\"comment_type\";s:7:\"comment\";}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,5,'a:0:{}',0,5,1,3,50,89,93,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',94,'entity.contact_form.edit_form.feedback','entity.contact_form.collection','entity.contact_form.edit_form','contact_form=feedback','a:1:{s:12:\"contact_form\";s:8:\"feedback\";}','','s:16:\"Website feedback\";','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,0,'a:0:{}',1,4,1,3,39,94,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',95,'entity.contact_message.field_ui_fieldsfeedback','entity.contact_form.edit_form.feedback','entity.contact_message.field_ui_fields','contact_form=feedback','a:1:{s:12:\"contact_form\";s:8:\"feedback\";}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Manage fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,1,'a:0:{}',0,5,1,3,39,94,95,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',96,'entity.entity_form_display.contact_message.defaultfeedback','entity.contact_form.edit_form.feedback','entity.entity_form_display.contact_message.default','contact_form=feedback','a:1:{s:12:\"contact_form\";s:8:\"feedback\";}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Manage form display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,2,'a:0:{}',0,5,1,3,39,94,96,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',97,'entity.entity_view_display.contact_message.default.feedback','entity.contact_form.edit_form.feedback','entity.entity_view_display.contact_message.default','contact_form=feedback','a:1:{s:12:\"contact_form\";s:8:\"feedback\";}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Manage display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,3,'a:0:{}',0,5,1,3,39,94,97,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',98,'entity.contact_form.delete_form.feedback','entity.contact_form.edit_form.feedback','entity.contact_form.delete_form','contact_form=feedback','a:1:{s:12:\"contact_form\";s:8:\"feedback\";}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,5,'a:0:{}',0,5,1,3,39,94,98,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',99,'entity.contact_form.edit_form.personal','entity.contact_form.collection','entity.contact_form.edit_form','contact_form=personal','a:1:{s:12:\"contact_form\";s:8:\"personal\";}','','s:21:\"Personal contact form\";','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,0,'a:0:{}',1,4,1,3,39,99,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',100,'entity.contact_message.field_ui_fieldspersonal','entity.contact_form.edit_form.personal','entity.contact_message.field_ui_fields','contact_form=personal','a:1:{s:12:\"contact_form\";s:8:\"personal\";}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Manage fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,1,'a:0:{}',0,5,1,3,39,99,100,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',101,'entity.entity_form_display.contact_message.defaultpersonal','entity.contact_form.edit_form.personal','entity.entity_form_display.contact_message.default','contact_form=personal','a:1:{s:12:\"contact_form\";s:8:\"personal\";}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Manage form display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,2,'a:0:{}',0,5,1,3,39,99,101,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',102,'entity.entity_view_display.contact_message.default.personal','entity.contact_form.edit_form.personal','entity.entity_view_display.contact_message.default','contact_form=personal','a:1:{s:12:\"contact_form\";s:8:\"personal\";}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Manage display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,3,'a:0:{}',0,5,1,3,39,99,102,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',103,'entity.contact_form.delete_form.personal','entity.contact_form.edit_form.personal','entity.contact_form.delete_form','contact_form=personal','a:1:{s:12:\"contact_form\";s:8:\"personal\";}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,5,'a:0:{}',0,5,1,3,39,99,103,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',104,'contact.form_add','entity.contact_form.collection','contact.form_add','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Add contact form\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,-5,'a:0:{}',0,4,1,3,39,104,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',105,'field_ui.entity_view_mode_add','entity.entity_view_mode.collection','field_ui.entity_view_mode_add','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Add new view mode\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,0,'a:0:{}',0,5,1,3,51,52,105,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',106,'field_ui.entity_form_mode_add','entity.entity_form_mode.collection','field_ui.entity_form_mode_add','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Add new form mode\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,0,'a:0:{}',0,5,1,3,51,53,106,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',107,'entity.menu.add_form','entity.menu.collection','entity.menu.add_form','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Add menu\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,-50,'a:0:{}',0,4,1,3,57,107,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',108,'entity.menu.edit_form.admin','entity.menu.collection','entity.menu.edit_form','menu=admin','a:1:{s:4:\"menu\";s:5:\"admin\";}','','s:14:\"Administration\";','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,0,'a:0:{}',1,4,1,3,57,108,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',109,'entity.menu.delete_form.admin','entity.menu.edit_form.admin','entity.menu.delete_form','menu=admin','a:1:{s:4:\"menu\";s:5:\"admin\";}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,0,'a:0:{}',0,5,1,3,57,108,109,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',110,'entity.menu.add_link_form.admin','entity.menu.edit_form.admin','entity.menu.add_link_form','menu=admin','a:1:{s:4:\"menu\";s:5:\"admin\";}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Add link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,0,'a:0:{}',0,5,1,3,57,108,110,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',111,'entity.menu.edit_form.footer','entity.menu.collection','entity.menu.edit_form','menu=footer','a:1:{s:4:\"menu\";s:6:\"footer\";}','','s:6:\"Footer\";','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,0,'a:0:{}',1,4,1,3,57,111,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',112,'entity.menu.delete_form.footer','entity.menu.edit_form.footer','entity.menu.delete_form','menu=footer','a:1:{s:4:\"menu\";s:6:\"footer\";}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,0,'a:0:{}',0,5,1,3,57,111,112,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',113,'entity.menu.add_link_form.footer','entity.menu.edit_form.footer','entity.menu.add_link_form','menu=footer','a:1:{s:4:\"menu\";s:6:\"footer\";}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Add link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,0,'a:0:{}',0,5,1,3,57,111,113,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',114,'entity.menu.edit_form.main','entity.menu.collection','entity.menu.edit_form','menu=main','a:1:{s:4:\"menu\";s:4:\"main\";}','','s:15:\"Main navigation\";','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,0,'a:0:{}',1,4,1,3,57,114,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',115,'entity.menu.delete_form.main','entity.menu.edit_form.main','entity.menu.delete_form','menu=main','a:1:{s:4:\"menu\";s:4:\"main\";}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,0,'a:0:{}',0,5,1,3,57,114,115,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',116,'entity.menu.add_link_form.main','entity.menu.edit_form.main','entity.menu.add_link_form','menu=main','a:1:{s:4:\"menu\";s:4:\"main\";}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Add link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,0,'a:0:{}',0,5,1,3,57,114,116,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',117,'entity.menu.edit_form.tools','entity.menu.collection','entity.menu.edit_form','menu=tools','a:1:{s:4:\"menu\";s:5:\"tools\";}','','s:5:\"Tools\";','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,0,'a:0:{}',1,4,1,3,57,117,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',118,'entity.menu.delete_form.tools','entity.menu.edit_form.tools','entity.menu.delete_form','menu=tools','a:1:{s:4:\"menu\";s:5:\"tools\";}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,0,'a:0:{}',0,5,1,3,57,117,118,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',119,'entity.menu.add_link_form.tools','entity.menu.edit_form.tools','entity.menu.add_link_form','menu=tools','a:1:{s:4:\"menu\";s:5:\"tools\";}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Add link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,0,'a:0:{}',0,5,1,3,57,117,119,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',120,'entity.menu.edit_form.account','entity.menu.collection','entity.menu.edit_form','menu=account','a:1:{s:4:\"menu\";s:7:\"account\";}','','s:17:\"User account menu\";','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,0,'a:0:{}',1,4,1,3,57,120,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',121,'entity.menu.delete_form.account','entity.menu.edit_form.account','entity.menu.delete_form','menu=account','a:1:{s:4:\"menu\";s:7:\"account\";}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,0,'a:0:{}',0,5,1,3,57,120,121,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',122,'entity.menu.add_link_form.account','entity.menu.edit_form.account','entity.menu.add_link_form','menu=account','a:1:{s:4:\"menu\";s:7:\"account\";}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Add link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,0,'a:0:{}',0,5,1,3,57,120,122,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',123,'entity.node_type.edit_form.article','entity.node_type.collection','entity.node_type.edit_form','node_type=article','a:1:{s:9:\"node_type\";s:7:\"article\";}','','s:7:\"Article\";','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,0,'a:0:{}',1,4,1,3,48,123,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',124,'entity.node.field_ui_fieldsarticle','entity.node_type.edit_form.article','entity.node.field_ui_fields','node_type=article','a:1:{s:9:\"node_type\";s:7:\"article\";}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Manage fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,1,'a:0:{}',0,5,1,3,48,123,124,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',125,'entity.entity_form_display.node.defaultarticle','entity.node_type.edit_form.article','entity.entity_form_display.node.default','node_type=article','a:1:{s:9:\"node_type\";s:7:\"article\";}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Manage form display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,2,'a:0:{}',0,5,1,3,48,123,125,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',126,'entity.entity_view_display.node.default.article','entity.node_type.edit_form.article','entity.entity_view_display.node.default','node_type=article','a:1:{s:9:\"node_type\";s:7:\"article\";}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Manage display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,3,'a:0:{}',0,5,1,3,48,123,126,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',127,'entity.node_type.delete_form.article','entity.node_type.edit_form.article','entity.node_type.delete_form','node_type=article','a:1:{s:9:\"node_type\";s:7:\"article\";}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,5,'a:0:{}',0,5,1,3,48,123,127,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',128,'entity.node_type.edit_form.page','entity.node_type.collection','entity.node_type.edit_form','node_type=page','a:1:{s:9:\"node_type\";s:4:\"page\";}','','s:10:\"Basic page\";','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,0,'a:0:{}',1,4,1,3,48,128,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',129,'entity.node.field_ui_fieldspage','entity.node_type.edit_form.page','entity.node.field_ui_fields','node_type=page','a:1:{s:9:\"node_type\";s:4:\"page\";}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Manage fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,1,'a:0:{}',0,5,1,3,48,128,129,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',130,'entity.entity_form_display.node.defaultpage','entity.node_type.edit_form.page','entity.entity_form_display.node.default','node_type=page','a:1:{s:9:\"node_type\";s:4:\"page\";}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Manage form display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,2,'a:0:{}',0,5,1,3,48,128,130,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',131,'entity.entity_view_display.node.default.page','entity.node_type.edit_form.page','entity.entity_view_display.node.default','node_type=page','a:1:{s:9:\"node_type\";s:4:\"page\";}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Manage display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,3,'a:0:{}',0,5,1,3,48,128,131,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',132,'entity.node_type.delete_form.page','entity.node_type.edit_form.page','entity.node_type.delete_form','node_type=page','a:1:{s:9:\"node_type\";s:4:\"page\";}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,5,'a:0:{}',0,5,1,3,48,128,132,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',133,'node.type_add','entity.node_type.collection','node.type_add','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Add content type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,-5,'a:0:{}',0,4,1,3,48,133,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',134,'entity.taxonomy_vocabulary.overview_form.tags','entity.taxonomy_vocabulary.collection','entity.taxonomy_vocabulary.overview_form','taxonomy_vocabulary=tags','a:1:{s:19:\"taxonomy_vocabulary\";s:4:\"tags\";}','','s:4:\"Tags\";','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,0,'a:0:{}',1,4,1,3,55,134,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',135,'entity.taxonomy_vocabulary.edit_form.tags','entity.taxonomy_vocabulary.overview_form.tags','entity.taxonomy_vocabulary.edit_form','taxonomy_vocabulary=tags','a:1:{s:19:\"taxonomy_vocabulary\";s:4:\"tags\";}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Edit\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,0,'a:0:{}',0,5,1,3,55,134,135,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',136,'entity.taxonomy_term.field_ui_fieldstags','entity.taxonomy_vocabulary.overview_form.tags','entity.taxonomy_term.field_ui_fields','taxonomy_vocabulary=tags','a:1:{s:19:\"taxonomy_vocabulary\";s:4:\"tags\";}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Manage fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,1,'a:0:{}',0,5,1,3,55,134,136,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',137,'entity.entity_form_display.taxonomy_term.defaulttags','entity.taxonomy_vocabulary.overview_form.tags','entity.entity_form_display.taxonomy_term.default','taxonomy_vocabulary=tags','a:1:{s:19:\"taxonomy_vocabulary\";s:4:\"tags\";}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Manage form display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,2,'a:0:{}',0,5,1,3,55,134,137,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',138,'entity.entity_view_display.taxonomy_term.default.tags','entity.taxonomy_vocabulary.overview_form.tags','entity.entity_view_display.taxonomy_term.default','taxonomy_vocabulary=tags','a:1:{s:19:\"taxonomy_vocabulary\";s:4:\"tags\";}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Manage display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,3,'a:0:{}',0,5,1,3,55,134,138,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',139,'entity.taxonomy_vocabulary.delete_form.tags','entity.taxonomy_vocabulary.overview_form.tags','entity.taxonomy_vocabulary.delete_form','taxonomy_vocabulary=tags','a:1:{s:19:\"taxonomy_vocabulary\";s:4:\"tags\";}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,5,'a:0:{}',0,5,1,3,55,134,139,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',140,'entity.taxonomy_vocabulary.add_form','entity.taxonomy_vocabulary.collection','entity.taxonomy_vocabulary.add_form','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Add vocabulary\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,-5,'a:0:{}',0,4,1,3,55,140,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',141,'admin_toolbar_tools.views_ui.add','entity.view.collection','views_ui.add','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Add new view\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,-5,'a:0:{}',0,4,1,3,60,141,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',142,'admin_toolbar_tools.system.theme_settings','system.themes_page','system.theme_settings','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,0,'a:0:{}',0,3,1,4,142,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',143,'update.theme_install_','system.themes_page','update.theme_install','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Install new theme\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,0,'a:0:{}',0,3,1,4,143,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',144,'update.theme_update_','system.themes_page','update.theme_update','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Update\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,0,'a:0:{}',0,3,1,4,144,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',145,'system.modules_uninstall','system.modules_list','system.modules_uninstall','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Uninstall module\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,0,'a:0:{}',0,3,1,5,145,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',146,'update.module_update','system.modules_list','update.module_update','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Update\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,0,'a:0:{}',0,3,1,5,146,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',147,'update.module_install','system.modules_list','update.module_install','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Install new module\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,0,'a:0:{}',0,3,1,5,147,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',148,'admin_toolbar_tools.config.import','config.sync','config.import_full','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Import\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,1,'a:0:{}',0,5,1,6,12,35,148,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',149,'admin_toolbar_tools.config.export','config.sync','config.export_full','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Export\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,2,'a:0:{}',0,5,1,6,12,35,149,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',150,'entity.user.field_ui_fields_','entity.user.admin_form','entity.user.field_ui_fields','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Manage fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,0,'a:0:{}',0,5,1,6,28,29,150,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',151,'entity.entity_form_display.user.default_','entity.user.admin_form','entity.entity_form_display.user.default','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Manage form display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,0,'a:0:{}',0,5,1,6,28,29,151,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',152,'entity.entity_view_display.user.default_','entity.user.admin_form','entity.entity_view_display.user.default','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Manage display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,0,'a:0:{}',0,5,1,6,28,29,152,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',153,'admin_toolbar_tools.views_ui.field_list','entity.field_storage_config.collection','views_ui.reports_fields','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Used in views\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,0,'a:0:{}',0,4,1,26,54,153,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',154,'user.admin_create','entity.user.collection','user.admin_create','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Add a new user\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,0,'a:0:{}',0,3,1,30,154,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',155,'user.admin_permissions','entity.user.collection','user.admin_permissions','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Permissions\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,0,'a:0:{}',0,3,1,30,155,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',156,'entity.user_role.collection','entity.user.collection','entity.user_role.collection','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Roles\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,0,'a:0:{}',1,3,1,30,156,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',157,'user.role_add','entity.user_role.collection','user.role_add','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Add a new role\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,-5,'a:0:{}',0,4,1,30,156,157,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',158,'entity.user_role.edit_form.anonymous','entity.user_role.collection','entity.user_role.edit_form','user_role=anonymous','a:1:{s:9:\"user_role\";s:9:\"anonymous\";}','','s:14:\"Anonymous user\";','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,0,'a:0:{}',1,4,1,30,156,158,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',159,'entity.user_role.edit_permissions_form.anonymous','entity.user_role.edit_form.anonymous','entity.user_role.edit_permissions_form','user_role=anonymous','a:1:{s:9:\"user_role\";s:9:\"anonymous\";}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Edit permissions\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,0,'a:0:{}',0,5,1,30,156,158,159,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',160,'entity.user_role.delete_form.anonymous','entity.user_role.edit_form.anonymous','entity.user_role.delete_form','user_role=anonymous','a:1:{s:9:\"user_role\";s:9:\"anonymous\";}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,0,'a:0:{}',0,5,1,30,156,158,160,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',161,'entity.user_role.edit_form.authenticated','entity.user_role.collection','entity.user_role.edit_form','user_role=authenticated','a:1:{s:9:\"user_role\";s:13:\"authenticated\";}','','s:18:\"Authenticated user\";','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,0,'a:0:{}',1,4,1,30,156,161,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',162,'entity.user_role.edit_permissions_form.authenticated','entity.user_role.edit_form.authenticated','entity.user_role.edit_permissions_form','user_role=authenticated','a:1:{s:9:\"user_role\";s:13:\"authenticated\";}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Edit permissions\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,0,'a:0:{}',0,5,1,30,156,161,162,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',163,'entity.user_role.delete_form.authenticated','entity.user_role.edit_form.authenticated','entity.user_role.delete_form','user_role=authenticated','a:1:{s:9:\"user_role\";s:13:\"authenticated\";}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,0,'a:0:{}',0,5,1,30,156,161,163,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',164,'entity.user_role.edit_form.administrator','entity.user_role.collection','entity.user_role.edit_form','user_role=administrator','a:1:{s:9:\"user_role\";s:13:\"administrator\";}','','s:13:\"Administrator\";','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,0,'a:0:{}',1,4,1,30,156,164,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',165,'entity.user_role.edit_permissions_form.administrator','entity.user_role.edit_form.administrator','entity.user_role.edit_permissions_form','user_role=administrator','a:1:{s:9:\"user_role\";s:13:\"administrator\";}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Edit permissions\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,0,'a:0:{}',0,5,1,30,156,164,165,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',166,'entity.user_role.delete_form.administrator','entity.user_role.edit_form.administrator','entity.user_role.delete_form','user_role=administrator','a:1:{s:9:\"user_role\";s:13:\"administrator\";}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,0,'a:0:{}',0,5,1,30,156,164,166,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',167,'system.theme_settings_theme.bartik','','system.theme_settings_theme','theme=bartik','a:1:{s:5:\"theme\";s:6:\"bartik\";}','','s:6:\"Bartik\";','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,0,'a:0:{}',0,1,167,0,0,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',168,'system.theme_settings_theme.claro','','system.theme_settings_theme','theme=claro','a:1:{s:5:\"theme\";s:5:\"claro\";}','','s:5:\"Claro\";','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,0,'a:0:{}',0,1,168,0,0,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',169,'system.theme_settings_theme.seven','','system.theme_settings_theme','theme=seven','a:1:{s:5:\"theme\";s:5:\"seven\";}','','s:5:\"Seven\";','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,0,'a:0:{}',0,1,169,0,0,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',170,'system.theme_settings_theme.vue_js','','system.theme_settings_theme','theme=vue_js','a:1:{s:5:\"theme\";s:6:\"vue_js\";}','','s:14:\"Vue.js Example\";','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,0,'a:0:{}',0,1,170,0,0,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',176,'entity.block_content_type.edit_form.collapsible_vue','entity.block_content_type.collection','entity.block_content_type.edit_form','block_content_type=collapsible_vue','a:1:{s:18:\"block_content_type\";s:15:\"collapsible_vue\";}','','s:15:\"Collapsible Vue\";','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,0,'a:0:{}',1,5,1,3,46,83,176,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',177,'entity.block_content.field_ui_fieldscollapsible_vue','entity.block_content_type.edit_form.collapsible_vue','entity.block_content.field_ui_fields','block_content_type=collapsible_vue','a:1:{s:18:\"block_content_type\";s:15:\"collapsible_vue\";}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Manage fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,1,'a:0:{}',0,6,1,3,46,83,176,177,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',178,'entity.entity_form_display.block_content.defaultcollapsible_vue','entity.block_content_type.edit_form.collapsible_vue','entity.entity_form_display.block_content.default','block_content_type=collapsible_vue','a:1:{s:18:\"block_content_type\";s:15:\"collapsible_vue\";}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Manage form display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,2,'a:0:{}',0,6,1,3,46,83,176,178,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',179,'entity.entity_view_display.block_content.default.collapsible_vue','entity.block_content_type.edit_form.collapsible_vue','entity.entity_view_display.block_content.default','block_content_type=collapsible_vue','a:1:{s:18:\"block_content_type\";s:15:\"collapsible_vue\";}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Manage display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,3,'a:0:{}',0,6,1,3,46,83,176,179,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',180,'entity.block_content_type.delete_form.collapsible_vue','entity.block_content_type.edit_form.collapsible_vue','entity.block_content_type.delete_form','block_content_type=collapsible_vue','a:1:{s:18:\"block_content_type\";s:15:\"collapsible_vue\";}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,5,'a:0:{}',0,6,1,3,46,83,176,180,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',181,'entity.block_content_type.edit_form.collapsible','entity.block_content_type.collection','entity.block_content_type.edit_form','block_content_type=collapsible','a:1:{s:18:\"block_content_type\";s:11:\"collapsible\";}','','s:11:\"Collapsible\";','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,0,'a:0:{}',1,5,1,3,46,83,181,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',182,'entity.block_content.field_ui_fieldscollapsible','entity.block_content_type.edit_form.collapsible','entity.block_content.field_ui_fields','block_content_type=collapsible','a:1:{s:18:\"block_content_type\";s:11:\"collapsible\";}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Manage fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,1,'a:0:{}',0,6,1,3,46,83,181,182,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',183,'entity.entity_form_display.block_content.defaultcollapsible','entity.block_content_type.edit_form.collapsible','entity.entity_form_display.block_content.default','block_content_type=collapsible','a:1:{s:18:\"block_content_type\";s:11:\"collapsible\";}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Manage form display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,2,'a:0:{}',0,6,1,3,46,83,181,183,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',184,'entity.entity_view_display.block_content.default.collapsible','entity.block_content_type.edit_form.collapsible','entity.entity_view_display.block_content.default','block_content_type=collapsible','a:1:{s:18:\"block_content_type\";s:11:\"collapsible\";}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Manage display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,3,'a:0:{}',0,6,1,3,46,83,181,184,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',185,'entity.block_content_type.delete_form.collapsible','entity.block_content_type.edit_form.collapsible','entity.block_content_type.delete_form','block_content_type=collapsible','a:1:{s:18:\"block_content_type\";s:11:\"collapsible\";}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,5,'a:0:{}',0,6,1,3,46,83,181,185,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',186,'jsonapi.settings','system.admin_config_services','jsonapi.settings','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"JSON:API\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:66:\"Configure whether to allow only read operations or all operations.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','jsonapi',1,1,0,0,'a:0:{}',0,4,1,6,10,186,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('devel',187,'devel.admin_settings_link','','devel.admin_settings','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Devel settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:131:\"Helper functions, pages, and blocks to assist Drupal developers. The devel blocks can be managed via the block administration page.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','devel',1,1,0,0,'a:0:{}',0,1,187,0,0,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('devel',188,'devel.configs_list','','devel.configs_list','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Config editor\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Edit configuration.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','devel',1,1,0,0,'a:0:{}',0,1,188,0,0,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('devel',189,'devel.reinstall','','devel.reinstall','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Reinstall Modules\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','\\Drupal\\devel\\Plugin\\Menu\\DestinationMenuLink','a:0:{}','devel',1,1,0,0,'a:0:{}',0,1,189,0,0,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('devel',190,'devel.menu_rebuild','','devel.menu_rebuild','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Rebuild Menu\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','\\Drupal\\devel\\Plugin\\Menu\\DestinationMenuLink','a:0:{}','devel',1,1,0,0,'a:0:{}',0,1,190,0,0,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('devel',191,'devel.state_system_page','','devel.state_system_page','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"State editor\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"Edit state system values.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','devel',1,1,0,0,'a:0:{}',0,1,191,0,0,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('devel',192,'devel.theme_registry','','devel.theme_registry','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Theme registry\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','devel',1,1,0,0,'a:0:{}',0,1,192,0,0,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('devel',193,'devel.entity_info_page','','devel.entity_info_page','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Entity Info\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','devel',1,1,0,0,'a:0:{}',0,1,193,0,0,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('devel',194,'devel.field_info_page','','devel.field_info_page','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Field Info\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','devel',1,1,0,0,'a:0:{}',0,1,194,0,0,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('devel',195,'devel.phpinfo','','system.php','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"PHPinfo()\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','devel',1,1,0,0,'a:0:{}',0,1,195,0,0,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('devel',196,'devel.execute_php','','devel.execute_php','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Execute PHP\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','devel',1,1,0,0,'a:0:{}',0,1,196,0,0,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('devel',197,'devel.session','','devel.session','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"View Session\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','devel',1,1,0,0,'a:0:{}',0,1,197,0,0,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('devel',198,'devel.elements_page','','devel.elements_page','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Element Info\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','devel',1,1,0,0,'a:0:{}',0,1,198,0,0,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('devel',199,'devel.cache_clear','','devel.cache_clear','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Cache clear\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','\\Drupal\\devel\\Plugin\\Menu\\DestinationMenuLink','a:0:{}','devel',1,1,0,0,'a:0:{}',0,1,199,0,0,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('devel',200,'devel.run_cron','','devel.run_cron','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Run cron\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','\\Drupal\\devel\\Plugin\\Menu\\DestinationMenuLink','a:0:{}','devel',1,1,0,0,'a:0:{}',0,1,200,0,0,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('devel',201,'devel.container_info.service','','devel.container_info.service','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Container Info\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','devel',1,1,0,0,'a:0:{}',0,1,201,0,0,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('devel',202,'devel.route_info','','devel.route_info','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Routes Info\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','devel',1,1,0,0,'a:0:{}',0,1,202,0,0,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('devel',203,'devel.route_info.item','','devel.route_info.item','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Current route info\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','\\Drupal\\devel\\Plugin\\Menu\\RouteDetailMenuLink','a:0:{}','devel',1,1,0,0,'a:0:{}',0,1,203,0,0,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('devel',204,'devel.event_info','','devel.event_info','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Events Info\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','devel',1,1,0,0,'a:0:{}',0,1,204,0,0,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',205,'admin_development','admin_toolbar_tools.help','system.admin_config_development','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Development\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,-8,'a:0:{}',1,3,1,64,205,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',206,'admin_toolbar_tools.devel.admin_settings','admin_development','devel.admin_settings','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Devel settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,-1,'a:0:{}',0,4,1,64,205,206,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',207,'admin_toolbar_tools.devel.configs_list','admin_development','devel.configs_list','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Config editor\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,0,'a:0:{}',0,4,1,64,205,207,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',208,'admin_toolbar_tools.devel.reinstall','admin_development','devel.reinstall','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Reinstall modules\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,0,'a:0:{}',0,4,1,64,205,208,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',209,'admin_toolbar_tools.devel.menu_rebuild','admin_development','devel.menu_rebuild','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Rebuild menu\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,0,'a:0:{}',0,4,1,64,205,209,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',210,'admin_toolbar_tools.devel.state_system_page','admin_development','devel.state_system_page','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"State editor\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,0,'a:0:{}',0,4,1,64,205,210,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',211,'admin_toolbar_tools.devel.theme_registry','admin_development','devel.theme_registry','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Theme registry\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,0,'a:0:{}',0,4,1,64,205,211,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',212,'admin_toolbar_tools.devel.entity_info_page','admin_development','devel.entity_info_page','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Entity Info\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,0,'a:0:{}',0,4,1,64,205,212,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',213,'admin_toolbar_tools.devel.session','admin_development','devel.session','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Session viewer\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,0,'a:0:{}',0,4,1,64,205,213,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',214,'admin_toolbar_tools.devel.elements_page','admin_development','devel.elements_page','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Form API field types\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,0,'a:0:{}',0,4,1,64,205,214,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',215,'admin_toolbar_tools.devel.execute_php','admin_development','devel.execute_php','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Execute PHP Code\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,0,'a:0:{}',0,4,1,64,205,215,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',216,'entity.block_content_type.devel_load.basic','entity.block_content_type.edit_form.basic','entity.block_content_type.devel_load','block_content_type=basic','a:1:{s:18:\"block_content_type\";s:5:\"basic\";}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Devel\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,4,'a:0:{}',0,6,1,3,46,83,84,216,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',217,'entity.block_content_type.devel_load.collapsible','entity.block_content_type.edit_form.collapsible','entity.block_content_type.devel_load','block_content_type=collapsible','a:1:{s:18:\"block_content_type\";s:11:\"collapsible\";}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Devel\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,4,'a:0:{}',0,6,1,3,46,83,181,217,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',218,'entity.block_content_type.devel_load.collapsible_vue','entity.block_content_type.edit_form.collapsible_vue','entity.block_content_type.devel_load','block_content_type=collapsible_vue','a:1:{s:18:\"block_content_type\";s:15:\"collapsible_vue\";}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Devel\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,4,'a:0:{}',0,6,1,3,46,83,176,218,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',219,'entity.comment_type.devel_load.comment','entity.comment_type.edit_form.comment','entity.comment_type.devel_load','comment_type=comment','a:1:{s:12:\"comment_type\";s:7:\"comment\";}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Devel\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,4,'a:0:{}',0,5,1,3,50,89,219,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',220,'entity.contact_form.devel_load.feedback','entity.contact_form.edit_form.feedback','entity.contact_form.devel_load','contact_form=feedback','a:1:{s:12:\"contact_form\";s:8:\"feedback\";}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Devel\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,4,'a:0:{}',0,5,1,3,39,94,220,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',221,'entity.contact_form.devel_load.personal','entity.contact_form.edit_form.personal','entity.contact_form.devel_load','contact_form=personal','a:1:{s:12:\"contact_form\";s:8:\"personal\";}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Devel\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,4,'a:0:{}',0,5,1,3,39,99,221,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',222,'entity.menu.devel_load.admin','entity.menu.edit_form.admin','entity.menu.devel_load','menu=admin','a:1:{s:4:\"menu\";s:5:\"admin\";}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Devel\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,0,'a:0:{}',0,5,1,3,57,108,222,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',223,'entity.menu.edit_form.devel','entity.menu.collection','entity.menu.edit_form','menu=devel','a:1:{s:4:\"menu\";s:5:\"devel\";}','','s:11:\"Development\";','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,0,'a:0:{}',1,4,1,3,57,223,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',224,'entity.menu.delete_form.devel','entity.menu.edit_form.devel','entity.menu.delete_form','menu=devel','a:1:{s:4:\"menu\";s:5:\"devel\";}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,0,'a:0:{}',0,5,1,3,57,223,224,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',225,'entity.menu.devel_load.devel','entity.menu.edit_form.devel','entity.menu.devel_load','menu=devel','a:1:{s:4:\"menu\";s:5:\"devel\";}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Devel\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,0,'a:0:{}',0,5,1,3,57,223,225,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',226,'entity.menu.add_link_form.devel','entity.menu.edit_form.devel','entity.menu.add_link_form','menu=devel','a:1:{s:4:\"menu\";s:5:\"devel\";}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Add link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,0,'a:0:{}',0,5,1,3,57,223,226,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',227,'entity.menu.devel_load.footer','entity.menu.edit_form.footer','entity.menu.devel_load','menu=footer','a:1:{s:4:\"menu\";s:6:\"footer\";}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Devel\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,0,'a:0:{}',0,5,1,3,57,111,227,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',228,'entity.menu.devel_load.main','entity.menu.edit_form.main','entity.menu.devel_load','menu=main','a:1:{s:4:\"menu\";s:4:\"main\";}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Devel\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,0,'a:0:{}',0,5,1,3,57,114,228,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',229,'entity.menu.devel_load.tools','entity.menu.edit_form.tools','entity.menu.devel_load','menu=tools','a:1:{s:4:\"menu\";s:5:\"tools\";}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Devel\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,0,'a:0:{}',0,5,1,3,57,117,229,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',230,'entity.menu.devel_load.account','entity.menu.edit_form.account','entity.menu.devel_load','menu=account','a:1:{s:4:\"menu\";s:7:\"account\";}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Devel\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,0,'a:0:{}',0,5,1,3,57,120,230,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',231,'entity.node_type.devel_load.article','entity.node_type.edit_form.article','entity.node_type.devel_load','node_type=article','a:1:{s:9:\"node_type\";s:7:\"article\";}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Devel\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,4,'a:0:{}',0,5,1,3,48,123,231,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',232,'entity.node_type.devel_load.page','entity.node_type.edit_form.page','entity.node_type.devel_load','node_type=page','a:1:{s:9:\"node_type\";s:4:\"page\";}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Devel\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,4,'a:0:{}',0,5,1,3,48,128,232,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',233,'entity.taxonomy_vocabulary.devel_load.tags','entity.taxonomy_vocabulary.overview_form.tags','entity.taxonomy_vocabulary.devel_load','taxonomy_vocabulary=tags','a:1:{s:19:\"taxonomy_vocabulary\";s:4:\"tags\";}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Devel\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,4,'a:0:{}',0,5,1,3,55,134,233,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',234,'devel.admin_settings','system.admin_config_development','devel.admin_settings','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Devel settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:131:\"Helper functions, pages, and blocks to assist Drupal developers. The devel blocks can be managed via the block administration page.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','devel',1,1,0,0,'a:0:{}',1,4,1,6,12,234,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',235,'admin_toolbar_tools.toolbar.settings','devel.admin_settings','devel.toolbar.settings_form','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Toolbar settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,0,'a:0:{}',0,5,1,6,12,234,235,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',236,'devel_generate.menu','system.admin_config_development','devel_generate.menu','','a:0:{}','','s:14:\"Generate menus\";','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:81:\"Generate a given number of menus and menu links. Optionally delete current menus.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','',1,1,0,0,'a:0:{}',0,4,1,6,12,236,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',237,'devel_generate.user','system.admin_config_development','devel_generate.user','','a:0:{}','','s:14:\"Generate users\";','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:66:\"Generate a given number of users. Optionally delete current users.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','',1,1,0,0,'a:0:{}',0,4,1,6,12,237,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',238,'devel_generate.term','system.admin_config_development','devel_generate.term','','a:0:{}','','s:14:\"Generate terms\";','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:66:\"Generate a given number of terms. Optionally delete current terms.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','',1,1,0,0,'a:0:{}',0,4,1,6,12,238,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',239,'devel_generate.content','system.admin_config_development','devel_generate.content','','a:0:{}','','s:16:\"Generate content\";','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:70:\"Generate a given number of content. Optionally delete current content.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','',1,1,0,0,'a:0:{}',0,4,1,6,12,239,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',240,'devel_generate.vocabulary','system.admin_config_development','devel_generate.vocabulary','','a:0:{}','','s:21:\"Generate vocabularies\";','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:80:\"Generate a given number of vocabularies. Optionally delete current vocabularies.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','',1,1,0,0,'a:0:{}',0,4,1,6,12,240,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',241,'entity.user_role.devel_load.anonymous','entity.user_role.edit_form.anonymous','entity.user_role.devel_load','user_role=anonymous','a:1:{s:9:\"user_role\";s:9:\"anonymous\";}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Devel\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,0,'a:0:{}',0,5,1,30,156,158,241,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',242,'entity.user_role.devel_load.authenticated','entity.user_role.edit_form.authenticated','entity.user_role.devel_load','user_role=authenticated','a:1:{s:9:\"user_role\";s:13:\"authenticated\";}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Devel\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,0,'a:0:{}',0,5,1,30,156,161,242,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',243,'entity.user_role.devel_load.administrator','entity.user_role.edit_form.administrator','entity.user_role.devel_load','user_role=administrator','a:1:{s:9:\"user_role\";s:13:\"administrator\";}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Devel\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,0,'a:0:{}',0,5,1,30,156,164,243,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('devel',244,'devel.layout_info','','devel.layout_info','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Layouts Info\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"Overview of layouts available to the site.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','',1,1,0,0,'a:0:{}',0,1,244,0,0,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm');
/*!40000 ALTER TABLE `menu_tree` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `node`
--

DROP TABLE IF EXISTS `node`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `node` (
  `nid` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `vid` int(10) unsigned DEFAULT NULL,
  `type` varchar(32) CHARACTER SET ascii NOT NULL COMMENT 'The ID of the target entity.',
  `uuid` varchar(128) CHARACTER SET ascii NOT NULL,
  `langcode` varchar(12) CHARACTER SET ascii NOT NULL,
  PRIMARY KEY (`nid`),
  UNIQUE KEY `node_field__uuid__value` (`uuid`),
  UNIQUE KEY `node__vid` (`vid`),
  KEY `node_field__type__target_id` (`type`)
) ENGINE=InnoDB AUTO_INCREMENT=52 DEFAULT CHARSET=utf8mb4 COMMENT='The base table for node entities.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `node`
--

LOCK TABLES `node` WRITE;
/*!40000 ALTER TABLE `node` DISABLE KEYS */;
INSERT INTO `node` VALUES (1,55,'page','1d2678bd-2375-4b8d-9e77-1126a4e01254','en'),(2,4,'article','50900946-24ad-4fe2-9321-5d70fad1c79c','en'),(3,5,'article','25e7f83a-3449-4932-9242-aadd3bf3a677','en'),(4,6,'article','a53170e4-4e28-4f3b-bac6-e882a81f8057','en'),(5,7,'article','856b8056-600e-4446-b30e-64ae7051f0aa','en'),(6,8,'article','0063d8eb-69c4-434b-acca-91a025a1788f','en'),(7,9,'article','96876c51-8bd1-4e38-b6ae-d5bb02e4c468','en'),(8,10,'article','c64269ed-0fa8-41ab-a4f6-b6ddcd5f863f','en'),(9,11,'article','1b68bd88-5c6e-4e74-8f1a-9e5dd7412512','en'),(10,12,'article','6efab1f0-c1ea-4d82-afe4-8321554f2dd3','en'),(11,13,'article','922851c8-9704-4aaa-89d0-72122071d2e8','en'),(12,14,'article','a85668ad-369b-46fd-aebb-041bc681b8ea','en'),(13,15,'article','b200cd1c-f75e-46ce-aea2-916d11a54bf5','en'),(14,16,'article','9da1ebde-4e73-4991-bf7c-4d415c87b0c9','en'),(15,17,'article','18f91529-c2cf-4140-a466-3d5b3cc32302','en'),(16,18,'article','eddbbf67-1b94-4807-b067-38f0b02af6df','en'),(17,19,'article','003c72d7-8fcd-43c4-89df-281179ae985c','en'),(18,20,'article','c4924307-d67b-4748-9807-272efc410142','en'),(19,21,'article','6ad9f736-a33b-4944-b918-dcb917d858f0','en'),(20,22,'article','bed33d97-6594-4f09-84f3-9c9335cadadb','en'),(21,23,'article','6dd2c09c-5b9e-4048-b068-cacd46a1f93c','en'),(22,24,'article','40ef3502-dbb3-42c7-930f-f13a32f14fe1','en'),(23,25,'article','93bbecaa-eeaf-41d6-b950-a9229cefb523','en'),(24,26,'article','5ca25728-041f-4b13-a839-b69c6f1baa30','en'),(25,27,'article','e407ebf5-3a75-4975-8624-00a4fb9a8c2b','en'),(26,28,'article','4b863bca-e0c0-486a-bb50-8837dfd31e1b','en'),(27,29,'article','c05307d9-018c-40c0-9eb5-8a020be7b728','en'),(28,30,'article','eb8ebb43-abad-4559-97b3-b1d1539506ea','en'),(29,31,'article','765edbf3-79dd-45dc-a940-1e2b86972fa5','en'),(30,32,'article','e14cbfb9-e08f-48fb-b1e0-72e99d67f414','en'),(31,33,'article','3b0d6ca1-6c6b-44c6-b64e-160379a98c2b','en'),(32,34,'article','84b538ea-c222-4efd-978f-19182b2c7d66','en'),(33,35,'article','4bb1bcaf-3a6f-4ea5-aaf7-fe3af9b09961','en'),(34,36,'article','8a606876-d810-427b-aeaf-c5fe27ed5465','en'),(35,37,'article','c83febb3-003f-4f2d-ae48-956721d81154','en'),(36,38,'article','22950d89-f142-4ab4-8012-f64319e77572','en'),(37,39,'article','10d50fd5-aeec-40f2-9419-57f2bff2cd59','en'),(38,40,'article','0c36d0ec-bccb-4e75-9574-3b25403364eb','en'),(39,41,'article','4c3760d8-fb42-49bd-99ad-e8eb76eb100f','en'),(40,42,'article','1f7cace7-cb22-4b36-a91d-3baa820aec70','en'),(41,43,'article','a7b77dea-0b7e-4868-8219-4e931f5609f8','en'),(42,44,'article','d095f346-ac92-4577-8506-6357256cbc70','en'),(43,45,'article','7cfc3cf4-8293-4259-bc1f-09b0a58ef244','en'),(44,46,'article','c47ff654-71c9-46e8-ab0b-e9cc449db2fc','en'),(45,47,'article','fe730eb0-9a14-416b-96fd-0881d1215ed9','en'),(46,48,'article','6f06e4db-0280-4d76-8ec5-adbb56811a5c','en'),(47,49,'article','dd3ea482-f9f9-45e9-a7c1-c8f555881930','en'),(48,50,'article','f2b95b91-714e-46a6-b85c-4adaf73ec4dc','en'),(49,51,'article','07e44f83-14bc-44bd-b5dc-953b759b3630','en'),(50,52,'article','059c789d-7ef7-44cb-8a8c-9fb3047114ca','en'),(51,53,'article','3e308908-b954-4f72-bd1a-efc6f0a9ec0f','en');
/*!40000 ALTER TABLE `node` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `node__body`
--

DROP TABLE IF EXISTS `node__body`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `node__body` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `body_value` longtext NOT NULL,
  `body_summary` longtext,
  `body_format` varchar(255) CHARACTER SET ascii DEFAULT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `body_format` (`body_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field body.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `node__body`
--

LOCK TABLES `node__body` WRITE;
/*!40000 ALTER TABLE `node__body` DISABLE KEYS */;
INSERT INTO `node__body` VALUES ('article',0,2,4,'en',0,'Acsi antehabeo appellatio dignissim humo torqueo turpis vero. At causa ille premo refero ymo. Camur commodo incassum nunc tamen. Abdo mos olim premo. Haero mos pertineo roto tincidunt tum ut vicis. Iriure lenis quadrum quis refoveo sino zelus. At luptatum oppeto.\n\nEros eu haero lobortis ludus modo ullamcorper. Brevitas conventio gilvus ille mauris secundum venio vicis. Abdo decet huic modo obruo pala quae sudo. Iusto typicus zelus. Causa gravis haero iustum luctus neque quae te wisi.\n\nImmitto obruo quibus veniam. Brevitas iustum olim oppeto paulatim vereor verto zelus. Abluo autem jus paulatim ullamcorper utrum. Damnum mos populus saepius sit ut. Dolor iaceo modo nibh nulla occuro quia quidne suscipere tation. Dignissim hos letalis proprius sed utrum. Bene consectetuer eu iaceo importunus lucidus nutus quidne saepius valde.\n\nAntehabeo at commodo vero virtus. Appellatio elit eros ex facilisi jugis nibh paratus premo ullamcorper. Aliquip erat minim premo quibus. Caecus enim gemino quidem. Interdico nisl quidne. Consequat exerci mos quia. Comis dolor ea eros haero iustum populus tego velit. Accumsan esca facilisi genitus natu nutus obruo. Iriure paulatim sed similis. Causa neo singularis sudo suscipit.\n\nDiam facilisi pala tincidunt. Antehabeo distineo incassum iriure neo nisl nulla scisco tamen valde. Ideo interdico paratus. Aliquam iusto pecus secundum tego tincidunt.\n\nEa nostrud verto voco. Appellatio aptent consectetuer esse jumentum modo nibh quis sino vicis. Abbas enim nimis praemitto typicus vereor vulpes. Eligo suscipere tamen tego venio vicis. Blandit ex facilisi nisl nostrud premo ratis si veniam voco. Abbas ad at erat humo ibidem illum meus os valde. Exputo ulciscor veniam. Antehabeo ea ille imputo quia te typicus. Bene iaceo interdico premo.\n\nOdio olim pala pertineo. Decet esca venio. Abluo blandit diam esse feugiat lucidus mos quadrum similis ullamcorper. Feugiat si validus. Erat genitus gilvus magna roto rusticus. Aliquip autem distineo fere ludus qui sudo. Aliquip consectetuer defui dolus iriure paulatim.\n\nLudus nisl tation utinam zelus. At augue ea enim in iusto laoreet luptatum magna nulla. Consectetuer decet ideo letalis lobortis patria quae uxor. Abluo capto damnum imputo mauris oppeto secundum suscipere. Acsi augue bene ille illum importunus iustum. Ad brevitas et importunus loquor magna meus ratis refoveo typicus. Facilisis lobortis nutus os tation virtus vulpes.\n\nAccumsan ad at dolore nimis pala probo. Acsi decet hendrerit torqueo ullamcorper. Ad causa paratus utrum. Accumsan acsi cui ex exputo praesent si sudo wisi. Caecus eu nobis. Aliquip brevitas camur interdico nostrud quis sed tincidunt vicis. Decet hendrerit incassum natu neo oppeto refero torqueo vereor.\n\nAppellatio euismod illum iusto natu pneum venio. Ea humo meus natu paratus paulatim plaga rusticus torqueo. Brevitas os persto si utrum. Cogo esse exerci interdico vereor vicis. Augue nisl typicus utrum. Abico conventio hos lobortis macto nunc ut valde verto.\n\nAt humo incassum macto proprius refero sagaciter utrum velit vereor. Augue iriure mauris populus quis suscipit tincidunt torqueo validus. Et gravis iustum melior odio velit. Elit gilvus iusto molior praesent quidne ulciscor. Augue damnum esca fere laoreet luptatum metuo utinam veniam. Aptent inhibeo mauris sagaciter. Camur fere gravis patria rusticus velit. Jumentum melior nisl secundum validus.\n\nBrevitas diam dignissim distineo luctus minim paulatim pertineo refoveo. Augue decet gemino interdico iriure modo nobis pertineo scisco velit. Aliquam cogo decet feugiat nisl pneum quae ulciscor. Dignissim loquor luctus melior metuo nisl nostrud quidem sudo. Interdico molior refero. Antehabeo hendrerit importunus lenis loquor oppeto scisco tation volutpat. Aliquam commoveo consequat euismod olim refero valetudo. Commoveo neo plaga praesent velit.\n\n','Acsi antehabeo appellatio dignissim humo torqueo turpis vero. At causa ille premo refero ymo. Camur commodo incassum nunc tamen. Abdo mos olim premo. Haero mos pertineo roto tincidunt tum ut vicis. Iriure lenis quadrum quis refoveo sino zelus. At luptatum oppeto.\n\nEros eu haero lobortis ludus modo ullamcorper. Brevitas conventio gilvus ille mauris secundum venio vicis. Abdo decet huic modo obruo pala quae sudo. Iusto typicus zelus. Causa gravis haero iustum luctus neque quae te wisi.\n\nImmitto obruo quibus veniam. Brevitas iustum olim oppeto paulatim vereor verto zelus. Abluo autem jus paulatim ullamcorper utrum. Damnum mos populus saepius sit ut. Dolor iaceo modo nibh nulla occuro quia quidne suscipere tation. Dignissim hos letalis proprius sed utrum. Bene consectetuer eu iaceo importunus lucidus nutus quidne saepius valde.\n\nAntehabeo at commodo vero virtus. Appellatio elit eros ex facilisi jugis nibh paratus premo ullamcorper. Aliquip erat minim premo quibus. Caecus enim gemino quidem. Interdico nisl quidne. Consequat exerci mos quia. Comis dolor ea eros haero iustum populus tego velit. Accumsan esca facilisi genitus natu nutus obruo. Iriure paulatim sed similis. Causa neo singularis sudo suscipit.\n\nDiam facilisi pala tincidunt. Antehabeo distineo incassum iriure neo nisl nulla scisco tamen valde. Ideo interdico paratus. Aliquam iusto pecus secundum tego tincidunt.\n\nEa nostrud verto voco. Appellatio aptent consectetuer esse jumentum modo nibh quis sino vicis. Abbas enim nimis praemitto typicus vereor vulpes. Eligo suscipere tamen tego venio vicis. Blandit ex facilisi nisl nostrud premo ratis si veniam voco. Abbas ad at erat humo ibidem illum meus os valde. Exputo ulciscor veniam. Antehabeo ea ille imputo quia te typicus. Bene iaceo interdico premo.\n\nOdio olim pala pertineo. Decet esca venio. Abluo blandit diam esse feugiat lucidus mos quadrum similis ullamcorper. Feugiat si validus. Erat genitus gilvus magna roto rusticus. Aliquip autem distineo fere ludus qui sudo. Aliquip consectetuer defui dolus iriure paulatim.\n\nLudus nisl tation utinam zelus. At augue ea enim in iusto laoreet luptatum magna nulla. Consectetuer decet ideo letalis lobortis patria quae uxor. Abluo capto damnum imputo mauris oppeto secundum suscipere. Acsi augue bene ille illum importunus iustum. Ad brevitas et importunus loquor magna meus ratis refoveo typicus. Facilisis lobortis nutus os tation virtus vulpes.\n\nAccumsan ad at dolore nimis pala probo. Acsi decet hendrerit torqueo ullamcorper. Ad causa paratus utrum. Accumsan acsi cui ex exputo praesent si sudo wisi. Caecus eu nobis. Aliquip brevitas camur interdico nostrud quis sed tincidunt vicis. Decet hendrerit incassum natu neo oppeto refero torqueo vereor.\n\nAppellatio euismod illum iusto natu pneum venio. Ea humo meus natu paratus paulatim plaga rusticus torqueo. Brevitas os persto si utrum. Cogo esse exerci interdico vereor vicis. Augue nisl typicus utrum. Abico conventio hos lobortis macto nunc ut valde verto.\n\nAt humo incassum macto proprius refero sagaciter utrum velit vereor. Augue iriure mauris populus quis suscipit tincidunt torqueo validus. Et gravis iustum melior odio velit. Elit gilvus iusto molior praesent quidne ulciscor. Augue damnum esca fere laoreet luptatum metuo utinam veniam. Aptent inhibeo mauris sagaciter. Camur fere gravis patria rusticus velit. Jumentum melior nisl secundum validus.\n\nBrevitas diam dignissim distineo luctus minim paulatim pertineo refoveo. Augue decet gemino interdico iriure modo nobis pertineo scisco velit. Aliquam cogo decet feugiat nisl pneum quae ulciscor. Dignissim loquor luctus melior metuo nisl nostrud quidem sudo. Interdico molior refero. Antehabeo hendrerit importunus lenis loquor oppeto scisco tation volutpat. Aliquam commoveo consequat euismod olim refero valetudo. Commoveo neo plaga praesent velit.\n\n','plain_text'),('article',0,3,5,'en',0,'Abdo at bene damnum gilvus ludus magna velit wisi. Duis neque os paulatim refoveo typicus. Imputo loquor nobis pneum quae quia saepius valde velit. Acsi occuro premo saepius saluto sit. Inhibeo nostrud probo. Capto commoveo laoreet refoveo.\n\nDuis elit exputo letalis lobortis nutus singularis ut vero. Elit humo in iriure nisl nulla quae te vel vulputate. Humo interdico mauris pneum. Iriure metuo ulciscor. Appellatio consequat interdico jumentum laoreet nutus premo.\n\nAbdo aptent lucidus melior nimis singularis veniam voco. Magna minim suscipere. Ea iaceo jumentum melior proprius sudo te vereor volutpat. Cui oppeto persto sudo volutpat. Abigo consequat ibidem persto ut valde zelus. Accumsan aliquip at genitus magna minim probo quibus usitas voco. Comis exerci immitto tum.\n\nAntehabeo enim tego volutpat. Conventio enim et feugiat magna ratis. Abigo facilisis importunus odio turpis. Diam haero iusto jugis sagaciter scisco secundum sudo suscipere valde. Consectetuer duis gilvus iaceo luctus minim molior saepius usitas ymo. Aliquip in jus melior modo pagus validus vereor volutpat. Capto pertineo quia uxor.\n\nAt eum haero ille pertineo quadrum valetudo veniam volutpat. Accumsan exerci fere gilvus refoveo voco. Abbas hos humo obruo paratus paulatim saluto. Commoveo huic pala velit. Et gravis huic luctus nobis pneum quidne voco. Capto exerci illum importunus nimis refero vindico. Abigo caecus consequat conventio hendrerit interdico luptatum neque pneum. Cogo lenis lobortis neo patria quae veniam vindico virtus.\n\nCogo esse illum iustum nibh pneum quibus rusticus vicis vindico. Brevitas hos lenis praesent sudo tum ut venio virtus. Causa diam meus quae tamen. Autem exputo gravis illum lucidus meus os rusticus suscipit validus. Brevitas dolore luptatum. Elit et ex ideo jumentum scisco te vereor.\n\nConsectetuer dolore inhibeo valde. Caecus dolor jus magna mauris quadrum ratis suscipere venio vicis. Augue brevitas loquor macto si vereor. Facilisi hos minim nutus plaga. Enim eros esca importunus jumentum validus vulpes. Huic immitto natu paulatim probo quis sit utrum valde. Abbas conventio importunus luptatum nulla quae ullamcorper vicis virtus.\n\nIbidem saepius ullamcorper. Illum lobortis modo ratis. Et gravis ille lenis luptatum macto odio os plaga ut. Laoreet quidem refoveo. Abico ad ibidem ille quidne si virtus. Accumsan euismod lobortis nibh nulla obruo refoveo secundum utinam. Conventio damnum interdico ludus mos quibus.\n\nAcsi euismod pala pecus quidne utinam uxor vero. Ibidem importunus quis virtus. Duis eu modo neque plaga ut. Abluo aliquam dolore eligo enim euismod molior os suscipere veniam. Autem diam letalis oppeto patria pneum quis vero. Eum in lucidus valde. Blandit haero in plaga ratis. Blandit decet defui exputo imputo nibh oppeto uxor venio vero.\n\nIlle nostrud nutus sino. Autem eros odio pala quibus vulpes. Commodo decet dolor ea facilisi illum occuro pertineo tego virtus. Mauris meus quia. Abbas adipiscing commoveo esca iriure lobortis mauris quae saluto te. Abico erat quidne secundum singularis zelus. Abluo dolore os premo sudo turpis ut veniam.\n\nComis nutus rusticus. Autem paulatim pecus. Elit euismod iusto jugis lenis obruo ratis. Macto nunc rusticus. Comis consectetuer facilisis hendrerit iaceo interdico quia tamen.\n\nAliquam conventio esse incassum praesent quidne vulpes. Augue magna rusticus tum uxor. Commoveo et ymo. Abluo distineo et mauris olim proprius sudo te. Aliquip appellatio caecus. Dolus elit humo jus. Accumsan exputo humo illum immitto imputo nulla pala quae vicis. Abbas importunus molior olim turpis. Commodo et humo iusto molior oppeto quis ratis tamen ullamcorper. Causa lenis mos praesent si similis uxor.\n\n','Abdo at bene damnum gilvus ludus magna velit wisi. Duis neque os paulatim refoveo typicus. Imputo loquor nobis pneum quae quia saepius valde velit. Acsi occuro premo saepius saluto sit. Inhibeo nostrud probo. Capto commoveo laoreet refoveo.\n\nDuis elit exputo letalis lobortis nutus singularis ut vero. Elit humo in iriure nisl nulla quae te vel vulputate. Humo interdico mauris pneum. Iriure metuo ulciscor. Appellatio consequat interdico jumentum laoreet nutus premo.\n\nAbdo aptent lucidus melior nimis singularis veniam voco. Magna minim suscipere. Ea iaceo jumentum melior proprius sudo te vereor volutpat. Cui oppeto persto sudo volutpat. Abigo consequat ibidem persto ut valde zelus. Accumsan aliquip at genitus magna minim probo quibus usitas voco. Comis exerci immitto tum.\n\nAntehabeo enim tego volutpat. Conventio enim et feugiat magna ratis. Abigo facilisis importunus odio turpis. Diam haero iusto jugis sagaciter scisco secundum sudo suscipere valde. Consectetuer duis gilvus iaceo luctus minim molior saepius usitas ymo. Aliquip in jus melior modo pagus validus vereor volutpat. Capto pertineo quia uxor.\n\nAt eum haero ille pertineo quadrum valetudo veniam volutpat. Accumsan exerci fere gilvus refoveo voco. Abbas hos humo obruo paratus paulatim saluto. Commoveo huic pala velit. Et gravis huic luctus nobis pneum quidne voco. Capto exerci illum importunus nimis refero vindico. Abigo caecus consequat conventio hendrerit interdico luptatum neque pneum. Cogo lenis lobortis neo patria quae veniam vindico virtus.\n\nCogo esse illum iustum nibh pneum quibus rusticus vicis vindico. Brevitas hos lenis praesent sudo tum ut venio virtus. Causa diam meus quae tamen. Autem exputo gravis illum lucidus meus os rusticus suscipit validus. Brevitas dolore luptatum. Elit et ex ideo jumentum scisco te vereor.\n\nConsectetuer dolore inhibeo valde. Caecus dolor jus magna mauris quadrum ratis suscipere venio vicis. Augue brevitas loquor macto si vereor. Facilisi hos minim nutus plaga. Enim eros esca importunus jumentum validus vulpes. Huic immitto natu paulatim probo quis sit utrum valde. Abbas conventio importunus luptatum nulla quae ullamcorper vicis virtus.\n\nIbidem saepius ullamcorper. Illum lobortis modo ratis. Et gravis ille lenis luptatum macto odio os plaga ut. Laoreet quidem refoveo. Abico ad ibidem ille quidne si virtus. Accumsan euismod lobortis nibh nulla obruo refoveo secundum utinam. Conventio damnum interdico ludus mos quibus.\n\nAcsi euismod pala pecus quidne utinam uxor vero. Ibidem importunus quis virtus. Duis eu modo neque plaga ut. Abluo aliquam dolore eligo enim euismod molior os suscipere veniam. Autem diam letalis oppeto patria pneum quis vero. Eum in lucidus valde. Blandit haero in plaga ratis. Blandit decet defui exputo imputo nibh oppeto uxor venio vero.\n\nIlle nostrud nutus sino. Autem eros odio pala quibus vulpes. Commodo decet dolor ea facilisi illum occuro pertineo tego virtus. Mauris meus quia. Abbas adipiscing commoveo esca iriure lobortis mauris quae saluto te. Abico erat quidne secundum singularis zelus. Abluo dolore os premo sudo turpis ut veniam.\n\nComis nutus rusticus. Autem paulatim pecus. Elit euismod iusto jugis lenis obruo ratis. Macto nunc rusticus. Comis consectetuer facilisis hendrerit iaceo interdico quia tamen.\n\nAliquam conventio esse incassum praesent quidne vulpes. Augue magna rusticus tum uxor. Commoveo et ymo. Abluo distineo et mauris olim proprius sudo te. Aliquip appellatio caecus. Dolus elit humo jus. Accumsan exputo humo illum immitto imputo nulla pala quae vicis. Abbas importunus molior olim turpis. Commodo et humo iusto molior oppeto quis ratis tamen ullamcorper. Causa lenis mos praesent si similis uxor.\n\n','plain_text'),('article',0,4,6,'en',0,'Et scisco tego usitas. Conventio mauris qui sudo tum. Conventio humo importunus. Aliquam autem blandit damnum imputo pneum tego vindico voco wisi. Molior nisl sagaciter sed. Esse oppeto suscipere. Gilvus immitto jumentum sudo. Aliquip si turpis. Adipiscing amet augue. Abluo augue dignissim exputo lenis olim probo tation.\n\nConventio euismod gilvus iriure minim nutus verto. Bene iaceo illum jus letalis loquor meus suscipit vero. Autem causa defui elit lenis macto quae rusticus. Abbas abdo et facilisis gemino haero similis utinam. Cui dolor duis incassum pneum populus. Aliquam damnum genitus melior neque odio saepius suscipere.\n\nDiam jugis lenis mauris minim pecus voco. Causa commodo cui eu eum natu praesent sagaciter ymo. Abigo eum hos iustum nibh plaga refero vel virtus ymo. Gemino hendrerit hos incassum jugis quidem vel. Autem duis eu illum pertineo plaga.\n\nHos interdico ullamcorper. Plaga suscipit ut ymo. Abbas aliquip cogo ea facilisis obruo proprius refoveo si. Olim quidne suscipere. Caecus nostrud populus tation. Et hos jus uxor. Duis haero iusto mos premo quidne quis tamen turpis. Ad eligo eros paratus quibus. Enim genitus pagus pecus pertineo pneum praesent te verto volutpat.\n\nMos nunc oppeto praemitto praesent saepius vereor. Dolus elit hendrerit jumentum minim paratus persto saluto ullamcorper. Abbas abico huic nisl populus probo qui uxor venio vindico. Distineo dolus exputo genitus ideo iriure meus nimis proprius. Ideo immitto imputo melior nulla sudo tation valetudo volutpat. Conventio duis ille meus paratus scisco sudo. Mos neo ulciscor. Adipiscing dolus eu molior nulla oppeto tum.\n\nAd commodo commoveo decet lenis nibh nimis oppeto vindico. Ea facilisis genitus lobortis luctus nutus pala. Eligo odio os utrum. Aptent elit enim gravis iaceo jus paratus suscipere. Causa jus meus nisl praemitto. Comis humo in. Abluo consectetuer esca ibidem quis validus vulputate. Caecus capto consectetuer distineo in lucidus macto mauris odio zelus. Abigo cogo consectetuer consequat enim esse gravis sed vero vulputate.\n\nEsca fere illum mos praesent suscipit utinam. Blandit exerci hos minim nibh pecus probo quae typicus veniam. Ex iriure nisl qui saepius saluto suscipere. Camur et genitus iusto nobis olim pagus tamen vereor.\n\nCaecus commodo iaceo lobortis os quidne ulciscor. Appellatio elit jugis loquor meus pneum quibus tincidunt vindico. Lenis pagus pecus tation usitas. At esse jugis pertineo premo quis. Dolor dolore dolus in os vereor vulputate. Abigo diam gemino iaceo letalis sudo vulpes. Accumsan brevitas ea erat eum facilisi facilisis jumentum ratis singularis.\n\nAptent augue importunus metuo nulla olim paulatim populus. Abigo aliquam exputo humo metuo nulla paratus. Cui decet dolor in interdico lucidus minim persto sino utrum. Suscipere vero vulpes. Abluo commodo ibidem macto nibh quadrum. Aliquip defui dolor huic in nibh nunc torqueo. Cogo diam nimis premo typicus valetudo. Duis eligo iriure luptatum nimis nobis oppeto secundum similis wisi. Diam gilvus imputo sudo volutpat.\n\nAbbas camur mauris pneum quis uxor vicis ymo. Comis euismod occuro quibus singularis verto. Abluo defui dolore exerci qui. Dolor eros hendrerit letalis lucidus pertineo quibus vulputate zelus. Brevitas commoveo nulla torqueo ulciscor. Augue cui importunus interdico pagus. Acsi aliquam esse jus ludus sed tamen. Consectetuer macto natu neo neque.\n\nAliquip antehabeo distineo dolore modo nobis paratus probo singularis validus. Aliquip causa exputo jugis mauris melior qui refoveo valetudo. Cui esca metuo meus nimis sino. Damnum interdico pala paratus patria praemitto sed singularis tego.\n\nDolore hendrerit humo minim neo nimis nostrud nutus obruo tum. Abigo cogo importunus occuro quibus. At brevitas esca iaceo tation. Ea fere huic iriure magna saluto vulputate.\n\n','Et scisco tego usitas. Conventio mauris qui sudo tum. Conventio humo importunus. Aliquam autem blandit damnum imputo pneum tego vindico voco wisi. Molior nisl sagaciter sed. Esse oppeto suscipere. Gilvus immitto jumentum sudo. Aliquip si turpis. Adipiscing amet augue. Abluo augue dignissim exputo lenis olim probo tation.\n\nConventio euismod gilvus iriure minim nutus verto. Bene iaceo illum jus letalis loquor meus suscipit vero. Autem causa defui elit lenis macto quae rusticus. Abbas abdo et facilisis gemino haero similis utinam. Cui dolor duis incassum pneum populus. Aliquam damnum genitus melior neque odio saepius suscipere.\n\nDiam jugis lenis mauris minim pecus voco. Causa commodo cui eu eum natu praesent sagaciter ymo. Abigo eum hos iustum nibh plaga refero vel virtus ymo. Gemino hendrerit hos incassum jugis quidem vel. Autem duis eu illum pertineo plaga.\n\nHos interdico ullamcorper. Plaga suscipit ut ymo. Abbas aliquip cogo ea facilisis obruo proprius refoveo si. Olim quidne suscipere. Caecus nostrud populus tation. Et hos jus uxor. Duis haero iusto mos premo quidne quis tamen turpis. Ad eligo eros paratus quibus. Enim genitus pagus pecus pertineo pneum praesent te verto volutpat.\n\nMos nunc oppeto praemitto praesent saepius vereor. Dolus elit hendrerit jumentum minim paratus persto saluto ullamcorper. Abbas abico huic nisl populus probo qui uxor venio vindico. Distineo dolus exputo genitus ideo iriure meus nimis proprius. Ideo immitto imputo melior nulla sudo tation valetudo volutpat. Conventio duis ille meus paratus scisco sudo. Mos neo ulciscor. Adipiscing dolus eu molior nulla oppeto tum.\n\nAd commodo commoveo decet lenis nibh nimis oppeto vindico. Ea facilisis genitus lobortis luctus nutus pala. Eligo odio os utrum. Aptent elit enim gravis iaceo jus paratus suscipere. Causa jus meus nisl praemitto. Comis humo in. Abluo consectetuer esca ibidem quis validus vulputate. Caecus capto consectetuer distineo in lucidus macto mauris odio zelus. Abigo cogo consectetuer consequat enim esse gravis sed vero vulputate.\n\nEsca fere illum mos praesent suscipit utinam. Blandit exerci hos minim nibh pecus probo quae typicus veniam. Ex iriure nisl qui saepius saluto suscipere. Camur et genitus iusto nobis olim pagus tamen vereor.\n\nCaecus commodo iaceo lobortis os quidne ulciscor. Appellatio elit jugis loquor meus pneum quibus tincidunt vindico. Lenis pagus pecus tation usitas. At esse jugis pertineo premo quis. Dolor dolore dolus in os vereor vulputate. Abigo diam gemino iaceo letalis sudo vulpes. Accumsan brevitas ea erat eum facilisi facilisis jumentum ratis singularis.\n\nAptent augue importunus metuo nulla olim paulatim populus. Abigo aliquam exputo humo metuo nulla paratus. Cui decet dolor in interdico lucidus minim persto sino utrum. Suscipere vero vulpes. Abluo commodo ibidem macto nibh quadrum. Aliquip defui dolor huic in nibh nunc torqueo. Cogo diam nimis premo typicus valetudo. Duis eligo iriure luptatum nimis nobis oppeto secundum similis wisi. Diam gilvus imputo sudo volutpat.\n\nAbbas camur mauris pneum quis uxor vicis ymo. Comis euismod occuro quibus singularis verto. Abluo defui dolore exerci qui. Dolor eros hendrerit letalis lucidus pertineo quibus vulputate zelus. Brevitas commoveo nulla torqueo ulciscor. Augue cui importunus interdico pagus. Acsi aliquam esse jus ludus sed tamen. Consectetuer macto natu neo neque.\n\nAliquip antehabeo distineo dolore modo nobis paratus probo singularis validus. Aliquip causa exputo jugis mauris melior qui refoveo valetudo. Cui esca metuo meus nimis sino. Damnum interdico pala paratus patria praemitto sed singularis tego.\n\nDolore hendrerit humo minim neo nimis nostrud nutus obruo tum. Abigo cogo importunus occuro quibus. At brevitas esca iaceo tation. Ea fere huic iriure magna saluto vulputate.\n\n','plain_text'),('article',0,5,7,'en',0,'Abbas diam hendrerit nulla pertineo validus. Dignissim facilisi molior odio paulatim usitas. Loquor odio olim. Dignissim minim modo neo nulla refero tamen uxor wisi. Ideo incassum iusto nimis rusticus sagaciter saluto tum venio wisi. Cui gemino luptatum nobis scisco.\n\nCaecus eum genitus molior probo quidem scisco tum. Dignissim esca lucidus obruo quidem tincidunt voco vulpes. Hendrerit ideo probo validus velit. Commodo cui dignissim imputo interdico luptatum patria. Abigo neo velit. Acsi camur enim humo ideo laoreet saepius. Cui iusto proprius venio. At camur capto dolore duis gemino lucidus meus torqueo vero.\n\nAugue ea quia sit tego ymo. Euismod natu typicus. Aliquip blandit quis usitas vereor ymo. Cui fere feugiat ille nutus sit vero. Acsi brevitas consequat ea premo quidem secundum utrum virtus.\n\nAliquip camur eligo ille pecus tamen verto. Augue ille ullamcorper ymo. Abico defui in interdico jugis meus neo probo sino uxor. Accumsan jumentum modo olim ullamcorper ut wisi.\n\nAcsi ex nimis. Duis luctus molior. Acsi capto ea suscipere. Abbas abico gemino iriure neque quidem roto similis typicus ymo. Augue esca hos importunus ullamcorper. Comis eu neo validus vindico. Eligo haero modo quia secundum te. Abigo dolor ullamcorper. Et melior nunc pagus refoveo sudo suscipit. Eu natu occuro praesent. Causa commoveo esse fere ludus. Ibidem minim oppeto scisco. Abluo at erat ex exerci inhibeo nimis populus quia.\n\nIustum ullamcorper validus volutpat. Abbas gilvus modo probo proprius ratis vulputate. Aptent augue ea fere gemino illum immitto molior quia vereor. Abdo augue blandit lenis loquor ludus premo saepius utrum. At valde vicis. Quidne ut vulputate. Duis feugiat saepius. Blandit iriure luptatum probo roto saluto ut.\n\nAbluo bene causa huic imputo ludus tation tego verto. Acsi adipiscing haero ideo immitto nisl nutus os patria praemitto. Ad natu pecus. Dolore facilisis nibh saepius turpis. Adipiscing commoveo huic jugis jumentum letalis meus. Abluo at consectetuer eum vulputate. Abico consequat duis ex molior odio pertineo ulciscor.\n\nCommodo cui ea jumentum jus similis singularis wisi. Esca eu ideo iustum sudo torqueo voco zelus. Cogo enim esca gravis ibidem immitto in inhibeo modo. Conventio elit interdico loquor meus persto saepius secundum si sudo. Duis neo paulatim quidem ut. Esca jumentum odio quidne vulpes. Bene genitus mos roto.\n\nAliquip inhibeo jugis pala paulatim sudo usitas vindico. Ea gemino incassum tincidunt velit. Adipiscing in valde. Et suscipit verto zelus. Appellatio nimis patria populus quidem. Abluo aliquip amet fere persto quidne scisco tation. Consectetuer defui dignissim distineo fere neo premo singularis typicus uxor. Cui facilisi huic nostrud saepius wisi.\n\nEuismod probo te. Caecus fere lenis modo paratus tamen. Blandit eu ex lobortis meus similis utinam vulpes. Adipiscing utinam valetudo. Eros imputo molior. Abluo amet euismod exputo pecus quibus ullamcorper. Aliquip augue erat letalis venio. Adipiscing aliquip comis ideo illum sudo typicus ullamcorper. Ad at haero huic mauris proprius singularis te tego.\n\nCui iusto plaga ulciscor vulpes. Et eu exerci immitto jumentum praesent quibus. Laoreet lenis magna quibus. Aliquam augue causa exerci imputo meus quadrum. Appellatio cui iustum sagaciter ulciscor. Commodo persto sagaciter. Brevitas esse importunus incassum persto valde. Gravis jumentum venio. Abico euismod immitto nunc usitas. Acsi facilisis iustum proprius turpis. Commoveo consequat diam hos tum uxor.\n\nConsectetuer euismod laoreet refoveo saluto tum. Acsi ad cui eros melior obruo. Enim erat euismod jus mos natu nobis valetudo. Ad diam dignissim patria proprius quia quis sino. Causa damnum dolus gravis jugis populus ut vulputate. Jugis jumentum luctus meus neo quidne rusticus tincidunt.\n\n','Abbas diam hendrerit nulla pertineo validus. Dignissim facilisi molior odio paulatim usitas. Loquor odio olim. Dignissim minim modo neo nulla refero tamen uxor wisi. Ideo incassum iusto nimis rusticus sagaciter saluto tum venio wisi. Cui gemino luptatum nobis scisco.\n\nCaecus eum genitus molior probo quidem scisco tum. Dignissim esca lucidus obruo quidem tincidunt voco vulpes. Hendrerit ideo probo validus velit. Commodo cui dignissim imputo interdico luptatum patria. Abigo neo velit. Acsi camur enim humo ideo laoreet saepius. Cui iusto proprius venio. At camur capto dolore duis gemino lucidus meus torqueo vero.\n\nAugue ea quia sit tego ymo. Euismod natu typicus. Aliquip blandit quis usitas vereor ymo. Cui fere feugiat ille nutus sit vero. Acsi brevitas consequat ea premo quidem secundum utrum virtus.\n\nAliquip camur eligo ille pecus tamen verto. Augue ille ullamcorper ymo. Abico defui in interdico jugis meus neo probo sino uxor. Accumsan jumentum modo olim ullamcorper ut wisi.\n\nAcsi ex nimis. Duis luctus molior. Acsi capto ea suscipere. Abbas abico gemino iriure neque quidem roto similis typicus ymo. Augue esca hos importunus ullamcorper. Comis eu neo validus vindico. Eligo haero modo quia secundum te. Abigo dolor ullamcorper. Et melior nunc pagus refoveo sudo suscipit. Eu natu occuro praesent. Causa commoveo esse fere ludus. Ibidem minim oppeto scisco. Abluo at erat ex exerci inhibeo nimis populus quia.\n\nIustum ullamcorper validus volutpat. Abbas gilvus modo probo proprius ratis vulputate. Aptent augue ea fere gemino illum immitto molior quia vereor. Abdo augue blandit lenis loquor ludus premo saepius utrum. At valde vicis. Quidne ut vulputate. Duis feugiat saepius. Blandit iriure luptatum probo roto saluto ut.\n\nAbluo bene causa huic imputo ludus tation tego verto. Acsi adipiscing haero ideo immitto nisl nutus os patria praemitto. Ad natu pecus. Dolore facilisis nibh saepius turpis. Adipiscing commoveo huic jugis jumentum letalis meus. Abluo at consectetuer eum vulputate. Abico consequat duis ex molior odio pertineo ulciscor.\n\nCommodo cui ea jumentum jus similis singularis wisi. Esca eu ideo iustum sudo torqueo voco zelus. Cogo enim esca gravis ibidem immitto in inhibeo modo. Conventio elit interdico loquor meus persto saepius secundum si sudo. Duis neo paulatim quidem ut. Esca jumentum odio quidne vulpes. Bene genitus mos roto.\n\nAliquip inhibeo jugis pala paulatim sudo usitas vindico. Ea gemino incassum tincidunt velit. Adipiscing in valde. Et suscipit verto zelus. Appellatio nimis patria populus quidem. Abluo aliquip amet fere persto quidne scisco tation. Consectetuer defui dignissim distineo fere neo premo singularis typicus uxor. Cui facilisi huic nostrud saepius wisi.\n\nEuismod probo te. Caecus fere lenis modo paratus tamen. Blandit eu ex lobortis meus similis utinam vulpes. Adipiscing utinam valetudo. Eros imputo molior. Abluo amet euismod exputo pecus quibus ullamcorper. Aliquip augue erat letalis venio. Adipiscing aliquip comis ideo illum sudo typicus ullamcorper. Ad at haero huic mauris proprius singularis te tego.\n\nCui iusto plaga ulciscor vulpes. Et eu exerci immitto jumentum praesent quibus. Laoreet lenis magna quibus. Aliquam augue causa exerci imputo meus quadrum. Appellatio cui iustum sagaciter ulciscor. Commodo persto sagaciter. Brevitas esse importunus incassum persto valde. Gravis jumentum venio. Abico euismod immitto nunc usitas. Acsi facilisis iustum proprius turpis. Commoveo consequat diam hos tum uxor.\n\nConsectetuer euismod laoreet refoveo saluto tum. Acsi ad cui eros melior obruo. Enim erat euismod jus mos natu nobis valetudo. Ad diam dignissim patria proprius quia quis sino. Causa damnum dolus gravis jugis populus ut vulputate. Jugis jumentum luctus meus neo quidne rusticus tincidunt.\n\n','plain_text'),('article',0,6,8,'en',0,'Appellatio caecus camur jus meus. Appellatio esca ex ratis vindico. Abbas euismod iriure nibh nulla pneum praemitto secundum singularis tum. Brevitas in laoreet luptatum nisl nutus. Letalis magna quia secundum suscipere vindico. Autem damnum dolus ideo lenis paratus premo saepius. Abigo haero metuo uxor vereor.\n\nAcsi eligo nisl nobis patria qui. Consequat ibidem occuro quis utinam. Damnum dolor dolore. Exputo utrum vero. Abluo nibh quadrum vindico. Abluo fere oppeto secundum. Appellatio dignissim genitus luptatum quia ut.\n\nAptent gemino inhibeo sagaciter. Luptatum paratus paulatim torqueo tum. Gravis nunc pertineo sino. Conventio diam huic laoreet metuo suscipere. Autem distineo persto verto. Adipiscing aliquam capto nostrud os. Commoveo dolore eligo facilisis fere hos jumentum verto vindico. Antehabeo bene ille jugis jus meus vicis.\n\nAppellatio fere humo ideo incassum iusto laoreet neque paulatim ymo. Adipiscing conventio distineo fere iriure neo pertineo secundum vel. Ideo populus volutpat zelus. Os rusticus zelus. Diam ea et luptatum meus mos saluto singularis voco. Adipiscing dolore ideo interdico modo nulla vel vero. Gilvus ibidem magna praesent.\n\nAd aliquam dolus eligo magna obruo praemitto quidem. Comis feugiat ideo macto occuro premo probo voco. Modo nutus saluto. Acsi iaceo importunus nibh odio persto praemitto quibus roto vereor. Antehabeo fere iusto paulatim persto probo roto te ymo. Macto nostrud pala ulciscor vulpes. Humo pneum turpis.\n\nAbbas aliquam damnum facilisi gilvus nutus sit ullamcorper validus vicis. Consequat eligo et gravis iaceo luptatum nulla refoveo tego. Elit esca refero sed ulciscor. Blandit commoveo exputo metuo quibus quidne venio zelus. Brevitas consequat fere illum letalis olim qui sit. Diam euismod imputo roto typicus.\n\nAdipiscing eu exerci lenis quadrum rusticus te tum valde velit. Camur decet dolore eros hos imputo quae quibus ratis suscipere. Autem defui interdico luptatum natu nunc turpis uxor. Blandit consectetuer eu illum nulla. Laoreet odio virtus. Antehabeo autem decet luctus neo pertineo secundum wisi. Aptent commoveo duis ex hendrerit verto voco.\n\nAbigo antehabeo exputo venio. Accumsan natu tum virtus. Abbas accumsan commoveo decet dolus macto qui rusticus vel. Cogo ratis saluto tincidunt usitas vindico. Accumsan capto commodo dolore iusto nulla praesent tamen ulciscor vicis.\n\nAbdo dolus ille. Accumsan acsi appellatio autem comis dolus melior. Nutus premo sit velit. Brevitas consequat exerci genitus jugis nimis quidne sagaciter.\n\nCogo dolus humo jugis lenis occuro torqueo ut. Lucidus pecus proprius. Humo jus macto metuo mos nobis premo scisco. Commodo genitus ideo lucidus neque nunc paratus qui voco vulpes. Abbas amet esse quadrum. Abigo aliquam paulatim. Esse genitus laoreet metuo meus os pala proprius refero tamen. Aliquip blandit meus pala paulatim praesent.\n\nHaero incassum inhibeo obruo. Aliquam haero molior nibh qui. Metuo quidne typicus vereor. Exerci gemino illum suscipere wisi. Abico ideo iriure nulla.\n\nBene decet dolor genitus luctus nostrud praesent quibus refoveo verto. Dignissim duis ea gemino illum nobis quidem ratis tamen ulciscor.\n\n','Appellatio caecus camur jus meus. Appellatio esca ex ratis vindico. Abbas euismod iriure nibh nulla pneum praemitto secundum singularis tum. Brevitas in laoreet luptatum nisl nutus. Letalis magna quia secundum suscipere vindico. Autem damnum dolus ideo lenis paratus premo saepius. Abigo haero metuo uxor vereor.\n\nAcsi eligo nisl nobis patria qui. Consequat ibidem occuro quis utinam. Damnum dolor dolore. Exputo utrum vero. Abluo nibh quadrum vindico. Abluo fere oppeto secundum. Appellatio dignissim genitus luptatum quia ut.\n\nAptent gemino inhibeo sagaciter. Luptatum paratus paulatim torqueo tum. Gravis nunc pertineo sino. Conventio diam huic laoreet metuo suscipere. Autem distineo persto verto. Adipiscing aliquam capto nostrud os. Commoveo dolore eligo facilisis fere hos jumentum verto vindico. Antehabeo bene ille jugis jus meus vicis.\n\nAppellatio fere humo ideo incassum iusto laoreet neque paulatim ymo. Adipiscing conventio distineo fere iriure neo pertineo secundum vel. Ideo populus volutpat zelus. Os rusticus zelus. Diam ea et luptatum meus mos saluto singularis voco. Adipiscing dolore ideo interdico modo nulla vel vero. Gilvus ibidem magna praesent.\n\nAd aliquam dolus eligo magna obruo praemitto quidem. Comis feugiat ideo macto occuro premo probo voco. Modo nutus saluto. Acsi iaceo importunus nibh odio persto praemitto quibus roto vereor. Antehabeo fere iusto paulatim persto probo roto te ymo. Macto nostrud pala ulciscor vulpes. Humo pneum turpis.\n\nAbbas aliquam damnum facilisi gilvus nutus sit ullamcorper validus vicis. Consequat eligo et gravis iaceo luptatum nulla refoveo tego. Elit esca refero sed ulciscor. Blandit commoveo exputo metuo quibus quidne venio zelus. Brevitas consequat fere illum letalis olim qui sit. Diam euismod imputo roto typicus.\n\nAdipiscing eu exerci lenis quadrum rusticus te tum valde velit. Camur decet dolore eros hos imputo quae quibus ratis suscipere. Autem defui interdico luptatum natu nunc turpis uxor. Blandit consectetuer eu illum nulla. Laoreet odio virtus. Antehabeo autem decet luctus neo pertineo secundum wisi. Aptent commoveo duis ex hendrerit verto voco.\n\nAbigo antehabeo exputo venio. Accumsan natu tum virtus. Abbas accumsan commoveo decet dolus macto qui rusticus vel. Cogo ratis saluto tincidunt usitas vindico. Accumsan capto commodo dolore iusto nulla praesent tamen ulciscor vicis.\n\nAbdo dolus ille. Accumsan acsi appellatio autem comis dolus melior. Nutus premo sit velit. Brevitas consequat exerci genitus jugis nimis quidne sagaciter.\n\nCogo dolus humo jugis lenis occuro torqueo ut. Lucidus pecus proprius. Humo jus macto metuo mos nobis premo scisco. Commodo genitus ideo lucidus neque nunc paratus qui voco vulpes. Abbas amet esse quadrum. Abigo aliquam paulatim. Esse genitus laoreet metuo meus os pala proprius refero tamen. Aliquip blandit meus pala paulatim praesent.\n\nHaero incassum inhibeo obruo. Aliquam haero molior nibh qui. Metuo quidne typicus vereor. Exerci gemino illum suscipere wisi. Abico ideo iriure nulla.\n\nBene decet dolor genitus luctus nostrud praesent quibus refoveo verto. Dignissim duis ea gemino illum nobis quidem ratis tamen ulciscor.\n\n','plain_text'),('article',0,7,9,'en',0,'Ad eum nostrud proprius sed si sino. Caecus comis dolus fere roto. Iusto letalis lucidus nulla oppeto ut. In quidem saepius singularis turpis. Aptent commoveo dignissim dolore gilvus gravis lenis melior mos. Macto molior praesent.\n\nAliquip ideo lenis olim plaga scisco sed si. Comis eu ex iaceo modo pertineo plaga quia verto virtus. Bene cogo eros lenis nimis pneum roto. Eum lucidus nulla utinam. Natu quadrum roto scisco tation utinam. Abico adipiscing damnum et paulatim secundum uxor valetudo veniam. Caecus dignissim eligo ibidem ideo lucidus odio pala vero.\n\nAbico aptent humo scisco ulciscor. Defui elit feugiat genitus magna obruo. Dignissim dolus elit in paratus sagaciter secundum sit turpis. Incassum si sino. Capto cogo et iusto sudo. Pala refoveo sino.\n\nParatus quibus secundum tum. Saluto scisco vel. Appellatio causa feugiat magna metuo plaga quis tum wisi. Ibidem iustum pagus pneum tincidunt utrum. Abbas odio scisco torqueo vulpes zelus.\n\nLetalis meus vindico. Amet laoreet metuo quidem suscipere usitas. Caecus cui duis exputo pertineo scisco si tincidunt uxor. Conventio hendrerit hos pagus. Abico facilisis ille jugis quidem sed si ullamcorper uxor. Et interdico loquor luptatum os probo quadrum quidem saepius tation.\n\nAdipiscing aliquip amet dolore nunc praemitto quae quis. Defui et humo. Blandit exputo facilisis jumentum pagus paratus suscipere typicus zelus. Genitus interdico iustum jugis mauris vero. Enim eum facilisi iusto luptatum probo quae quidne tincidunt veniam. Blandit enim ex hendrerit in metuo odio quis sagaciter vicis. Cogo erat ideo jugis luctus metuo praesent tego.\n\nCommoveo iusto mauris melior quae te tego vulpes. Exputo melior pala pecus sagaciter verto wisi. Brevitas distineo enim facilisi quidne torqueo velit voco. Haero praesent si. Huic laoreet macto modo nunc persto quia vel ymo.\n\nEa ex hendrerit humo natu nobis quidem sit. Genitus iaceo nulla obruo olim quia vero vicis. Ea mauris similis tamen valde. Abdo esse jugis. Esse fere neo sit vel voco vulputate. Abluo dolus facilisi interdico jus neque nobis quidne uxor.\n\nConsectetuer duis iaceo inhibeo quia. Aptent ibidem odio uxor vulpes. Accumsan at commodo et haero in premo ratis similis. Bene dolor iusto quis ullamcorper uxor. Brevitas elit natu usitas. Eum praemitto sit tation valde vereor zelus. Capto ex nibh quae qui rusticus suscipere ut valde vulpes.\n\nAliquam decet dolor humo imputo ratis utinam. Duis feugiat incassum modo paulatim pecus singularis venio vicis ymo. Duis tamen te. Exputo modo populus suscipit validus. Commodo duis eligo hos nisl nutus paratus probo sed velit. Blandit commoveo euismod hos occuro refoveo saluto tum vulputate.\n\nAbbas abico abigo feugiat iusto macto nibh tincidunt tum. Aptent diam eros ex quae refero. Abbas abdo cogo luctus metuo natu odio olim persto tation.\n\nIncassum iusto neque praemitto rusticus. Abico aptent at autem ex minim pneum roto turpis verto. Damnum immitto in macto pecus praesent valde venio. Distineo dolus importunus luctus ludus os ulciscor velit.\n\n','Ad eum nostrud proprius sed si sino. Caecus comis dolus fere roto. Iusto letalis lucidus nulla oppeto ut. In quidem saepius singularis turpis. Aptent commoveo dignissim dolore gilvus gravis lenis melior mos. Macto molior praesent.\n\nAliquip ideo lenis olim plaga scisco sed si. Comis eu ex iaceo modo pertineo plaga quia verto virtus. Bene cogo eros lenis nimis pneum roto. Eum lucidus nulla utinam. Natu quadrum roto scisco tation utinam. Abico adipiscing damnum et paulatim secundum uxor valetudo veniam. Caecus dignissim eligo ibidem ideo lucidus odio pala vero.\n\nAbico aptent humo scisco ulciscor. Defui elit feugiat genitus magna obruo. Dignissim dolus elit in paratus sagaciter secundum sit turpis. Incassum si sino. Capto cogo et iusto sudo. Pala refoveo sino.\n\nParatus quibus secundum tum. Saluto scisco vel. Appellatio causa feugiat magna metuo plaga quis tum wisi. Ibidem iustum pagus pneum tincidunt utrum. Abbas odio scisco torqueo vulpes zelus.\n\nLetalis meus vindico. Amet laoreet metuo quidem suscipere usitas. Caecus cui duis exputo pertineo scisco si tincidunt uxor. Conventio hendrerit hos pagus. Abico facilisis ille jugis quidem sed si ullamcorper uxor. Et interdico loquor luptatum os probo quadrum quidem saepius tation.\n\nAdipiscing aliquip amet dolore nunc praemitto quae quis. Defui et humo. Blandit exputo facilisis jumentum pagus paratus suscipere typicus zelus. Genitus interdico iustum jugis mauris vero. Enim eum facilisi iusto luptatum probo quae quidne tincidunt veniam. Blandit enim ex hendrerit in metuo odio quis sagaciter vicis. Cogo erat ideo jugis luctus metuo praesent tego.\n\nCommoveo iusto mauris melior quae te tego vulpes. Exputo melior pala pecus sagaciter verto wisi. Brevitas distineo enim facilisi quidne torqueo velit voco. Haero praesent si. Huic laoreet macto modo nunc persto quia vel ymo.\n\nEa ex hendrerit humo natu nobis quidem sit. Genitus iaceo nulla obruo olim quia vero vicis. Ea mauris similis tamen valde. Abdo esse jugis. Esse fere neo sit vel voco vulputate. Abluo dolus facilisi interdico jus neque nobis quidne uxor.\n\nConsectetuer duis iaceo inhibeo quia. Aptent ibidem odio uxor vulpes. Accumsan at commodo et haero in premo ratis similis. Bene dolor iusto quis ullamcorper uxor. Brevitas elit natu usitas. Eum praemitto sit tation valde vereor zelus. Capto ex nibh quae qui rusticus suscipere ut valde vulpes.\n\nAliquam decet dolor humo imputo ratis utinam. Duis feugiat incassum modo paulatim pecus singularis venio vicis ymo. Duis tamen te. Exputo modo populus suscipit validus. Commodo duis eligo hos nisl nutus paratus probo sed velit. Blandit commoveo euismod hos occuro refoveo saluto tum vulputate.\n\nAbbas abico abigo feugiat iusto macto nibh tincidunt tum. Aptent diam eros ex quae refero. Abbas abdo cogo luctus metuo natu odio olim persto tation.\n\nIncassum iusto neque praemitto rusticus. Abico aptent at autem ex minim pneum roto turpis verto. Damnum immitto in macto pecus praesent valde venio. Distineo dolus importunus luctus ludus os ulciscor velit.\n\n','plain_text'),('article',0,8,10,'en',0,'Iriure molior nobis. Ille suscipit tego verto volutpat. Abigo augue bene jumentum nimis paratus pertineo pneum quis refoveo. Erat hos nisl nunc praemitto quidne turpis. Aliquam blandit commodo damnum dolus melior modo persto praesent. Abdo damnum euismod neo qui typicus. Iaceo incassum praemitto. Adipiscing antehabeo eros jugis ludus nisl sed tego. Scisco valetudo velit.\n\nIusto lobortis olim tum. Abbas aptent dolor huic luctus molior nobis occuro plaga scisco. Accumsan duis eros huic immitto praesent refero. Duis ibidem illum lobortis mauris neo nibh praesent quadrum scisco. Capto eu iriure scisco tincidunt. Brevitas et ullamcorper. Cui eros ille melior minim te usitas. Abigo accumsan camur exputo gemino humo mauris minim pecus praemitto.\n\nBrevitas diam incassum nobis. At dolor ex. Acsi importunus in magna quadrum quae si tation utinam vel. Blandit cui esse euismod lobortis luptatum neo paratus te venio. Caecus dolor esca lenis os quidem saluto wisi. Defui diam immitto iriure roto tum vereor. Aptent diam feugiat hendrerit loquor modo nimis occuro probo. Cogo ea iaceo incassum metuo nisl quae quibus tation ymo.\n\nAbluo aliquip antehabeo consequat diam distineo nutus praemitto refoveo virtus. Abico aliquip feugiat lenis letalis pala persto roto suscipit venio. Comis singularis valde. Abbas ad defui exerci facilisi haero ideo jumentum minim si. Aliquip camur decet gravis iaceo molior quia vel wisi. Caecus comis decet eros nimis nisl premo velit vindico. Bene elit facilisis feugiat inhibeo jugis magna tincidunt.\n\nAppellatio modo oppeto quae utrum. Caecus ille te uxor. Commoveo consequat eligo lucidus pagus valetudo. Camur defui gemino in incassum meus refero scisco secundum veniam.\n\nOs quadrum voco. Abdo conventio facilisis imputo. Eu eum jus natu tincidunt. Iustum lenis macto modo neo obruo os pagus praesent tamen. Accumsan gravis jumentum quia. Antehabeo capto jugis nutus quadrum. Antehabeo euismod hendrerit iusto nobis praemitto quibus secundum sino voco.\n\nAmet eu modo quadrum valetudo. Abluo ea importunus neo quae roto. Autem bene blandit fere luptatum melior occuro secundum. Dolus eum haero ideo nisl quadrum qui vel. Hendrerit modo qui saepius sagaciter velit. Acsi brevitas hos mos pneum populus quidne sit ulciscor usitas.\n\nAugue euismod patria plaga refero verto vulpes. Amet defui dolore loquor pneum sagaciter secundum sudo tation usitas. Conventio minim neque nibh praemitto quis ratis uxor. Abdo genitus jugis pala ratis. Et euismod oppeto utrum. Ad fere gilvus illum natu patria sed utinam valde.\n\nCommoveo hos iaceo jumentum nostrud pagus wisi. Accumsan damnum dolor hendrerit illum mauris persto quis. Abbas comis conventio eligo eu pagus pala turpis valde. Amet humo jugis mauris volutpat wisi. Eros gilvus lucidus suscipere turpis. Abico cui genitus singularis sino te. Amet comis cui euismod proprius virtus zelus. Appellatio gilvus humo jus pecus quidem scisco tamen.\n\nBene elit rusticus tum. Comis cui immitto modo nobis odio os persto suscipere volutpat. Accumsan dolor duis et populus quidem te volutpat.\n\nAppellatio commoveo erat metuo. Abdo consequat eligo magna roto similis. Bene causa defui hos in iusto jus scisco tation typicus. Aliquam capto defui distineo euismod gemino importunus sed usitas. Appellatio cui wisi. Accumsan consequat enim in letalis paratus sino vereor virtus. Genitus tation typicus. Antehabeo commodo dolore iaceo importunus inhibeo persto quis sagaciter.\n\nAbico causa cogo consectetuer erat eum laoreet oppeto. Damnum duis modo pala tamen verto. Abbas consequat gemino letalis paratus pertineo. Dignissim obruo vel. Aliquip antehabeo dignissim facilisi fere jugis oppeto refoveo torqueo veniam. Autem brevitas mos nibh nimis os tamen. Aliquam capto comis mauris. Abico eu gemino pneum premo sudo valetudo.\n\n','Iriure molior nobis. Ille suscipit tego verto volutpat. Abigo augue bene jumentum nimis paratus pertineo pneum quis refoveo. Erat hos nisl nunc praemitto quidne turpis. Aliquam blandit commodo damnum dolus melior modo persto praesent. Abdo damnum euismod neo qui typicus. Iaceo incassum praemitto. Adipiscing antehabeo eros jugis ludus nisl sed tego. Scisco valetudo velit.\n\nIusto lobortis olim tum. Abbas aptent dolor huic luctus molior nobis occuro plaga scisco. Accumsan duis eros huic immitto praesent refero. Duis ibidem illum lobortis mauris neo nibh praesent quadrum scisco. Capto eu iriure scisco tincidunt. Brevitas et ullamcorper. Cui eros ille melior minim te usitas. Abigo accumsan camur exputo gemino humo mauris minim pecus praemitto.\n\nBrevitas diam incassum nobis. At dolor ex. Acsi importunus in magna quadrum quae si tation utinam vel. Blandit cui esse euismod lobortis luptatum neo paratus te venio. Caecus dolor esca lenis os quidem saluto wisi. Defui diam immitto iriure roto tum vereor. Aptent diam feugiat hendrerit loquor modo nimis occuro probo. Cogo ea iaceo incassum metuo nisl quae quibus tation ymo.\n\nAbluo aliquip antehabeo consequat diam distineo nutus praemitto refoveo virtus. Abico aliquip feugiat lenis letalis pala persto roto suscipit venio. Comis singularis valde. Abbas ad defui exerci facilisi haero ideo jumentum minim si. Aliquip camur decet gravis iaceo molior quia vel wisi. Caecus comis decet eros nimis nisl premo velit vindico. Bene elit facilisis feugiat inhibeo jugis magna tincidunt.\n\nAppellatio modo oppeto quae utrum. Caecus ille te uxor. Commoveo consequat eligo lucidus pagus valetudo. Camur defui gemino in incassum meus refero scisco secundum veniam.\n\nOs quadrum voco. Abdo conventio facilisis imputo. Eu eum jus natu tincidunt. Iustum lenis macto modo neo obruo os pagus praesent tamen. Accumsan gravis jumentum quia. Antehabeo capto jugis nutus quadrum. Antehabeo euismod hendrerit iusto nobis praemitto quibus secundum sino voco.\n\nAmet eu modo quadrum valetudo. Abluo ea importunus neo quae roto. Autem bene blandit fere luptatum melior occuro secundum. Dolus eum haero ideo nisl quadrum qui vel. Hendrerit modo qui saepius sagaciter velit. Acsi brevitas hos mos pneum populus quidne sit ulciscor usitas.\n\nAugue euismod patria plaga refero verto vulpes. Amet defui dolore loquor pneum sagaciter secundum sudo tation usitas. Conventio minim neque nibh praemitto quis ratis uxor. Abdo genitus jugis pala ratis. Et euismod oppeto utrum. Ad fere gilvus illum natu patria sed utinam valde.\n\nCommoveo hos iaceo jumentum nostrud pagus wisi. Accumsan damnum dolor hendrerit illum mauris persto quis. Abbas comis conventio eligo eu pagus pala turpis valde. Amet humo jugis mauris volutpat wisi. Eros gilvus lucidus suscipere turpis. Abico cui genitus singularis sino te. Amet comis cui euismod proprius virtus zelus. Appellatio gilvus humo jus pecus quidem scisco tamen.\n\nBene elit rusticus tum. Comis cui immitto modo nobis odio os persto suscipere volutpat. Accumsan dolor duis et populus quidem te volutpat.\n\nAppellatio commoveo erat metuo. Abdo consequat eligo magna roto similis. Bene causa defui hos in iusto jus scisco tation typicus. Aliquam capto defui distineo euismod gemino importunus sed usitas. Appellatio cui wisi. Accumsan consequat enim in letalis paratus sino vereor virtus. Genitus tation typicus. Antehabeo commodo dolore iaceo importunus inhibeo persto quis sagaciter.\n\nAbico causa cogo consectetuer erat eum laoreet oppeto. Damnum duis modo pala tamen verto. Abbas consequat gemino letalis paratus pertineo. Dignissim obruo vel. Aliquip antehabeo dignissim facilisi fere jugis oppeto refoveo torqueo veniam. Autem brevitas mos nibh nimis os tamen. Aliquam capto comis mauris. Abico eu gemino pneum premo sudo valetudo.\n\n','plain_text'),('article',0,9,11,'en',0,'Abluo neo oppeto ratis utrum. Abico euismod gravis imputo plaga suscipere. Cogo defui esse. Damnum facilisi inhibeo plaga qui. Amet bene commoveo fere genitus interdico loquor mauris typicus vero. Abluo augue diam plaga tamen ullamcorper. Blandit eros imputo pecus. Caecus comis exputo gemino neo nunc pagus praemitto refero typicus.\n\nCapto consequat genitus suscipit. Abluo diam letalis nunc quia refoveo singularis turpis usitas veniam. Defui hendrerit letalis olim populus suscipit. Ideo quadrum valde. Acsi augue eros lenis modo olim similis. Comis hendrerit ymo. Interdico iustum jugis nibh sudo vulpes.\n\nMauris nisl nutus odio probo tation utinam volutpat. Brevitas esca eum. Accumsan quidne sed. Elit immitto metuo pala. Causa conventio jugis pertineo vicis vulpes. Cui eum humo illum ymo.\n\nMos qui verto. Dolore eros eum iaceo melior pala populus quadrum scisco. Interdico magna obruo pecus proprius qui usitas. Ille luctus macto proprius singularis zelus. Ea nimis roto saluto typicus. Accumsan melior nimis nutus virtus. Ad modo patria veniam. Aliquam causa eum iaceo odio quia ymo.\n\nCogo consequat genitus interdico jugis meus occuro quia quibus voco. Cui eligo et iriure nisl plaga sino wisi ymo. Acsi augue cogo elit et gravis jumentum scisco suscipit.\n\nAliquip eu neo paulatim probo. Abigo diam patria quis. Appellatio duis iusto metuo praesent proprius qui secundum vero. Aliquam occuro sudo tamen voco. Diam olim secundum venio.\n\nDamnum modo refero roto similis utinam. Abluo gravis iaceo pertineo populus ratis sit usitas. Commodo facilisi jus laoreet probo quidem tincidunt ulciscor. Enim immitto neque nostrud obruo saluto te vulpes. Abbas camur esca facilisis feugiat neque nobis quadrum rusticus sino. Erat esse iriure jugis nobis roto secundum. Dolor genitus praesent. Iaceo singularis voco.\n\nAbigo abluo cogo consequat diam proprius singularis valde. Brevitas camur comis neo quidem saepius tincidunt vel verto. Augue neque nunc valde. Gemino ideo interdico loquor sagaciter ut veniam. Antehabeo at facilisi nibh sudo valde. Interdico occuro patria quibus sed. Augue ea fere hendrerit in incassum magna tincidunt wisi.\n\nBene comis enim fere genitus iusto probo ulciscor. Aptent bene distineo dolor esse metuo occuro refero sino. Appellatio ea esca scisco. Appellatio commodo interdico meus praemitto quidne suscipere veniam vicis. Commoveo decet gravis inhibeo melior neque obruo pertineo scisco vel.\n\nAppellatio letalis sed tation. Augue ea erat ille nobis sed tincidunt. Inhibeo loquor nisl nutus pertineo sagaciter tincidunt torqueo vulpes. Decet mos quidne roto typicus.\n\nAt brevitas macto nibh occuro pagus ullamcorper verto vindico. Aliquam dolore gilvus humo loquor refero vulputate. Dolor ex facilisi in meus occuro pala secundum volutpat. Ea fere imputo modo nulla quia sed suscipere te tego. Luptatum nimis paulatim quidne validus vicis. Illum immitto loquor neque quibus saluto.\n\nEu hos illum immitto laoreet nibh pagus suscipere volutpat. Cui huic nulla tum valde vicis wisi. Eros eum facilisis iaceo loquor quae refero validus. Abico conventio rusticus. Laoreet pecus praemitto. Aliquam appellatio ea enim fere iriure lenis nutus utinam. Antehabeo brevitas consequat dignissim esca genitus interdico obruo quadrum saepius.\n\n','Abluo neo oppeto ratis utrum. Abico euismod gravis imputo plaga suscipere. Cogo defui esse. Damnum facilisi inhibeo plaga qui. Amet bene commoveo fere genitus interdico loquor mauris typicus vero. Abluo augue diam plaga tamen ullamcorper. Blandit eros imputo pecus. Caecus comis exputo gemino neo nunc pagus praemitto refero typicus.\n\nCapto consequat genitus suscipit. Abluo diam letalis nunc quia refoveo singularis turpis usitas veniam. Defui hendrerit letalis olim populus suscipit. Ideo quadrum valde. Acsi augue eros lenis modo olim similis. Comis hendrerit ymo. Interdico iustum jugis nibh sudo vulpes.\n\nMauris nisl nutus odio probo tation utinam volutpat. Brevitas esca eum. Accumsan quidne sed. Elit immitto metuo pala. Causa conventio jugis pertineo vicis vulpes. Cui eum humo illum ymo.\n\nMos qui verto. Dolore eros eum iaceo melior pala populus quadrum scisco. Interdico magna obruo pecus proprius qui usitas. Ille luctus macto proprius singularis zelus. Ea nimis roto saluto typicus. Accumsan melior nimis nutus virtus. Ad modo patria veniam. Aliquam causa eum iaceo odio quia ymo.\n\nCogo consequat genitus interdico jugis meus occuro quia quibus voco. Cui eligo et iriure nisl plaga sino wisi ymo. Acsi augue cogo elit et gravis jumentum scisco suscipit.\n\nAliquip eu neo paulatim probo. Abigo diam patria quis. Appellatio duis iusto metuo praesent proprius qui secundum vero. Aliquam occuro sudo tamen voco. Diam olim secundum venio.\n\nDamnum modo refero roto similis utinam. Abluo gravis iaceo pertineo populus ratis sit usitas. Commodo facilisi jus laoreet probo quidem tincidunt ulciscor. Enim immitto neque nostrud obruo saluto te vulpes. Abbas camur esca facilisis feugiat neque nobis quadrum rusticus sino. Erat esse iriure jugis nobis roto secundum. Dolor genitus praesent. Iaceo singularis voco.\n\nAbigo abluo cogo consequat diam proprius singularis valde. Brevitas camur comis neo quidem saepius tincidunt vel verto. Augue neque nunc valde. Gemino ideo interdico loquor sagaciter ut veniam. Antehabeo at facilisi nibh sudo valde. Interdico occuro patria quibus sed. Augue ea fere hendrerit in incassum magna tincidunt wisi.\n\nBene comis enim fere genitus iusto probo ulciscor. Aptent bene distineo dolor esse metuo occuro refero sino. Appellatio ea esca scisco. Appellatio commodo interdico meus praemitto quidne suscipere veniam vicis. Commoveo decet gravis inhibeo melior neque obruo pertineo scisco vel.\n\nAppellatio letalis sed tation. Augue ea erat ille nobis sed tincidunt. Inhibeo loquor nisl nutus pertineo sagaciter tincidunt torqueo vulpes. Decet mos quidne roto typicus.\n\nAt brevitas macto nibh occuro pagus ullamcorper verto vindico. Aliquam dolore gilvus humo loquor refero vulputate. Dolor ex facilisi in meus occuro pala secundum volutpat. Ea fere imputo modo nulla quia sed suscipere te tego. Luptatum nimis paulatim quidne validus vicis. Illum immitto loquor neque quibus saluto.\n\nEu hos illum immitto laoreet nibh pagus suscipere volutpat. Cui huic nulla tum valde vicis wisi. Eros eum facilisis iaceo loquor quae refero validus. Abico conventio rusticus. Laoreet pecus praemitto. Aliquam appellatio ea enim fere iriure lenis nutus utinam. Antehabeo brevitas consequat dignissim esca genitus interdico obruo quadrum saepius.\n\n','plain_text'),('article',0,10,12,'en',0,'Appellatio autem exputo gemino oppeto pagus probo secundum voco vulputate. Aptent autem eum importunus in iriure premo tincidunt. Aliquam commodo humo jus mauris metuo mos neo voco. Loquor nunc suscipere. Ad aptent consequat iustum lenis ratis secundum utinam. Comis defui neque quibus refoveo. Dolor gravis mauris suscipere valetudo. Causa paratus saluto valde verto vulpes.\n\nAntehabeo bene blandit causa elit letalis luptatum proprius refero sino. Consectetuer ludus neque paulatim refero. Aptent minim occuro ulciscor. Accumsan blandit gilvus jumentum tamen tation utrum validus. Damnum eros eu neo nunc pecus plaga sit. Quae quia zelus. Consectetuer dolor turpis virtus. Nimis suscipit tamen. Augue capto enim lenis magna qui valetudo wisi.\n\nDiam elit ideo laoreet lenis nibh quis validus vero vulputate. Ibidem macto plaga. Iusto ludus magna populus. Aliquip antehabeo augue ea ideo ut validus zelus. Abluo aptent caecus patria quidem singularis tamen ut. Ad eu neque suscipit tego. Comis huic natu os pala verto.\n\nAliquip capto minim. Amet blandit esse eum luptatum nisl typicus ulciscor virtus. Acsi dolore ex laoreet neo nobis obruo saluto wisi ymo. Consectetuer conventio facilisi quibus valetudo. Abico autem ea ludus quae refero sagaciter. Commoveo defui diam dolor meus paulatim velit.\n\nCapto cogo exputo jus loquor. Imputo in modo neo obruo refero te usitas. Hos pecus probo sed ut utinam. Exputo oppeto proprius suscipere. Dolus huic zelus. Aliquam aptent augue iustum loquor qui utrum.\n\nDefui duis praesent volutpat. Consequat elit facilisis nibh praemitto tego uxor vulpes. Abluo consequat immitto molior nisl paratus refoveo. Aliquip dolus eros eum iaceo in obruo quia tincidunt. Caecus eum imputo jumentum metuo ratis usitas valetudo.\n\nAbdo molior pertineo ratis utinam. Commoveo distineo dolus eligo euismod importunus jugis pertineo praesent. Caecus exerci odio persto pertineo typicus vulpes. Accumsan imputo inhibeo validus. Adipiscing consequat feugiat melior obruo typicus vindico. Laoreet nostrud si ut. Consectetuer macto nobis populus saepius. At jugis luctus secundum tation valetudo virtus. Amet dignissim ibidem inhibeo iustum nostrud secundum ullamcorper uxor voco.\n\nCausa consequat melior modo oppeto pecus similis tation valde validus. Consectetuer cui duis erat ille nostrud quae refero suscipere tincidunt. Camur conventio exerci minim nimis patria quidem valetudo vereor voco. Appellatio genitus neque paulatim. Brevitas commodo dolore ea eros et humo macto suscipere vel.\n\nAliquip conventio huic laoreet lucidus nimis si tum ymo. Autem cui enim hos humo qui ulciscor vero. Hos huic interdico luctus melior minim qui refero. Adipiscing blandit conventio eros exputo fere nibh pagus. Abigo jus nunc pagus tation tincidunt ullamcorper. Aliquip esse exputo gilvus humo nisl scisco voco ymo. Et nostrud oppeto paratus proprius quidne similis tation tum.\n\nAcsi facilisi gemino inhibeo mos quae. Eros esca imputo melior vel virtus. Augue decet dignissim euismod gravis ibidem luctus si ullamcorper. Camur dolor fere ludus pecus si. Abigo consequat ea luptatum macto nibh refoveo suscipere. Acsi antehabeo jus letalis persto typicus utinam ymo. Amet decet nostrud praesent premo. Gravis ibidem importunus iriure occuro sed tincidunt usitas ut.\n\nCapto natu si vel. Adipiscing eu eum exerci odio patria saluto ulciscor ut ymo. Ad dolore gemino gilvus in iustum magna meus neo tum. Mauris mos pala roto. Camur consequat diam quae secundum wisi.\n\nCogo incassum occuro. Eros facilisis letalis turpis wisi. Decet scisco similis suscipere uxor valetudo. Aliquip consequat singularis vicis. Gilvus nibh pagus paratus plaga populus qui suscipere wisi.\n\n','Appellatio autem exputo gemino oppeto pagus probo secundum voco vulputate. Aptent autem eum importunus in iriure premo tincidunt. Aliquam commodo humo jus mauris metuo mos neo voco. Loquor nunc suscipere. Ad aptent consequat iustum lenis ratis secundum utinam. Comis defui neque quibus refoveo. Dolor gravis mauris suscipere valetudo. Causa paratus saluto valde verto vulpes.\n\nAntehabeo bene blandit causa elit letalis luptatum proprius refero sino. Consectetuer ludus neque paulatim refero. Aptent minim occuro ulciscor. Accumsan blandit gilvus jumentum tamen tation utrum validus. Damnum eros eu neo nunc pecus plaga sit. Quae quia zelus. Consectetuer dolor turpis virtus. Nimis suscipit tamen. Augue capto enim lenis magna qui valetudo wisi.\n\nDiam elit ideo laoreet lenis nibh quis validus vero vulputate. Ibidem macto plaga. Iusto ludus magna populus. Aliquip antehabeo augue ea ideo ut validus zelus. Abluo aptent caecus patria quidem singularis tamen ut. Ad eu neque suscipit tego. Comis huic natu os pala verto.\n\nAliquip capto minim. Amet blandit esse eum luptatum nisl typicus ulciscor virtus. Acsi dolore ex laoreet neo nobis obruo saluto wisi ymo. Consectetuer conventio facilisi quibus valetudo. Abico autem ea ludus quae refero sagaciter. Commoveo defui diam dolor meus paulatim velit.\n\nCapto cogo exputo jus loquor. Imputo in modo neo obruo refero te usitas. Hos pecus probo sed ut utinam. Exputo oppeto proprius suscipere. Dolus huic zelus. Aliquam aptent augue iustum loquor qui utrum.\n\nDefui duis praesent volutpat. Consequat elit facilisis nibh praemitto tego uxor vulpes. Abluo consequat immitto molior nisl paratus refoveo. Aliquip dolus eros eum iaceo in obruo quia tincidunt. Caecus eum imputo jumentum metuo ratis usitas valetudo.\n\nAbdo molior pertineo ratis utinam. Commoveo distineo dolus eligo euismod importunus jugis pertineo praesent. Caecus exerci odio persto pertineo typicus vulpes. Accumsan imputo inhibeo validus. Adipiscing consequat feugiat melior obruo typicus vindico. Laoreet nostrud si ut. Consectetuer macto nobis populus saepius. At jugis luctus secundum tation valetudo virtus. Amet dignissim ibidem inhibeo iustum nostrud secundum ullamcorper uxor voco.\n\nCausa consequat melior modo oppeto pecus similis tation valde validus. Consectetuer cui duis erat ille nostrud quae refero suscipere tincidunt. Camur conventio exerci minim nimis patria quidem valetudo vereor voco. Appellatio genitus neque paulatim. Brevitas commodo dolore ea eros et humo macto suscipere vel.\n\nAliquip conventio huic laoreet lucidus nimis si tum ymo. Autem cui enim hos humo qui ulciscor vero. Hos huic interdico luctus melior minim qui refero. Adipiscing blandit conventio eros exputo fere nibh pagus. Abigo jus nunc pagus tation tincidunt ullamcorper. Aliquip esse exputo gilvus humo nisl scisco voco ymo. Et nostrud oppeto paratus proprius quidne similis tation tum.\n\nAcsi facilisi gemino inhibeo mos quae. Eros esca imputo melior vel virtus. Augue decet dignissim euismod gravis ibidem luctus si ullamcorper. Camur dolor fere ludus pecus si. Abigo consequat ea luptatum macto nibh refoveo suscipere. Acsi antehabeo jus letalis persto typicus utinam ymo. Amet decet nostrud praesent premo. Gravis ibidem importunus iriure occuro sed tincidunt usitas ut.\n\nCapto natu si vel. Adipiscing eu eum exerci odio patria saluto ulciscor ut ymo. Ad dolore gemino gilvus in iustum magna meus neo tum. Mauris mos pala roto. Camur consequat diam quae secundum wisi.\n\nCogo incassum occuro. Eros facilisis letalis turpis wisi. Decet scisco similis suscipere uxor valetudo. Aliquip consequat singularis vicis. Gilvus nibh pagus paratus plaga populus qui suscipere wisi.\n\n','plain_text'),('article',0,11,13,'en',0,'Abdo blandit gilvus in nutus quis tego. Abdo dolore ibidem iusto populus proprius quia usitas veniam vero. Importunus populus saepius. Ad eum si uxor valde venio zelus. Bene feugiat in paulatim persto utrum vindico zelus. Damnum ea secundum wisi. Cogo duis ille oppeto refero vulpes. Eros hendrerit sed. Abigo consequat mos. Eum gilvus immitto pecus quidem suscipit.\n\nImmitto macto refoveo vulpes. Dolus erat ex lenis luptatum nutus praemitto utinam vicis. Ad autem esca iaceo interdico paulatim utinam utrum vero vindico. Autem comis eligo esse eu immitto pagus paratus praesent saepius. Camur diam hendrerit sagaciter. Consequat esca ludus natu neque probo proprius refoveo sudo velit.\n\nAcsi at cogo esca esse lobortis minim sit. Abico eros humo modo neo nulla olim persto quadrum suscipit. Illum iusto volutpat. Abdo cogo dolore nimis pneum praesent utinam.\n\nDamnum hos in iriure pneum scisco. Abdo antehabeo esca exputo hendrerit immitto laoreet saluto vereor wisi. Adipiscing augue commodo facilisi occuro quae sino suscipit ullamcorper utrum. Bene brevitas damnum gilvus minim os paulatim praesent tum.\n\nMos persto quis saluto suscipit turpis utinam venio. Dolus eum tego validus veniam. Abigo causa enim gravis jus refero sudo suscipere vicis vulputate. Aliquip laoreet paulatim proprius validus. Causa decet gilvus loquor meus molior nibh obruo occuro pecus.\n\nLobortis magna proprius refoveo suscipere voco. Autem haero immitto proprius volutpat. Causa dolor exerci mauris persto virtus. Importunus melior refero veniam. Abdo immitto lobortis metuo rusticus scisco si sit valde. Abluo adipiscing dignissim elit gilvus mos proprius torqueo turpis zelus. Camur eligo illum imputo si. Camur eum exputo roto scisco ullamcorper uxor volutpat. Autem ea huic iaceo neque olim praemitto.\n\nAccumsan capto ex hendrerit ludus olim premo ullamcorper validus. At elit erat jugis lenis quae ullamcorper. Esca euismod iaceo immitto neo neque nisl pecus tation torqueo. Comis defui haero macto modo nisl premo refoveo tincidunt volutpat. Elit luctus neque typicus. Antehabeo enim hos huic iriure meus pala paratus quadrum.\n\nConsectetuer diam illum laoreet paratus sit utinam. Exputo genitus interdico jugis neo olim ratis similis valetudo vel. Consequat feugiat importunus nutus saluto similis tum. Minim mos olim patria quidem scisco sit ulciscor valde. Nulla saluto torqueo. Aptent cogo ea esca huic pneum tamen tincidunt. Amet nulla olim proprius qui vicis vindico ymo. Diam nostrud populus. Appellatio commodo lucidus nutus.\n\nAbico accumsan camur comis diam ea et sino. Abluo appellatio incassum melior paulatim ulciscor. Ea pecus sed sit tamen venio voco. Bene sagaciter validus vulputate. Magna validus vero. At conventio ille nobis nulla quae quibus roto. Aptent illum jus praemitto.\n\nAcsi blandit consectetuer ille macto nimis populus sit venio vulputate. Meus probo si. Appellatio iustum minim mos nutus suscipere te. Dolus jugis obruo similis. Ad caecus genitus pala rusticus.\n\nDignissim elit fere inhibeo ludus. Elit ibidem inhibeo probo sudo validus. Ille quis sit suscipit tamen utinam. Decet dolus veniam.\n\nLudus mos os qui. Abico accumsan antehabeo erat mauris modo probo sit vereor verto. Brevitas humo singularis sudo. Defui dignissim elit exerci gravis melior quidne validus voco wisi. Hendrerit luctus luptatum. Elit iaceo odio refero sit validus vindico ymo zelus. Dolor gilvus jugis jus modo nisl odio paulatim rusticus sudo. Abico enim euismod gravis iaceo inhibeo nisl nobis pala ullamcorper.\n\n','Abdo blandit gilvus in nutus quis tego. Abdo dolore ibidem iusto populus proprius quia usitas veniam vero. Importunus populus saepius. Ad eum si uxor valde venio zelus. Bene feugiat in paulatim persto utrum vindico zelus. Damnum ea secundum wisi. Cogo duis ille oppeto refero vulpes. Eros hendrerit sed. Abigo consequat mos. Eum gilvus immitto pecus quidem suscipit.\n\nImmitto macto refoveo vulpes. Dolus erat ex lenis luptatum nutus praemitto utinam vicis. Ad autem esca iaceo interdico paulatim utinam utrum vero vindico. Autem comis eligo esse eu immitto pagus paratus praesent saepius. Camur diam hendrerit sagaciter. Consequat esca ludus natu neque probo proprius refoveo sudo velit.\n\nAcsi at cogo esca esse lobortis minim sit. Abico eros humo modo neo nulla olim persto quadrum suscipit. Illum iusto volutpat. Abdo cogo dolore nimis pneum praesent utinam.\n\nDamnum hos in iriure pneum scisco. Abdo antehabeo esca exputo hendrerit immitto laoreet saluto vereor wisi. Adipiscing augue commodo facilisi occuro quae sino suscipit ullamcorper utrum. Bene brevitas damnum gilvus minim os paulatim praesent tum.\n\nMos persto quis saluto suscipit turpis utinam venio. Dolus eum tego validus veniam. Abigo causa enim gravis jus refero sudo suscipere vicis vulputate. Aliquip laoreet paulatim proprius validus. Causa decet gilvus loquor meus molior nibh obruo occuro pecus.\n\nLobortis magna proprius refoveo suscipere voco. Autem haero immitto proprius volutpat. Causa dolor exerci mauris persto virtus. Importunus melior refero veniam. Abdo immitto lobortis metuo rusticus scisco si sit valde. Abluo adipiscing dignissim elit gilvus mos proprius torqueo turpis zelus. Camur eligo illum imputo si. Camur eum exputo roto scisco ullamcorper uxor volutpat. Autem ea huic iaceo neque olim praemitto.\n\nAccumsan capto ex hendrerit ludus olim premo ullamcorper validus. At elit erat jugis lenis quae ullamcorper. Esca euismod iaceo immitto neo neque nisl pecus tation torqueo. Comis defui haero macto modo nisl premo refoveo tincidunt volutpat. Elit luctus neque typicus. Antehabeo enim hos huic iriure meus pala paratus quadrum.\n\nConsectetuer diam illum laoreet paratus sit utinam. Exputo genitus interdico jugis neo olim ratis similis valetudo vel. Consequat feugiat importunus nutus saluto similis tum. Minim mos olim patria quidem scisco sit ulciscor valde. Nulla saluto torqueo. Aptent cogo ea esca huic pneum tamen tincidunt. Amet nulla olim proprius qui vicis vindico ymo. Diam nostrud populus. Appellatio commodo lucidus nutus.\n\nAbico accumsan camur comis diam ea et sino. Abluo appellatio incassum melior paulatim ulciscor. Ea pecus sed sit tamen venio voco. Bene sagaciter validus vulputate. Magna validus vero. At conventio ille nobis nulla quae quibus roto. Aptent illum jus praemitto.\n\nAcsi blandit consectetuer ille macto nimis populus sit venio vulputate. Meus probo si. Appellatio iustum minim mos nutus suscipere te. Dolus jugis obruo similis. Ad caecus genitus pala rusticus.\n\nDignissim elit fere inhibeo ludus. Elit ibidem inhibeo probo sudo validus. Ille quis sit suscipit tamen utinam. Decet dolus veniam.\n\nLudus mos os qui. Abico accumsan antehabeo erat mauris modo probo sit vereor verto. Brevitas humo singularis sudo. Defui dignissim elit exerci gravis melior quidne validus voco wisi. Hendrerit luctus luptatum. Elit iaceo odio refero sit validus vindico ymo zelus. Dolor gilvus jugis jus modo nisl odio paulatim rusticus sudo. Abico enim euismod gravis iaceo inhibeo nisl nobis pala ullamcorper.\n\n','plain_text'),('article',0,12,14,'en',0,'Abico duis gravis illum lenis quae suscipere venio vicis. At ille os. Abluo cui damnum ludus te tego. Amet paulatim premo. Aliquam bene capto defui elit in. Eum ludus magna plaga qui. Antehabeo commoveo dolore macto nobis saepius volutpat.\n\nExerci valetudo verto vulpes. Dolore nunc venio. Blandit esse euismod meus patria virtus. Abico loquor pneum roto rusticus saluto. Amet appellatio caecus cogo iustum tamen. Acsi adipiscing decet ideo interdico melior pala probo quadrum tamen. Autem defui erat euismod illum interdico loquor proprius. Aliquip elit mauris melior nimis populus vero. Loquor nunc tamen.\n\nHumo paulatim sed sit. Abluo eligo incassum quis. Luptatum olim secundum. Acsi antehabeo inhibeo. Antehabeo conventio decet dignissim lobortis premo turpis valde. Feugiat gemino huic importunus loquor nostrud nunc pecus refoveo torqueo. Facilisi nobis pala quia saepius ullamcorper. Cogo dolus torqueo. Consectetuer euismod interdico paratus rusticus ullamcorper uxor. Comis ea occuro proprius velit.\n\nConventio immitto jus laoreet lucidus praesent probo. Commodo dolore hendrerit mos pneum quibus ratis vel volutpat. Distineo dolore facilisis loquor. Comis quia tego. Comis inhibeo jugis. Facilisi in luptatum patria singularis. Haero sagaciter ut. Feugiat genitus pneum ratis si suscipere tation. Accumsan aliquam consequat duis huic ille inhibeo macto nunc olim.\n\nAppellatio inhibeo plaga. Aptent et luptatum nunc pagus sed tincidunt verto. Brevitas cui defui diam et letalis magna quidem roto velit. Abico macto oppeto quis ullamcorper. Abbas dolore exputo haero nimis premo saluto validus. Erat hos loquor modo roto suscipit te tego tum. Commoveo decet humo nimis obruo quae qui. Abigo abluo dignissim nostrud pecus refoveo saepius. Ideo immitto pagus patria praesent utrum.\n\nAdipiscing amet camur iusto modo patria ullamcorper vicis. Ad eu ex fere nulla patria velit. Amet aptent proprius. Accumsan haero jugis ludus saluto. Accumsan decet immitto jugis metuo obruo singularis turpis validus vel. Consectetuer euismod inhibeo macto populus te volutpat.\n\nAmet feugiat gilvus jugis loquor minim mos oppeto ratis tamen. Commodo nulla te valde. Aliquam aptent cogo imputo modo plaga te torqueo. Capto iaceo ulciscor. Augue gravis ut.\n\nDamnum decet gilvus haero molior ratis. Adipiscing consequat feugiat nulla obruo. Abigo exerci ideo praemitto scisco uxor vindico. Ad haero luctus. Aliquam caecus conventio luctus suscipit tum vindico vulputate. Conventio diam gravis iaceo jus nulla te torqueo. Abigo appellatio iustum plaga. Adipiscing appellatio odio. Accumsan gravis incassum quidem si turpis. Antehabeo modo utrum. Appellatio camur eligo ideo importunus imputo luctus plaga similis suscipit.\n\nImportunus quidem tation. Exerci facilisis iustum os validus ymo. Neque quae rusticus ymo. Enim iustum obruo quis saepius secundum torqueo vereor. Autem consequat dolor erat jus lobortis quae. Commodo nunc quadrum refero te valetudo ymo. Camur luctus metuo ratis refero.\n\nAccumsan dignissim dolore erat inhibeo iriure natu scisco sino suscipit. Adipiscing at ex incassum lobortis nisl secundum similis tego torqueo. Adipiscing aptent commodo minim quibus saepius. Adipiscing aliquam appellatio consectetuer dignissim eligo facilisi pala tincidunt. Consectetuer facilisi gravis humo immitto vicis. Augue autem esse lucidus metuo nimis nunc populus proprius uxor.\n\nDolus importunus qui si similis te vindico. Consequat jumentum mos. Camur ibidem roto. Abdo aliquip iriure nobis olim tation vereor zelus.\n\nAutem eros facilisis haero metuo paratus ratis tincidunt vereor virtus. Accumsan hos lucidus meus nutus pecus plaga premo similis ymo. Abico elit hendrerit jus patria pecus quidne typicus uxor valetudo. Esse feugiat inhibeo luctus nunc pagus sagaciter singularis suscipere.\n\n','Abico duis gravis illum lenis quae suscipere venio vicis. At ille os. Abluo cui damnum ludus te tego. Amet paulatim premo. Aliquam bene capto defui elit in. Eum ludus magna plaga qui. Antehabeo commoveo dolore macto nobis saepius volutpat.\n\nExerci valetudo verto vulpes. Dolore nunc venio. Blandit esse euismod meus patria virtus. Abico loquor pneum roto rusticus saluto. Amet appellatio caecus cogo iustum tamen. Acsi adipiscing decet ideo interdico melior pala probo quadrum tamen. Autem defui erat euismod illum interdico loquor proprius. Aliquip elit mauris melior nimis populus vero. Loquor nunc tamen.\n\nHumo paulatim sed sit. Abluo eligo incassum quis. Luptatum olim secundum. Acsi antehabeo inhibeo. Antehabeo conventio decet dignissim lobortis premo turpis valde. Feugiat gemino huic importunus loquor nostrud nunc pecus refoveo torqueo. Facilisi nobis pala quia saepius ullamcorper. Cogo dolus torqueo. Consectetuer euismod interdico paratus rusticus ullamcorper uxor. Comis ea occuro proprius velit.\n\nConventio immitto jus laoreet lucidus praesent probo. Commodo dolore hendrerit mos pneum quibus ratis vel volutpat. Distineo dolore facilisis loquor. Comis quia tego. Comis inhibeo jugis. Facilisi in luptatum patria singularis. Haero sagaciter ut. Feugiat genitus pneum ratis si suscipere tation. Accumsan aliquam consequat duis huic ille inhibeo macto nunc olim.\n\nAppellatio inhibeo plaga. Aptent et luptatum nunc pagus sed tincidunt verto. Brevitas cui defui diam et letalis magna quidem roto velit. Abico macto oppeto quis ullamcorper. Abbas dolore exputo haero nimis premo saluto validus. Erat hos loquor modo roto suscipit te tego tum. Commoveo decet humo nimis obruo quae qui. Abigo abluo dignissim nostrud pecus refoveo saepius. Ideo immitto pagus patria praesent utrum.\n\nAdipiscing amet camur iusto modo patria ullamcorper vicis. Ad eu ex fere nulla patria velit. Amet aptent proprius. Accumsan haero jugis ludus saluto. Accumsan decet immitto jugis metuo obruo singularis turpis validus vel. Consectetuer euismod inhibeo macto populus te volutpat.\n\nAmet feugiat gilvus jugis loquor minim mos oppeto ratis tamen. Commodo nulla te valde. Aliquam aptent cogo imputo modo plaga te torqueo. Capto iaceo ulciscor. Augue gravis ut.\n\nDamnum decet gilvus haero molior ratis. Adipiscing consequat feugiat nulla obruo. Abigo exerci ideo praemitto scisco uxor vindico. Ad haero luctus. Aliquam caecus conventio luctus suscipit tum vindico vulputate. Conventio diam gravis iaceo jus nulla te torqueo. Abigo appellatio iustum plaga. Adipiscing appellatio odio. Accumsan gravis incassum quidem si turpis. Antehabeo modo utrum. Appellatio camur eligo ideo importunus imputo luctus plaga similis suscipit.\n\nImportunus quidem tation. Exerci facilisis iustum os validus ymo. Neque quae rusticus ymo. Enim iustum obruo quis saepius secundum torqueo vereor. Autem consequat dolor erat jus lobortis quae. Commodo nunc quadrum refero te valetudo ymo. Camur luctus metuo ratis refero.\n\nAccumsan dignissim dolore erat inhibeo iriure natu scisco sino suscipit. Adipiscing at ex incassum lobortis nisl secundum similis tego torqueo. Adipiscing aptent commodo minim quibus saepius. Adipiscing aliquam appellatio consectetuer dignissim eligo facilisi pala tincidunt. Consectetuer facilisi gravis humo immitto vicis. Augue autem esse lucidus metuo nimis nunc populus proprius uxor.\n\nDolus importunus qui si similis te vindico. Consequat jumentum mos. Camur ibidem roto. Abdo aliquip iriure nobis olim tation vereor zelus.\n\nAutem eros facilisis haero metuo paratus ratis tincidunt vereor virtus. Accumsan hos lucidus meus nutus pecus plaga premo similis ymo. Abico elit hendrerit jus patria pecus quidne typicus uxor valetudo. Esse feugiat inhibeo luctus nunc pagus sagaciter singularis suscipere.\n\n','plain_text'),('article',0,13,15,'en',0,'Duis feugiat proprius. Capto causa dolore exputo feugiat nutus tation utinam voco wisi. Accumsan conventio in nulla nunc. Luptatum premo tincidunt. Incassum ludus scisco. Accumsan at elit ex exerci gemino lobortis nunc volutpat vulpes. Augue esse iustum luctus luptatum modo mos tincidunt tum. Amet consequat genitus oppeto populus tamen vereor wisi.\n\nConventio cui obruo. Enim lucidus paratus. Abdo dolore ideo nulla persto pneum torqueo. Antehabeo consequat elit erat exerci gravis in iriure loquor luptatum. Abdo et iaceo illum incassum tation velit vulpes zelus. Haero illum in inhibeo laoreet velit.\n\nAmet esse qui saepius saluto virtus. Gilvus luptatum mauris nostrud patria praesent rusticus si suscipere ut. Abdo diam praemitto. Letalis minim pagus pala si tation. Abico accumsan ea fere premo. Augue dignissim gemino. Aptent capto distineo esse metuo pala sudo.\n\nCapto facilisi feugiat minim suscipere valde. At caecus dolor elit illum pecus populus quis sagaciter si. Abico gravis ideo immitto luptatum oppeto. Dolore hendrerit in luptatum melior sagaciter sed singularis volutpat. Ea exputo feugiat interdico nobis pagus tamen vicis virtus. Comis dolus ut. Ad rusticus veniam.\n\nCamur esse immitto iriure mauris nunc velit. Adipiscing amet et humo sagaciter sed vulpes. Amet exputo neo nulla secundum suscipere usitas valde verto. Defui eu laoreet mauris obruo saluto torqueo vulpes. Camur damnum ea macto olim qui quia ulciscor.\n\nAbico esse neque paulatim proprius typicus verto. Brevitas iaceo sed ulciscor. Abico damnum humo lucidus secundum vereor. Commodo dignissim elit humo illum oppeto pecus praemitto. At augue singularis zelus. Caecus luptatum odio pala probo sagaciter sudo utinam. Aptent gilvus gravis minim nibh nimis tincidunt ut vindico. Quadrum saepius sed. Abico modo obruo sagaciter secundum tum wisi.\n\nAliquip antehabeo cogo distineo esse jus ratis sagaciter sit vero. Diam euismod in iriure lobortis sino validus zelus. Aliquip conventio eu exerci quis uxor venio vereor. Exputo inhibeo praesent ratis vicis virtus.\n\nHumo mos probo. Abdo in jus neo persto. Comis enim magna obruo praemitto rusticus uxor. Adipiscing humo paratus praemitto roto suscipit utrum validus verto. Defui nostrud occuro suscipere vel. Dolor ea imputo letalis minim oppeto similis ulciscor voco vulputate. Abigo ideo immitto importunus quidem. Abigo antehabeo eros importunus obruo praesent vereor.\n\nAt dignissim duis importunus incassum nimis obruo plaga. Ea interdico mauris. Dolor luptatum obruo pneum quidne. Gravis in inhibeo. Dignissim dolore exerci jus quibus valde. Genitus lobortis minim oppeto. Accumsan capto dignissim illum jugis modo quidem refoveo sed singularis. Decet jugis si tamen. Abbas importunus odio. Augue eros facilisis oppeto ymo. Humo illum in interdico jumentum loquor tation ut validus vicis.\n\nAptent consequat damnum eu hendrerit pagus vulpes. Aliquam defui esca haero inhibeo iustum nulla plaga quae tego. Adipiscing elit esca in natu qui rusticus turpis.\n\nAcsi exerci ut. Ad at camur fere imputo modo valde. Comis immitto iriure laoreet luctus magna nutus paulatim tego tum. At caecus distineo nimis nulla paulatim quibus quis tincidunt.\n\nAbico iusto nunc ratis. Aptent commodo genitus illum os. Hendrerit jus ratis. Exerci gravis lenis ludus utinam. Euismod occuro singularis ullamcorper. Capto letalis similis utinam. Blandit nimis nulla olim pecus saepius tincidunt.\n\n','Duis feugiat proprius. Capto causa dolore exputo feugiat nutus tation utinam voco wisi. Accumsan conventio in nulla nunc. Luptatum premo tincidunt. Incassum ludus scisco. Accumsan at elit ex exerci gemino lobortis nunc volutpat vulpes. Augue esse iustum luctus luptatum modo mos tincidunt tum. Amet consequat genitus oppeto populus tamen vereor wisi.\n\nConventio cui obruo. Enim lucidus paratus. Abdo dolore ideo nulla persto pneum torqueo. Antehabeo consequat elit erat exerci gravis in iriure loquor luptatum. Abdo et iaceo illum incassum tation velit vulpes zelus. Haero illum in inhibeo laoreet velit.\n\nAmet esse qui saepius saluto virtus. Gilvus luptatum mauris nostrud patria praesent rusticus si suscipere ut. Abdo diam praemitto. Letalis minim pagus pala si tation. Abico accumsan ea fere premo. Augue dignissim gemino. Aptent capto distineo esse metuo pala sudo.\n\nCapto facilisi feugiat minim suscipere valde. At caecus dolor elit illum pecus populus quis sagaciter si. Abico gravis ideo immitto luptatum oppeto. Dolore hendrerit in luptatum melior sagaciter sed singularis volutpat. Ea exputo feugiat interdico nobis pagus tamen vicis virtus. Comis dolus ut. Ad rusticus veniam.\n\nCamur esse immitto iriure mauris nunc velit. Adipiscing amet et humo sagaciter sed vulpes. Amet exputo neo nulla secundum suscipere usitas valde verto. Defui eu laoreet mauris obruo saluto torqueo vulpes. Camur damnum ea macto olim qui quia ulciscor.\n\nAbico esse neque paulatim proprius typicus verto. Brevitas iaceo sed ulciscor. Abico damnum humo lucidus secundum vereor. Commodo dignissim elit humo illum oppeto pecus praemitto. At augue singularis zelus. Caecus luptatum odio pala probo sagaciter sudo utinam. Aptent gilvus gravis minim nibh nimis tincidunt ut vindico. Quadrum saepius sed. Abico modo obruo sagaciter secundum tum wisi.\n\nAliquip antehabeo cogo distineo esse jus ratis sagaciter sit vero. Diam euismod in iriure lobortis sino validus zelus. Aliquip conventio eu exerci quis uxor venio vereor. Exputo inhibeo praesent ratis vicis virtus.\n\nHumo mos probo. Abdo in jus neo persto. Comis enim magna obruo praemitto rusticus uxor. Adipiscing humo paratus praemitto roto suscipit utrum validus verto. Defui nostrud occuro suscipere vel. Dolor ea imputo letalis minim oppeto similis ulciscor voco vulputate. Abigo ideo immitto importunus quidem. Abigo antehabeo eros importunus obruo praesent vereor.\n\nAt dignissim duis importunus incassum nimis obruo plaga. Ea interdico mauris. Dolor luptatum obruo pneum quidne. Gravis in inhibeo. Dignissim dolore exerci jus quibus valde. Genitus lobortis minim oppeto. Accumsan capto dignissim illum jugis modo quidem refoveo sed singularis. Decet jugis si tamen. Abbas importunus odio. Augue eros facilisis oppeto ymo. Humo illum in interdico jumentum loquor tation ut validus vicis.\n\nAptent consequat damnum eu hendrerit pagus vulpes. Aliquam defui esca haero inhibeo iustum nulla plaga quae tego. Adipiscing elit esca in natu qui rusticus turpis.\n\nAcsi exerci ut. Ad at camur fere imputo modo valde. Comis immitto iriure laoreet luctus magna nutus paulatim tego tum. At caecus distineo nimis nulla paulatim quibus quis tincidunt.\n\nAbico iusto nunc ratis. Aptent commodo genitus illum os. Hendrerit jus ratis. Exerci gravis lenis ludus utinam. Euismod occuro singularis ullamcorper. Capto letalis similis utinam. Blandit nimis nulla olim pecus saepius tincidunt.\n\n','plain_text'),('article',0,14,16,'en',0,'Diam dolore ea molior os tamen tego vindico. Damnum eligo praesent tego valde. Exerci praemitto premo si te velit. Ea erat euismod fere feugiat nobis pertineo sit usitas vulputate. Bene dolore haero luctus os persto refero vindico ymo. Dolore metuo patria valde. Consequat damnum dolus ex jumentum magna molior usitas valetudo ymo.\n\nAbluo facilisi facilisis iriure iustum occuro tincidunt. Ea natu paratus. Abigo exputo iaceo ibidem immitto loquor occuro vel velit. Genitus modo qui rusticus secundum tincidunt tum veniam venio.\n\nIllum luctus virtus. Abigo distineo duis humo laoreet plaga sudo utinam. Gravis importunus in probo. Euismod exerci feugiat. Eligo premo veniam. Capto ea molior natu nostrud os qui saluto vero. Abluo ideo magna modo pertineo qui. Cui et gravis.\n\nPagus quia secundum te usitas velit. Jumentum nutus tation ymo. Bene iriure melior praesent sino. Aliquam antehabeo dolor jumentum meus nisl plaga roto. Cui eum iriure natu neo os ulciscor vel vindico zelus. Hos probo typicus. Brevitas camur dignissim luctus quidne sudo vicis.\n\nCapto eros gilvus nimis pecus proprius quadrum typicus vulpes. Abigo at cogo damnum ex saluto typicus velit voco. Acsi aliquam commodo dolore humo illum lenis torqueo volutpat. Bene gemino loquor melior olim oppeto praesent quidem wisi. Camur facilisis lenis probo tation ulciscor ullamcorper veniam vindico.\n\nAntehabeo bene usitas. Comis eligo eum mauris probo sino sit. Abico consequat cui enim melior neo quidne sit. Ea esse imputo patria probo velit. Abico caecus iustum melior metuo nobis plaga suscipit tation. Caecus cogo dignissim euismod natu neque occuro utinam uxor vereor. Appellatio dolor elit hos vulpes.\n\nAutem ea eligo esse ideo secundum tum. Abico ideo iusto ullamcorper vulpes. Abbas elit esca euismod haero jumentum nimis refero suscipere. Distineo duis inhibeo zelus. Commoveo consequat incassum meus nunc tamen validus. Comis ea et iriure oppeto.\n\nConventio facilisi nostrud nulla tation tego. Acsi imputo sino. Abigo dolor gilvus haero mauris os refero saepius tincidunt ymo. Dolus esse ille nisl nobis pagus quis turpis. At luptatum mos plaga usitas. Abdo accumsan acsi appellatio consequat cui fere pagus premo proprius.\n\nAliquip gilvus lobortis lucidus nisl populus virtus. Enim exputo natu pecus pertineo pneum quadrum sagaciter veniam. Eum meus neo turpis. Nulla suscipit verto virtus. Abluo brevitas commodo eligo erat fere obruo os premo refero. Aliquam aptent bene ludus nunc quae refoveo venio vero. Nutus odio patria praesent quadrum wisi.\n\nCausa dolus duis magna rusticus veniam. At augue ibidem illum mauris saepius ulciscor. Autem persto utinam veniam. Enim eum jumentum sit tum. Aptent at gravis lucidus nulla premo saepius sagaciter typicus.\n\nCommoveo consectetuer iustum nisl odio pertineo quis similis suscipere valde. Gemino gravis quia. Hendrerit imputo lenis meus nimis proprius roto sudo zelus. Abdo lenis luptatum paulatim quibus utinam. Antehabeo dolore immitto mos turpis typicus vero. Capto dolor immitto occuro os refero turpis utinam virtus ymo.\n\nAmet brevitas defui genitus haero iriure zelus. Interdico lenis similis vereor. Fere jugis pala utinam utrum. Iustum obruo odio patria ratis ulciscor. Abbas brevitas premo. Facilisi macto pecus plaga quadrum roto turpis volutpat vulputate. Causa erat oppeto sudo ymo. Hos huic iustum praesent premo sagaciter verto. Abico eu ludus roto sed. Abluo eu gemino magna nunc suscipit voco.\n\n','Diam dolore ea molior os tamen tego vindico. Damnum eligo praesent tego valde. Exerci praemitto premo si te velit. Ea erat euismod fere feugiat nobis pertineo sit usitas vulputate. Bene dolore haero luctus os persto refero vindico ymo. Dolore metuo patria valde. Consequat damnum dolus ex jumentum magna molior usitas valetudo ymo.\n\nAbluo facilisi facilisis iriure iustum occuro tincidunt. Ea natu paratus. Abigo exputo iaceo ibidem immitto loquor occuro vel velit. Genitus modo qui rusticus secundum tincidunt tum veniam venio.\n\nIllum luctus virtus. Abigo distineo duis humo laoreet plaga sudo utinam. Gravis importunus in probo. Euismod exerci feugiat. Eligo premo veniam. Capto ea molior natu nostrud os qui saluto vero. Abluo ideo magna modo pertineo qui. Cui et gravis.\n\nPagus quia secundum te usitas velit. Jumentum nutus tation ymo. Bene iriure melior praesent sino. Aliquam antehabeo dolor jumentum meus nisl plaga roto. Cui eum iriure natu neo os ulciscor vel vindico zelus. Hos probo typicus. Brevitas camur dignissim luctus quidne sudo vicis.\n\nCapto eros gilvus nimis pecus proprius quadrum typicus vulpes. Abigo at cogo damnum ex saluto typicus velit voco. Acsi aliquam commodo dolore humo illum lenis torqueo volutpat. Bene gemino loquor melior olim oppeto praesent quidem wisi. Camur facilisis lenis probo tation ulciscor ullamcorper veniam vindico.\n\nAntehabeo bene usitas. Comis eligo eum mauris probo sino sit. Abico consequat cui enim melior neo quidne sit. Ea esse imputo patria probo velit. Abico caecus iustum melior metuo nobis plaga suscipit tation. Caecus cogo dignissim euismod natu neque occuro utinam uxor vereor. Appellatio dolor elit hos vulpes.\n\nAutem ea eligo esse ideo secundum tum. Abico ideo iusto ullamcorper vulpes. Abbas elit esca euismod haero jumentum nimis refero suscipere. Distineo duis inhibeo zelus. Commoveo consequat incassum meus nunc tamen validus. Comis ea et iriure oppeto.\n\nConventio facilisi nostrud nulla tation tego. Acsi imputo sino. Abigo dolor gilvus haero mauris os refero saepius tincidunt ymo. Dolus esse ille nisl nobis pagus quis turpis. At luptatum mos plaga usitas. Abdo accumsan acsi appellatio consequat cui fere pagus premo proprius.\n\nAliquip gilvus lobortis lucidus nisl populus virtus. Enim exputo natu pecus pertineo pneum quadrum sagaciter veniam. Eum meus neo turpis. Nulla suscipit verto virtus. Abluo brevitas commodo eligo erat fere obruo os premo refero. Aliquam aptent bene ludus nunc quae refoveo venio vero. Nutus odio patria praesent quadrum wisi.\n\nCausa dolus duis magna rusticus veniam. At augue ibidem illum mauris saepius ulciscor. Autem persto utinam veniam. Enim eum jumentum sit tum. Aptent at gravis lucidus nulla premo saepius sagaciter typicus.\n\nCommoveo consectetuer iustum nisl odio pertineo quis similis suscipere valde. Gemino gravis quia. Hendrerit imputo lenis meus nimis proprius roto sudo zelus. Abdo lenis luptatum paulatim quibus utinam. Antehabeo dolore immitto mos turpis typicus vero. Capto dolor immitto occuro os refero turpis utinam virtus ymo.\n\nAmet brevitas defui genitus haero iriure zelus. Interdico lenis similis vereor. Fere jugis pala utinam utrum. Iustum obruo odio patria ratis ulciscor. Abbas brevitas premo. Facilisi macto pecus plaga quadrum roto turpis volutpat vulputate. Causa erat oppeto sudo ymo. Hos huic iustum praesent premo sagaciter verto. Abico eu ludus roto sed. Abluo eu gemino magna nunc suscipit voco.\n\n','plain_text'),('article',0,15,17,'en',0,'Accumsan dolor dolore genitus letalis praesent rusticus vindico. Abico ad commoveo ille interdico laoreet persto qui ulciscor. Ad eros gravis ille roto scisco. Appellatio capto cui laoreet vicis. Commoveo ea jugis magna sed sino vereor virtus. Abluo aliquip camur ideo luctus mos occuro quidem tincidunt velit. Defui gilvus immitto lucidus macto magna nunc paratus si.\n\nEuismod gemino immitto nulla refero saepius ullamcorper usitas virtus. Antehabeo importunus magna tego. Nunc quae verto ymo. Ad gilvus in iriure rusticus venio vero zelus. Abbas decet incassum. Aliquam dolore importunus iustum pagus refoveo singularis vel zelus. Abico autem distineo olim tincidunt volutpat. Importunus in iustum jus loquor pneum ratis sed suscipit usitas.\n\nAppellatio eligo elit loquor nobis plaga sagaciter scisco sed zelus. Metuo quibus rusticus ullamcorper. Abbas aliquam commoveo ille nostrud quia sudo. Elit euismod huic meus quadrum quia rusticus veniam voco. Eros imputo praesent quidem tation velit vero. Eum populus qui vel wisi. Abdo consectetuer enim eros esca incassum ludus natu suscipit utinam.\n\nEa eu imputo. Appellatio camur causa immitto populus refero. Brevitas commodo natu proprius valde veniam vereor virtus. Consectetuer eu gemino ludus nunc torqueo tum usitas. Comis dolor in jugis obruo validus voco zelus. Abico dolor loquor mos pagus quae similis typicus. Commoveo duis importunus inhibeo loquor luptatum quibus sit ut vel. Amet euismod exputo humo magna quibus secundum tincidunt vel.\n\nDefui ludus luptatum mauris nutus singularis sit ut velit. Distineo huic humo lobortis paratus quidem similis zelus. Facilisi suscipit utrum ymo. Appellatio conventio erat nimis oppeto quibus wisi. Brevitas ex gemino huic iustum luctus melior neo populus valetudo. Augue consectetuer duis exerci exputo nunc pagus pala tamen utinam. Euismod paulatim saluto.\n\nAugue brevitas camur consectetuer ex genitus nibh ratis velit. Paratus si sit usitas. Decet eros esca feugiat volutpat. Autem gilvus sed suscipit ullamcorper veniam. Abdo abluo immitto modo obruo praemitto si ut. Iusto luptatum nutus quidem te.\n\nAbbas causa meus obruo occuro qui secundum sudo te. Commoveo gilvus ille iustum valde verto. Blandit brevitas conventio iusto nulla pecus quae qui quibus quis.\n\nAppellatio defui diam dolus elit ludus macto voco ymo. Autem defui erat quidne. Augue consequat exerci exputo gravis incassum jumentum modo sudo. Huic quidem rusticus suscipit te. Accumsan appellatio brevitas commodo defui jumentum letalis oppeto ulciscor. Accumsan damnum importunus lenis melior singularis typicus vel vindico.\n\nMos nimis quadrum. Camur ex hendrerit luptatum nimis. Abdo abigo cui dignissim laoreet lobortis te ullamcorper. Acsi camur commoveo dolore duis iustum turpis. Duis quidem te. Camur odio typicus. Lobortis nunc persto praesent ratis roto vel. Genitus lenis molior suscipit. Decet euismod huic. Accumsan cogo haero magna nibh qui refero volutpat. Accumsan facilisis haero illum pecus pertineo probo quis uxor.\n\nAppellatio erat ibidem importunus mauris valde veniam. Ex praesent proprius quia suscipit. Aliquam consectetuer obruo populus proprius quia. Aptent blandit genitus iaceo plaga. Elit gravis proprius usitas. Dolor facilisis huic macto nulla quae quidem tincidunt validus. Consectetuer euismod luctus ludus nisl te. Esse iriure mauris metuo olim. Abigo eros gemino gravis iriure letalis populus quidem ut. Abigo dolor facilisis jugis luctus voco.\n\nAutem commoveo defui eu genitus imputo modo paratus paulatim verto. Causa esse humo jus lenis nibh utrum valde vindico. Ea exputo feugiat odio praesent refoveo scisco. Acsi aliquam damnum decet dignissim fere os pagus te.\n\nExputo ludus similis. Magna persto populus scisco secundum si te valde. Ad causa luctus melior molior utinam. Importunus similis vel. Consequat eu voco. At caecus causa iusto nunc similis singularis tamen tego ut. Caecus cogo ea hendrerit nimis pneum ullamcorper valetudo wisi. Commoveo cui hendrerit hos modo refero vindico.\n\n','Accumsan dolor dolore genitus letalis praesent rusticus vindico. Abico ad commoveo ille interdico laoreet persto qui ulciscor. Ad eros gravis ille roto scisco. Appellatio capto cui laoreet vicis. Commoveo ea jugis magna sed sino vereor virtus. Abluo aliquip camur ideo luctus mos occuro quidem tincidunt velit. Defui gilvus immitto lucidus macto magna nunc paratus si.\n\nEuismod gemino immitto nulla refero saepius ullamcorper usitas virtus. Antehabeo importunus magna tego. Nunc quae verto ymo. Ad gilvus in iriure rusticus venio vero zelus. Abbas decet incassum. Aliquam dolore importunus iustum pagus refoveo singularis vel zelus. Abico autem distineo olim tincidunt volutpat. Importunus in iustum jus loquor pneum ratis sed suscipit usitas.\n\nAppellatio eligo elit loquor nobis plaga sagaciter scisco sed zelus. Metuo quibus rusticus ullamcorper. Abbas aliquam commoveo ille nostrud quia sudo. Elit euismod huic meus quadrum quia rusticus veniam voco. Eros imputo praesent quidem tation velit vero. Eum populus qui vel wisi. Abdo consectetuer enim eros esca incassum ludus natu suscipit utinam.\n\nEa eu imputo. Appellatio camur causa immitto populus refero. Brevitas commodo natu proprius valde veniam vereor virtus. Consectetuer eu gemino ludus nunc torqueo tum usitas. Comis dolor in jugis obruo validus voco zelus. Abico dolor loquor mos pagus quae similis typicus. Commoveo duis importunus inhibeo loquor luptatum quibus sit ut vel. Amet euismod exputo humo magna quibus secundum tincidunt vel.\n\nDefui ludus luptatum mauris nutus singularis sit ut velit. Distineo huic humo lobortis paratus quidem similis zelus. Facilisi suscipit utrum ymo. Appellatio conventio erat nimis oppeto quibus wisi. Brevitas ex gemino huic iustum luctus melior neo populus valetudo. Augue consectetuer duis exerci exputo nunc pagus pala tamen utinam. Euismod paulatim saluto.\n\nAugue brevitas camur consectetuer ex genitus nibh ratis velit. Paratus si sit usitas. Decet eros esca feugiat volutpat. Autem gilvus sed suscipit ullamcorper veniam. Abdo abluo immitto modo obruo praemitto si ut. Iusto luptatum nutus quidem te.\n\nAbbas causa meus obruo occuro qui secundum sudo te. Commoveo gilvus ille iustum valde verto. Blandit brevitas conventio iusto nulla pecus quae qui quibus quis.\n\nAppellatio defui diam dolus elit ludus macto voco ymo. Autem defui erat quidne. Augue consequat exerci exputo gravis incassum jumentum modo sudo. Huic quidem rusticus suscipit te. Accumsan appellatio brevitas commodo defui jumentum letalis oppeto ulciscor. Accumsan damnum importunus lenis melior singularis typicus vel vindico.\n\nMos nimis quadrum. Camur ex hendrerit luptatum nimis. Abdo abigo cui dignissim laoreet lobortis te ullamcorper. Acsi camur commoveo dolore duis iustum turpis. Duis quidem te. Camur odio typicus. Lobortis nunc persto praesent ratis roto vel. Genitus lenis molior suscipit. Decet euismod huic. Accumsan cogo haero magna nibh qui refero volutpat. Accumsan facilisis haero illum pecus pertineo probo quis uxor.\n\nAppellatio erat ibidem importunus mauris valde veniam. Ex praesent proprius quia suscipit. Aliquam consectetuer obruo populus proprius quia. Aptent blandit genitus iaceo plaga. Elit gravis proprius usitas. Dolor facilisis huic macto nulla quae quidem tincidunt validus. Consectetuer euismod luctus ludus nisl te. Esse iriure mauris metuo olim. Abigo eros gemino gravis iriure letalis populus quidem ut. Abigo dolor facilisis jugis luctus voco.\n\nAutem commoveo defui eu genitus imputo modo paratus paulatim verto. Causa esse humo jus lenis nibh utrum valde vindico. Ea exputo feugiat odio praesent refoveo scisco. Acsi aliquam damnum decet dignissim fere os pagus te.\n\nExputo ludus similis. Magna persto populus scisco secundum si te valde. Ad causa luctus melior molior utinam. Importunus similis vel. Consequat eu voco. At caecus causa iusto nunc similis singularis tamen tego ut. Caecus cogo ea hendrerit nimis pneum ullamcorper valetudo wisi. Commoveo cui hendrerit hos modo refero vindico.\n\n','plain_text'),('article',0,16,18,'en',0,'Commodo dignissim letalis loquor wisi. Minim singularis valde. Camur meus ratis. Cui diam ex magna minim nostrud. Accumsan conventio distineo et haero ille lucidus nostrud pneum. Facilisis iustum sit. Dolus quis vero. Autem hos ibidem lucidus nisl pertineo tum. Abigo hos imputo lucidus suscipit. Adipiscing neo roto vulpes. Nibh obruo ratis roto. Aliquam diam dolore enim et interdico turpis.\n\nAutem camur cogo consequat letalis mos pecus praesent. Quadrum velit virtus. Abbas ad erat facilisis gravis ibidem illum jugis vindico. Immitto pertineo venio verto.\n\nBlandit caecus diam euismod huic secundum valetudo vicis. Enim lucidus oppeto. Ad exerci hendrerit occuro tation. Bene damnum decet dolus molior natu nisl plaga tum zelus. Consectetuer damnum eligo tation. Appellatio consequat dolus feugiat vel ymo.\n\nCommodo ex interdico nutus praesent usitas. Accumsan decet et ymo. Autem eligo huic lobortis nunc utrum. Augue brevitas eu macto natu. Adipiscing cogo consectetuer eu loquor nimis obruo sagaciter uxor. Genitus nobis vel. Blandit exerci humo jumentum letalis nobis refero tego tum.\n\nAntehabeo causa exerci occuro paratus valetudo vero volutpat zelus. Capto dolus gilvus lucidus melior roto scisco tum vulputate. Acsi lobortis pecus. Comis erat in. Gilvus minim mos sed sino tation utrum verto. Acsi bene dignissim elit et fere magna modo tamen typicus. Damnum hos pala voco. Antehabeo autem esca ideo paratus premo torqueo.\n\nAbluo ad appellatio commodo conventio facilisis ludus pagus quadrum tation. Conventio erat esca facilisis genitus laoreet lenis quibus vel. Abbas cogo defui exputo inhibeo nulla quadrum sed.\n\nDecet duis iaceo patria valetudo vulputate. Antehabeo letalis ludus mauris suscipere vel. Abbas erat eros tincidunt vero. Dignissim eros haero nostrud nutus persto qui venio vereor verto. Adipiscing lenis virtus. Adipiscing erat eum luptatum pagus tamen.\n\nAcsi conventio diam erat premo sudo torqueo voco. Amet decet eum genitus nostrud paratus sagaciter similis suscipere. Haero iaceo volutpat. Bene consectetuer exputo genitus humo jumentum loquor odio tego. Defui et luctus saepius sino sudo typicus ut valetudo. Aliquam capto facilisis iusto luptatum scisco sit. Consequat enim ille refoveo si. Abluo antehabeo commoveo immitto lobortis nobis vero.\n\nCaecus facilisi immitto incassum nutus obruo pecus sudo vel. Commodo magna velit. Abigo bene facilisis jumentum nisl olim plaga quidem vel. Dolore esse facilisis interdico loquor paratus praesent secundum si vero. Abdo conventio dolor vulpes. Abdo adipiscing appellatio ea ideo quadrum qui refero saepius voco. Abbas cogo commodo consequat dolus iustum loquor plaga.\n\nAbdo consequat dolor eligo gravis jumentum pala ratis zelus. Abbas ideo refero sudo. Blandit neo praemitto tincidunt. Abdo diam eum gemino imputo incassum lobortis persto quidne tego. Duis exerci importunus iustum melior similis singularis sudo turpis ymo. Ad elit ex praesent suscipere. Comis oppeto velit. Aliquam causa ea ut. Facilisi ille neo quia.\n\nFeugiat laoreet suscipit. Acsi gravis ille immitto sagaciter torqueo. Causa nibh saluto te ut. Decet ex hendrerit illum vereor vulpes. Capto exerci praesent. Accumsan aliquip aptent ex lenis quadrum tego. Ad amet cui eros humo melior metuo nostrud ut vicis. Acsi antehabeo commodo fere iriure letalis. Ex iaceo imputo metuo pala proprius sit utinam. Acsi refoveo suscipere. Augue erat esse gemino interdico oppeto paratus pertineo.\n\nEsca hos suscipere. Consectetuer damnum decet humo letalis natu odio paratus. Abigo camur imputo patria plaga sed valde. Ad ea hos iaceo nulla uxor vel virtus. Abdo in incassum. Damnum dolore dolus luptatum melior meus nulla patria vel vereor. Occuro persto praemitto sino. Abdo antehabeo camur illum neque nunc persto si validus vulputate. Gilvus iriure ut valetudo vero.\n\n','Commodo dignissim letalis loquor wisi. Minim singularis valde. Camur meus ratis. Cui diam ex magna minim nostrud. Accumsan conventio distineo et haero ille lucidus nostrud pneum. Facilisis iustum sit. Dolus quis vero. Autem hos ibidem lucidus nisl pertineo tum. Abigo hos imputo lucidus suscipit. Adipiscing neo roto vulpes. Nibh obruo ratis roto. Aliquam diam dolore enim et interdico turpis.\n\nAutem camur cogo consequat letalis mos pecus praesent. Quadrum velit virtus. Abbas ad erat facilisis gravis ibidem illum jugis vindico. Immitto pertineo venio verto.\n\nBlandit caecus diam euismod huic secundum valetudo vicis. Enim lucidus oppeto. Ad exerci hendrerit occuro tation. Bene damnum decet dolus molior natu nisl plaga tum zelus. Consectetuer damnum eligo tation. Appellatio consequat dolus feugiat vel ymo.\n\nCommodo ex interdico nutus praesent usitas. Accumsan decet et ymo. Autem eligo huic lobortis nunc utrum. Augue brevitas eu macto natu. Adipiscing cogo consectetuer eu loquor nimis obruo sagaciter uxor. Genitus nobis vel. Blandit exerci humo jumentum letalis nobis refero tego tum.\n\nAntehabeo causa exerci occuro paratus valetudo vero volutpat zelus. Capto dolus gilvus lucidus melior roto scisco tum vulputate. Acsi lobortis pecus. Comis erat in. Gilvus minim mos sed sino tation utrum verto. Acsi bene dignissim elit et fere magna modo tamen typicus. Damnum hos pala voco. Antehabeo autem esca ideo paratus premo torqueo.\n\nAbluo ad appellatio commodo conventio facilisis ludus pagus quadrum tation. Conventio erat esca facilisis genitus laoreet lenis quibus vel. Abbas cogo defui exputo inhibeo nulla quadrum sed.\n\nDecet duis iaceo patria valetudo vulputate. Antehabeo letalis ludus mauris suscipere vel. Abbas erat eros tincidunt vero. Dignissim eros haero nostrud nutus persto qui venio vereor verto. Adipiscing lenis virtus. Adipiscing erat eum luptatum pagus tamen.\n\nAcsi conventio diam erat premo sudo torqueo voco. Amet decet eum genitus nostrud paratus sagaciter similis suscipere. Haero iaceo volutpat. Bene consectetuer exputo genitus humo jumentum loquor odio tego. Defui et luctus saepius sino sudo typicus ut valetudo. Aliquam capto facilisis iusto luptatum scisco sit. Consequat enim ille refoveo si. Abluo antehabeo commoveo immitto lobortis nobis vero.\n\nCaecus facilisi immitto incassum nutus obruo pecus sudo vel. Commodo magna velit. Abigo bene facilisis jumentum nisl olim plaga quidem vel. Dolore esse facilisis interdico loquor paratus praesent secundum si vero. Abdo conventio dolor vulpes. Abdo adipiscing appellatio ea ideo quadrum qui refero saepius voco. Abbas cogo commodo consequat dolus iustum loquor plaga.\n\nAbdo consequat dolor eligo gravis jumentum pala ratis zelus. Abbas ideo refero sudo. Blandit neo praemitto tincidunt. Abdo diam eum gemino imputo incassum lobortis persto quidne tego. Duis exerci importunus iustum melior similis singularis sudo turpis ymo. Ad elit ex praesent suscipere. Comis oppeto velit. Aliquam causa ea ut. Facilisi ille neo quia.\n\nFeugiat laoreet suscipit. Acsi gravis ille immitto sagaciter torqueo. Causa nibh saluto te ut. Decet ex hendrerit illum vereor vulpes. Capto exerci praesent. Accumsan aliquip aptent ex lenis quadrum tego. Ad amet cui eros humo melior metuo nostrud ut vicis. Acsi antehabeo commodo fere iriure letalis. Ex iaceo imputo metuo pala proprius sit utinam. Acsi refoveo suscipere. Augue erat esse gemino interdico oppeto paratus pertineo.\n\nEsca hos suscipere. Consectetuer damnum decet humo letalis natu odio paratus. Abigo camur imputo patria plaga sed valde. Ad ea hos iaceo nulla uxor vel virtus. Abdo in incassum. Damnum dolore dolus luptatum melior meus nulla patria vel vereor. Occuro persto praemitto sino. Abdo antehabeo camur illum neque nunc persto si validus vulputate. Gilvus iriure ut valetudo vero.\n\n','plain_text'),('article',0,17,19,'en',0,'Abbas decet et loquor ut. Cogo exerci ideo meus patria. Bene causa commodo eligo feugiat ille imputo modo utrum. Abluo causa imputo meus nimis sagaciter saluto sed singularis.\n\nBlandit cogo melior olim saluto sed uxor valde. Ea erat imputo macto quis ratis vicis. Ibidem loquor mauris metuo quia quis tego voco vulputate. Ea ex exerci gemino nulla scisco usitas vindico. Abdo elit esse modo verto.\n\nComis feugiat lucidus praemitto tum. Blandit commodo decet letalis saepius. Amet camur eros esca lucidus nibh obruo saepius veniam. Ad augue ea elit exerci interdico macto singularis. Abico cogo euismod ludus minim pecus pneum premo ulciscor. Acsi damnum nostrud veniam. Abdo antehabeo esse facilisi hendrerit nibh occuro paratus. Autem quia sed. Abluo conventio ymo. Accumsan ex importunus incassum loquor macto modo quia turpis.\n\nHuic minim sed. Jumentum letalis nostrud obruo qui verto. Antehabeo consectetuer cui mauris oppeto os proprius secundum volutpat. Augue conventio iusto pecus pneum sino te utrum verto.\n\nAd causa gravis hendrerit imputo interdico neque rusticus suscipit valetudo. Capto cui iusto paratus sed. Autem bene euismod obruo quia verto. Eros humo ut. Brevitas damnum importunus interdico modo sudo. Et lenis nisl vindico. Commoveo exputo nisl obruo rusticus sed. Aliquam appellatio decet diam dolore hos iustum nibh praesent tum. Cui esca esse facilisis lenis pecus roto.\n\nAd cogo facilisi premo. At iustum odio quidne refero tation torqueo. Acsi consequat facilisi nimis occuro patria populus torqueo valde. Aptent haero iustum melior patria populus suscipere voco vulputate. Consectetuer huic qui saluto scisco uxor. Brevitas hendrerit imputo qui quia ulciscor ullamcorper volutpat. Commoveo damnum ibidem immitto luptatum quadrum validus verto. Adipiscing esca ille letalis minim mos ratis refoveo typicus utinam.\n\nIlle in laoreet pala similis. Augue inhibeo minim occuro premo suscipere ut. Acsi nibh nostrud sudo ulciscor verto virtus ymo. Appellatio paulatim proprius sino. At ille nobis nostrud nulla pagus populus vero.\n\nAmet bene defui ea esse melior oppeto pala usitas vero. Laoreet praesent quadrum typicus veniam. Acsi camur causa ibidem luptatum modo probo vero vulpes. Abico loquor nobis nulla persto quibus sudo valde. Dignissim esca iaceo melior obruo paratus venio. Antehabeo elit exerci ideo sit sudo usitas vindico virtus ymo.\n\nCommoveo dolore ea facilisi iriure suscipere typicus ulciscor vindico. Abdo abluo eligo elit eum plaga probo refero valetudo. Augue commodo exerci roto singularis sudo turpis utrum. Dolus imputo pala proprius quidem roto valetudo. Defui eu gilvus gravis hos mauris quis similis tincidunt validus.\n\nAcsi neque typicus. In meus tincidunt uxor. Iusto lenis pertineo torqueo vereor. Luctus odio valetudo velit. Enim luctus similis suscipere ulciscor ut vulpes. Capto quae singularis valde. Accumsan brevitas camur et iustum premo. Abigo augue secundum tincidunt verto.\n\nAntehabeo fere ibidem nulla vicis volutpat. Duis esca ex iaceo os proprius scisco sit utinam. Distineo fere ille lenis mos. Caecus facilisi lenis macto nostrud nutus tego ullamcorper. Duis patria pertineo refoveo. Caecus eros modo sit. Aptent augue distineo dolor importunus incassum iusto iustum tamen utinam. Damnum facilisis ille interdico luptatum macto mos uxor. Bene dolor enim laoreet letalis macto magna nimis sed.\n\nAdipiscing illum suscipit vel. Dignissim mos pala voco vulpes. Accumsan capto commodo iaceo meus similis tincidunt valetudo. Autem commoveo consequat decet esse gemino luctus si wisi. Augue nostrud saepius. Abdo ea volutpat. Diam imputo lobortis patria zelus.\n\n','Abbas decet et loquor ut. Cogo exerci ideo meus patria. Bene causa commodo eligo feugiat ille imputo modo utrum. Abluo causa imputo meus nimis sagaciter saluto sed singularis.\n\nBlandit cogo melior olim saluto sed uxor valde. Ea erat imputo macto quis ratis vicis. Ibidem loquor mauris metuo quia quis tego voco vulputate. Ea ex exerci gemino nulla scisco usitas vindico. Abdo elit esse modo verto.\n\nComis feugiat lucidus praemitto tum. Blandit commodo decet letalis saepius. Amet camur eros esca lucidus nibh obruo saepius veniam. Ad augue ea elit exerci interdico macto singularis. Abico cogo euismod ludus minim pecus pneum premo ulciscor. Acsi damnum nostrud veniam. Abdo antehabeo esse facilisi hendrerit nibh occuro paratus. Autem quia sed. Abluo conventio ymo. Accumsan ex importunus incassum loquor macto modo quia turpis.\n\nHuic minim sed. Jumentum letalis nostrud obruo qui verto. Antehabeo consectetuer cui mauris oppeto os proprius secundum volutpat. Augue conventio iusto pecus pneum sino te utrum verto.\n\nAd causa gravis hendrerit imputo interdico neque rusticus suscipit valetudo. Capto cui iusto paratus sed. Autem bene euismod obruo quia verto. Eros humo ut. Brevitas damnum importunus interdico modo sudo. Et lenis nisl vindico. Commoveo exputo nisl obruo rusticus sed. Aliquam appellatio decet diam dolore hos iustum nibh praesent tum. Cui esca esse facilisis lenis pecus roto.\n\nAd cogo facilisi premo. At iustum odio quidne refero tation torqueo. Acsi consequat facilisi nimis occuro patria populus torqueo valde. Aptent haero iustum melior patria populus suscipere voco vulputate. Consectetuer huic qui saluto scisco uxor. Brevitas hendrerit imputo qui quia ulciscor ullamcorper volutpat. Commoveo damnum ibidem immitto luptatum quadrum validus verto. Adipiscing esca ille letalis minim mos ratis refoveo typicus utinam.\n\nIlle in laoreet pala similis. Augue inhibeo minim occuro premo suscipere ut. Acsi nibh nostrud sudo ulciscor verto virtus ymo. Appellatio paulatim proprius sino. At ille nobis nostrud nulla pagus populus vero.\n\nAmet bene defui ea esse melior oppeto pala usitas vero. Laoreet praesent quadrum typicus veniam. Acsi camur causa ibidem luptatum modo probo vero vulpes. Abico loquor nobis nulla persto quibus sudo valde. Dignissim esca iaceo melior obruo paratus venio. Antehabeo elit exerci ideo sit sudo usitas vindico virtus ymo.\n\nCommoveo dolore ea facilisi iriure suscipere typicus ulciscor vindico. Abdo abluo eligo elit eum plaga probo refero valetudo. Augue commodo exerci roto singularis sudo turpis utrum. Dolus imputo pala proprius quidem roto valetudo. Defui eu gilvus gravis hos mauris quis similis tincidunt validus.\n\nAcsi neque typicus. In meus tincidunt uxor. Iusto lenis pertineo torqueo vereor. Luctus odio valetudo velit. Enim luctus similis suscipere ulciscor ut vulpes. Capto quae singularis valde. Accumsan brevitas camur et iustum premo. Abigo augue secundum tincidunt verto.\n\nAntehabeo fere ibidem nulla vicis volutpat. Duis esca ex iaceo os proprius scisco sit utinam. Distineo fere ille lenis mos. Caecus facilisi lenis macto nostrud nutus tego ullamcorper. Duis patria pertineo refoveo. Caecus eros modo sit. Aptent augue distineo dolor importunus incassum iusto iustum tamen utinam. Damnum facilisis ille interdico luptatum macto mos uxor. Bene dolor enim laoreet letalis macto magna nimis sed.\n\nAdipiscing illum suscipit vel. Dignissim mos pala voco vulpes. Accumsan capto commodo iaceo meus similis tincidunt valetudo. Autem commoveo consequat decet esse gemino luctus si wisi. Augue nostrud saepius. Abdo ea volutpat. Diam imputo lobortis patria zelus.\n\n','plain_text'),('article',0,18,20,'en',0,'Illum importunus praesent premo sino. Abluo causa comis commoveo meus nulla nutus obruo singularis tation. Fere iaceo suscipere ut veniam. Euismod melior natu patria refero sudo. Cogo eros exputo fere feugiat luptatum magna mauris neque quia. Euismod gilvus quae valetudo. Ad augue duis et inhibeo os utrum. Abico bene luptatum nimis obruo sed si.\n\nCui sed ut vulputate. Hos refero ut. Dignissim distineo jus letalis meus olim oppeto paulatim quadrum. Brevitas ex gemino ideo inhibeo paratus quadrum suscipit utinam. Aliquam inhibeo jugis lobortis quis. Aliquip ut vulpes. Abdo facilisis illum jugis. Dignissim eligo genitus valetudo virtus. Eu lenis occuro pala. Esse lucidus ulciscor.\n\nDamnum enim luptatum pertineo refero sed validus. Iustum pertineo ymo. Consequat eligo hos laoreet nulla paratus valetudo veniam. Distineo mauris premo valde. Causa consequat feugiat natu pala. Abdo causa luctus molior nostrud praemitto praesent premo probo voco. Dolore eu genitus lobortis populus utrum ymo. Gilvus immitto iriure suscipere. Adipiscing paulatim secundum sed tation velit venio verto virtus.\n\nIllum molior quidem utrum. Antehabeo capto dolore ideo letalis luctus premo valde. Brevitas cui enim ex iustum jugis pecus ulciscor veniam vereor. Caecus proprius refoveo similis venio. Antehabeo enim feugiat illum paratus pneum premo quia tation te. Aptent commodo facilisis jumentum jus. Elit enim hos minim nostrud pecus suscipit uxor.\n\nAccumsan adipiscing cui molior. Imputo occuro quia secundum sed turpis ulciscor. Et genitus humo meus neo nisl uxor veniam. Capto consequat conventio distineo dolore haero luptatum pala tincidunt.\n\nBlandit elit interdico jugis vicis. Augue bene consectetuer decet pagus plaga roto utrum. Euismod interdico jumentum ludus. Blandit capto eu fere haero jugis nutus. Blandit cogo hendrerit laoreet quis verto. Adipiscing exerci loquor pala praesent quidem validus. Caecus eum gravis hendrerit magna pala proprius ratis refoveo.\n\nAbico commodo cui distineo ibidem pagus proprius refoveo tincidunt ymo. Ea lenis lobortis voco. Accumsan amet eum facilisi iaceo imputo jumentum pertineo scisco similis.\n\nAntehabeo damnum eligo paratus praesent probo refero torqueo ullamcorper wisi. Luctus natu patria probo. Duis feugiat ideo pecus si. Caecus ex humo lucidus neque quadrum quae singularis vulputate ymo. Iaceo metuo paulatim refoveo sed vicis. Augue dolor haero interdico iriure neque nunc nutus praesent veniam. Accumsan gemino gilvus proprius saluto vulpes. Dignissim eros gravis nunc populus ratis secundum sit suscipit turpis.\n\nAbluo elit in iusto jus molior occuro pagus sed suscipere. Causa cogo dolus gemino illum sagaciter. Dignissim esse lobortis venio. Esca in loquor. Commoveo inhibeo proprius. Caecus immitto melior minim rusticus sed tincidunt zelus. Defui iriure melior minim refoveo tation utinam uxor.\n\nAt iaceo quibus saepius secundum virtus voco. Bene eu quae. Ea eu humo meus quae quis sed. Interdico minim persto. Adipiscing commodo et hendrerit humo quae. Abdo ad bene inhibeo jumentum suscipere.\n\nExerci refoveo singularis volutpat. Causa pecus tamen typicus. Defui dolus paulatim. Aliquip et exputo haero ibidem immitto imputo sed utrum. Consequat exerci imputo modo sino ut validus. Causa gilvus gravis jugis luctus praemitto qui. Abico diam gravis melior quae saepius sagaciter secundum si tum.\n\nAliquam brevitas elit esse ludus natu persto secundum singularis. Abluo molior obruo velit. Erat exerci haero luctus molior nobis probo. Aliquip causa erat exerci huic nimis nunc pneum turpis veniam. Blandit caecus erat neque qui validus.\n\n','Illum importunus praesent premo sino. Abluo causa comis commoveo meus nulla nutus obruo singularis tation. Fere iaceo suscipere ut veniam. Euismod melior natu patria refero sudo. Cogo eros exputo fere feugiat luptatum magna mauris neque quia. Euismod gilvus quae valetudo. Ad augue duis et inhibeo os utrum. Abico bene luptatum nimis obruo sed si.\n\nCui sed ut vulputate. Hos refero ut. Dignissim distineo jus letalis meus olim oppeto paulatim quadrum. Brevitas ex gemino ideo inhibeo paratus quadrum suscipit utinam. Aliquam inhibeo jugis lobortis quis. Aliquip ut vulpes. Abdo facilisis illum jugis. Dignissim eligo genitus valetudo virtus. Eu lenis occuro pala. Esse lucidus ulciscor.\n\nDamnum enim luptatum pertineo refero sed validus. Iustum pertineo ymo. Consequat eligo hos laoreet nulla paratus valetudo veniam. Distineo mauris premo valde. Causa consequat feugiat natu pala. Abdo causa luctus molior nostrud praemitto praesent premo probo voco. Dolore eu genitus lobortis populus utrum ymo. Gilvus immitto iriure suscipere. Adipiscing paulatim secundum sed tation velit venio verto virtus.\n\nIllum molior quidem utrum. Antehabeo capto dolore ideo letalis luctus premo valde. Brevitas cui enim ex iustum jugis pecus ulciscor veniam vereor. Caecus proprius refoveo similis venio. Antehabeo enim feugiat illum paratus pneum premo quia tation te. Aptent commodo facilisis jumentum jus. Elit enim hos minim nostrud pecus suscipit uxor.\n\nAccumsan adipiscing cui molior. Imputo occuro quia secundum sed turpis ulciscor. Et genitus humo meus neo nisl uxor veniam. Capto consequat conventio distineo dolore haero luptatum pala tincidunt.\n\nBlandit elit interdico jugis vicis. Augue bene consectetuer decet pagus plaga roto utrum. Euismod interdico jumentum ludus. Blandit capto eu fere haero jugis nutus. Blandit cogo hendrerit laoreet quis verto. Adipiscing exerci loquor pala praesent quidem validus. Caecus eum gravis hendrerit magna pala proprius ratis refoveo.\n\nAbico commodo cui distineo ibidem pagus proprius refoveo tincidunt ymo. Ea lenis lobortis voco. Accumsan amet eum facilisi iaceo imputo jumentum pertineo scisco similis.\n\nAntehabeo damnum eligo paratus praesent probo refero torqueo ullamcorper wisi. Luctus natu patria probo. Duis feugiat ideo pecus si. Caecus ex humo lucidus neque quadrum quae singularis vulputate ymo. Iaceo metuo paulatim refoveo sed vicis. Augue dolor haero interdico iriure neque nunc nutus praesent veniam. Accumsan gemino gilvus proprius saluto vulpes. Dignissim eros gravis nunc populus ratis secundum sit suscipit turpis.\n\nAbluo elit in iusto jus molior occuro pagus sed suscipere. Causa cogo dolus gemino illum sagaciter. Dignissim esse lobortis venio. Esca in loquor. Commoveo inhibeo proprius. Caecus immitto melior minim rusticus sed tincidunt zelus. Defui iriure melior minim refoveo tation utinam uxor.\n\nAt iaceo quibus saepius secundum virtus voco. Bene eu quae. Ea eu humo meus quae quis sed. Interdico minim persto. Adipiscing commodo et hendrerit humo quae. Abdo ad bene inhibeo jumentum suscipere.\n\nExerci refoveo singularis volutpat. Causa pecus tamen typicus. Defui dolus paulatim. Aliquip et exputo haero ibidem immitto imputo sed utrum. Consequat exerci imputo modo sino ut validus. Causa gilvus gravis jugis luctus praemitto qui. Abico diam gravis melior quae saepius sagaciter secundum si tum.\n\nAliquam brevitas elit esse ludus natu persto secundum singularis. Abluo molior obruo velit. Erat exerci haero luctus molior nobis probo. Aliquip causa erat exerci huic nimis nunc pneum turpis veniam. Blandit caecus erat neque qui validus.\n\n','plain_text'),('article',0,19,21,'en',0,'Aliquam ideo ille imputo molior tamen utrum verto. Caecus hos tego ymo. Ad humo interdico. Elit exputo genitus ibidem occuro praesent suscipit. Elit nimis pala pecus saluto venio. Autem inhibeo minim natu qui quidem refero ymo. Iusto venio vereor. Dignissim probo tum valde vel. Defui esca iriure occuro secundum si. Acsi antehabeo iusto vero voco vulputate. Abdo sino ulciscor.\n\nCamur cogo eligo imputo proprius uxor. Erat quae si tum vindico. Camur capto elit haero ibidem iriure sudo te turpis. Abdo diam dignissim jumentum patria vulputate. Adipiscing augue bene olim patria quia. Consectetuer hendrerit melior. Dignissim inhibeo ludus natu refero saepius scisco verto.\n\nDamnum genitus haero oppeto pneum quae roto ut volutpat. Odio praesent volutpat. Antehabeo dolor dolore enim quae quia roto si venio. Cogo facilisi tincidunt velit vereor.\n\nAt gemino immitto imputo os paulatim wisi. Acsi et jugis lucidus os pala rusticus sino tincidunt zelus. Esse iaceo singularis usitas. Aliquam appellatio consequat et laoreet sagaciter zelus. Causa dolus ludus magna molior oppeto persto tego usitas. Acsi illum inhibeo. Blandit importunus jugis nutus paratus pertineo plaga.\n\nDolore feugiat populus saluto turpis. Abbas cogo feugiat ideo mauris veniam vero virtus. Consectetuer defui dolus esca jugis jumentum secundum. Capto eros feugiat ideo lucidus occuro proprius refero. Lenis odio turpis voco.\n\nAliquam comis esse eum facilisi iaceo in paulatim typicus usitas. Ideo nunc occuro ymo. Conventio fere inhibeo iusto nimis quidem tamen utinam uxor vindico. Comis magna natu nutus similis vulputate. Et eu ludus sagaciter ulciscor. Decet eu mos tincidunt. Autem natu neo. Commodo defui elit haero interdico luptatum si tation utrum. Abbas elit haero meus.\n\nBlandit eum quadrum suscipit tum veniam zelus. Aliquip causa lobortis pecus plaga qui ulciscor vereor. Nimis nostrud paulatim populus ulciscor zelus. Accumsan et iusto nutus paratus secundum torqueo vicis zelus. Brevitas minim neque obruo plaga saluto tation virtus. Accumsan acsi caecus defui diam hos natu sino torqueo.\n\nAbdo brevitas neo oppeto singularis tego. Metuo molior uxor valetudo. Cogo facilisi fere ille paratus vicis. Gemino hendrerit ideo incassum olim refoveo suscipit. Erat mauris nostrud nunc nutus saepius tation. Accumsan at euismod feugiat haero jus pertineo rusticus sagaciter. Facilisis torqueo valde. Ad erat occuro saluto. Abbas utrum uxor. Obruo refoveo valetudo.\n\nEum roto ut ymo. Eu eum gravis iriure nibh. Acsi blandit defui ea gravis jugis oppeto populus secundum verto. Accumsan causa iusto metuo paratus refoveo venio verto.\n\nCausa commoveo gilvus jugis metuo nibh odio saluto. Metuo nisl sagaciter valetudo. Antehabeo elit gravis hendrerit ymo. Acsi appellatio cogo eu incassum lenis vero.\n\nEt genitus refero. Bene imputo ludus natu premo. Duis exerci turpis. Abigo aliquip distineo euismod natu premo quidem suscipit utrum. Abluo aliquip amet dignissim importunus jus neo proprius verto vindico.\n\nComis erat fere olim quibus quidem voco. Secundum similis ullamcorper. Enim oppeto quis roto torqueo. Importunus melior minim modo. Abbas ibidem macto metuo nulla oppeto qui sino typicus vereor. Accumsan amet cogo consequat ratis. Ad cui decet defui elit eum letalis nunc tego utrum. Aliquip cui dolus letalis quis sit typicus.\n\n','Aliquam ideo ille imputo molior tamen utrum verto. Caecus hos tego ymo. Ad humo interdico. Elit exputo genitus ibidem occuro praesent suscipit. Elit nimis pala pecus saluto venio. Autem inhibeo minim natu qui quidem refero ymo. Iusto venio vereor. Dignissim probo tum valde vel. Defui esca iriure occuro secundum si. Acsi antehabeo iusto vero voco vulputate. Abdo sino ulciscor.\n\nCamur cogo eligo imputo proprius uxor. Erat quae si tum vindico. Camur capto elit haero ibidem iriure sudo te turpis. Abdo diam dignissim jumentum patria vulputate. Adipiscing augue bene olim patria quia. Consectetuer hendrerit melior. Dignissim inhibeo ludus natu refero saepius scisco verto.\n\nDamnum genitus haero oppeto pneum quae roto ut volutpat. Odio praesent volutpat. Antehabeo dolor dolore enim quae quia roto si venio. Cogo facilisi tincidunt velit vereor.\n\nAt gemino immitto imputo os paulatim wisi. Acsi et jugis lucidus os pala rusticus sino tincidunt zelus. Esse iaceo singularis usitas. Aliquam appellatio consequat et laoreet sagaciter zelus. Causa dolus ludus magna molior oppeto persto tego usitas. Acsi illum inhibeo. Blandit importunus jugis nutus paratus pertineo plaga.\n\nDolore feugiat populus saluto turpis. Abbas cogo feugiat ideo mauris veniam vero virtus. Consectetuer defui dolus esca jugis jumentum secundum. Capto eros feugiat ideo lucidus occuro proprius refero. Lenis odio turpis voco.\n\nAliquam comis esse eum facilisi iaceo in paulatim typicus usitas. Ideo nunc occuro ymo. Conventio fere inhibeo iusto nimis quidem tamen utinam uxor vindico. Comis magna natu nutus similis vulputate. Et eu ludus sagaciter ulciscor. Decet eu mos tincidunt. Autem natu neo. Commodo defui elit haero interdico luptatum si tation utrum. Abbas elit haero meus.\n\nBlandit eum quadrum suscipit tum veniam zelus. Aliquip causa lobortis pecus plaga qui ulciscor vereor. Nimis nostrud paulatim populus ulciscor zelus. Accumsan et iusto nutus paratus secundum torqueo vicis zelus. Brevitas minim neque obruo plaga saluto tation virtus. Accumsan acsi caecus defui diam hos natu sino torqueo.\n\nAbdo brevitas neo oppeto singularis tego. Metuo molior uxor valetudo. Cogo facilisi fere ille paratus vicis. Gemino hendrerit ideo incassum olim refoveo suscipit. Erat mauris nostrud nunc nutus saepius tation. Accumsan at euismod feugiat haero jus pertineo rusticus sagaciter. Facilisis torqueo valde. Ad erat occuro saluto. Abbas utrum uxor. Obruo refoveo valetudo.\n\nEum roto ut ymo. Eu eum gravis iriure nibh. Acsi blandit defui ea gravis jugis oppeto populus secundum verto. Accumsan causa iusto metuo paratus refoveo venio verto.\n\nCausa commoveo gilvus jugis metuo nibh odio saluto. Metuo nisl sagaciter valetudo. Antehabeo elit gravis hendrerit ymo. Acsi appellatio cogo eu incassum lenis vero.\n\nEt genitus refero. Bene imputo ludus natu premo. Duis exerci turpis. Abigo aliquip distineo euismod natu premo quidem suscipit utrum. Abluo aliquip amet dignissim importunus jus neo proprius verto vindico.\n\nComis erat fere olim quibus quidem voco. Secundum similis ullamcorper. Enim oppeto quis roto torqueo. Importunus melior minim modo. Abbas ibidem macto metuo nulla oppeto qui sino typicus vereor. Accumsan amet cogo consequat ratis. Ad cui decet defui elit eum letalis nunc tego utrum. Aliquip cui dolus letalis quis sit typicus.\n\n','plain_text'),('article',0,20,22,'en',0,'Ad ea hos ille sagaciter. Caecus consequat facilisis pagus si wisi. Adipiscing et eu interdico jumentum nunc pecus populus si ymo. Aptent augue caecus conventio dolor ex nobis odio populus quibus. Abbas facilisis pneum probo tamen vicis. Abbas consequat diam nisl patria plaga sino suscipere ymo. Esca imputo luptatum olim quidne suscipere tum utrum. Blandit macto quidem roto.\n\nCapto damnum importunus odio suscipit tego veniam. Cui dolore jugis proprius quae turpis. Damnum haero quis. Aliquip damnum dignissim duis nulla pagus qui roto voco. Abbas abigo acsi comis duis gilvus nisl nutus zelus. Nutus sudo suscipere veniam volutpat. Gravis suscipit volutpat. Autem defui torqueo zelus. Abigo capto importunus sudo.\n\nDignissim exerci illum immitto incassum lenis quibus ratis virtus. Appellatio facilisis in nunc. Eros lenis saepius tum. Ille molior quadrum quae turpis utrum ymo. Accumsan amet commodo conventio defui elit feugiat lobortis quae rusticus.\n\nAbdo dolore facilisi gilvus nobis. Cui facilisi gemino in persto saluto suscipit utinam vereor virtus. Appellatio praesent quibus quidem secundum. Ea facilisis saepius utinam voco. Capto decet nobis pneum sudo suscipit utinam valetudo validus. Genitus lenis nunc tation utinam velit wisi.\n\nCaecus hos ille quibus. Brevitas decet enim magna olim quadrum. Abdo accumsan iriure singularis typicus. Dolore et lucidus sino. Distineo humo laoreet nunc roto typicus veniam. Aliquam dolore exerci gilvus illum inhibeo. Eum secundum utrum vicis. Lobortis sit tego. Feugiat letalis ludus modo tamen torqueo. Acsi commodo huic minim modo neo quis tincidunt vulputate.\n\nAliquip euismod iaceo olim. Appellatio cui dolor esca molior neo saepius saluto venio ymo. Esca euismod huic loquor occuro premo utinam vereor ymo. Duis importunus jugis persto scisco si sudo validus. Abico cui dignissim gemino haero molior neo scisco.\n\nAugue dolus jumentum letalis luctus natu tincidunt valetudo. Consequat conventio eros ille praemitto. Inhibeo lobortis obruo paratus persto sagaciter tego valde venio verto. Adipiscing aliquam aptent comis immitto quis tincidunt. Bene eros ibidem lenis os patria populus vindico. Ille paratus populus saluto ut valde. Abigo adipiscing antehabeo decet macto paulatim praemitto si tum.\n\nMauris pagus populus. Aptent bene dolor eum modo nutus refoveo similis suscipere suscipit. Cogo distineo erat eu hos magna refero. Ad cui esse paulatim premo.\n\nDuis gemino haero incassum uxor valde. Amet antehabeo iriure neque utrum. Neo nisl plaga vicis. Caecus commodo neque nutus sino ulciscor. Erat iriure iustum lucidus macto paratus patria ratis tum veniam.\n\nEsse eu iustum laoreet oppeto te turpis utrum vereor. Aliquip commodo dignissim gemino occuro quidne refoveo tation. Humo imputo plaga quidne rusticus saepius sed velit. Blandit ideo lucidus nulla pertineo quadrum tamen. Blandit consequat conventio ex gilvus illum quidne saluto.\n\nMelior pertineo praesent quidem turpis. In paratus persto sino. Aliquip antehabeo commodo eros hendrerit modo nobis pagus patria quidne. Dolus esca humo immitto os singularis torqueo vindico wisi. Gemino incassum luctus pertineo vereor. Capto damnum facilisis laoreet molior olim praesent ullamcorper vindico. Comis dolore turpis verto. Abico augue defui huic jumentum patria.\n\nEsca illum ut. Aliquam commodo conventio humo iustum molior roto. Appellatio blandit distineo mos occuro. Antehabeo ea hos immitto suscipere vereor virtus. Abico bene caecus eligo jugis natu qui singularis venio. Aliquip capto jugis patria rusticus sino uxor vereor zelus. Importunus olim valetudo. Aliquam cogo cui defui exputo ibidem sino venio vereor.\n\n','Ad ea hos ille sagaciter. Caecus consequat facilisis pagus si wisi. Adipiscing et eu interdico jumentum nunc pecus populus si ymo. Aptent augue caecus conventio dolor ex nobis odio populus quibus. Abbas facilisis pneum probo tamen vicis. Abbas consequat diam nisl patria plaga sino suscipere ymo. Esca imputo luptatum olim quidne suscipere tum utrum. Blandit macto quidem roto.\n\nCapto damnum importunus odio suscipit tego veniam. Cui dolore jugis proprius quae turpis. Damnum haero quis. Aliquip damnum dignissim duis nulla pagus qui roto voco. Abbas abigo acsi comis duis gilvus nisl nutus zelus. Nutus sudo suscipere veniam volutpat. Gravis suscipit volutpat. Autem defui torqueo zelus. Abigo capto importunus sudo.\n\nDignissim exerci illum immitto incassum lenis quibus ratis virtus. Appellatio facilisis in nunc. Eros lenis saepius tum. Ille molior quadrum quae turpis utrum ymo. Accumsan amet commodo conventio defui elit feugiat lobortis quae rusticus.\n\nAbdo dolore facilisi gilvus nobis. Cui facilisi gemino in persto saluto suscipit utinam vereor virtus. Appellatio praesent quibus quidem secundum. Ea facilisis saepius utinam voco. Capto decet nobis pneum sudo suscipit utinam valetudo validus. Genitus lenis nunc tation utinam velit wisi.\n\nCaecus hos ille quibus. Brevitas decet enim magna olim quadrum. Abdo accumsan iriure singularis typicus. Dolore et lucidus sino. Distineo humo laoreet nunc roto typicus veniam. Aliquam dolore exerci gilvus illum inhibeo. Eum secundum utrum vicis. Lobortis sit tego. Feugiat letalis ludus modo tamen torqueo. Acsi commodo huic minim modo neo quis tincidunt vulputate.\n\nAliquip euismod iaceo olim. Appellatio cui dolor esca molior neo saepius saluto venio ymo. Esca euismod huic loquor occuro premo utinam vereor ymo. Duis importunus jugis persto scisco si sudo validus. Abico cui dignissim gemino haero molior neo scisco.\n\nAugue dolus jumentum letalis luctus natu tincidunt valetudo. Consequat conventio eros ille praemitto. Inhibeo lobortis obruo paratus persto sagaciter tego valde venio verto. Adipiscing aliquam aptent comis immitto quis tincidunt. Bene eros ibidem lenis os patria populus vindico. Ille paratus populus saluto ut valde. Abigo adipiscing antehabeo decet macto paulatim praemitto si tum.\n\nMauris pagus populus. Aptent bene dolor eum modo nutus refoveo similis suscipere suscipit. Cogo distineo erat eu hos magna refero. Ad cui esse paulatim premo.\n\nDuis gemino haero incassum uxor valde. Amet antehabeo iriure neque utrum. Neo nisl plaga vicis. Caecus commodo neque nutus sino ulciscor. Erat iriure iustum lucidus macto paratus patria ratis tum veniam.\n\nEsse eu iustum laoreet oppeto te turpis utrum vereor. Aliquip commodo dignissim gemino occuro quidne refoveo tation. Humo imputo plaga quidne rusticus saepius sed velit. Blandit ideo lucidus nulla pertineo quadrum tamen. Blandit consequat conventio ex gilvus illum quidne saluto.\n\nMelior pertineo praesent quidem turpis. In paratus persto sino. Aliquip antehabeo commodo eros hendrerit modo nobis pagus patria quidne. Dolus esca humo immitto os singularis torqueo vindico wisi. Gemino incassum luctus pertineo vereor. Capto damnum facilisis laoreet molior olim praesent ullamcorper vindico. Comis dolore turpis verto. Abico augue defui huic jumentum patria.\n\nEsca illum ut. Aliquam commodo conventio humo iustum molior roto. Appellatio blandit distineo mos occuro. Antehabeo ea hos immitto suscipere vereor virtus. Abico bene caecus eligo jugis natu qui singularis venio. Aliquip capto jugis patria rusticus sino uxor vereor zelus. Importunus olim valetudo. Aliquam cogo cui defui exputo ibidem sino venio vereor.\n\n','plain_text'),('article',0,21,23,'en',0,'Antehabeo bene humo patria praesent venio vero zelus. Cogo commoveo ideo oppeto proprius. Iaceo quae secundum zelus. Dolus gemino jumentum modo paulatim pertineo typicus utinam velit verto. Capto gemino ideo illum incassum iriure premo. Abico appellatio pertineo proprius sed usitas validus venio vulpes ymo. Dignissim quia tego ut valde. Appellatio dolor hos immitto interdico nobis paulatim similis utrum wisi.\n\nAutem hos pertineo singularis utrum vicis. Nibh nisl ratis. Dolus jus refero scisco volutpat. Esse et huic magna nimis scisco secundum vindico. Abico ad aliquam capto eum occuro odio refoveo. Conventio cui usitas. Comis dolor gemino letalis neo veniam. Appellatio cogo dignissim suscipit.\n\nAbico comis quidne saluto venio verto. Incassum loquor modo paratus quidem sit typicus usitas ymo. Iriure neo utinam. Erat et haero nostrud quae singularis. Gemino hos imputo jumentum lenis metuo. Acsi brevitas euismod lobortis nisl patria singularis te tum vulpes.\n\nAntehabeo dolore minim paulatim. Eum fere molior natu quidne secundum sed suscipit tum ullamcorper. Aptent exerci modo nutus patria sagaciter torqueo veniam. Appellatio cui ea enim humo neo sino vereor vindico zelus. Magna nunc paratus quidem. Comis humo pagus. Ibidem lenis nisl nutus. At hos imputo letalis nibh sino ulciscor ut.\n\nEa imputo pala verto. Consectetuer ille sagaciter. Bene hos veniam. Diam esse et gemino jumentum te vereor. Autem brevitas feugiat immitto luctus meus nunc. Abbas camur causa illum. Dolore olim quae ullamcorper. At augue dolore sed. Blandit euismod incassum jugis jus magna premo validus vel. Bene commodo commoveo exputo magna vulpes. Nulla nunc suscipit tation ulciscor usitas vulputate.\n\nIbidem uxor verto voco. Consequat eu natu oppeto ut vulpes. Capto euismod eum exputo gilvus in luptatum molior populus tum. Mauris tation uxor zelus. Ad dolus luctus minim refoveo.\n\nAbigo gilvus proprius quidem. Abdo distineo incassum torqueo ut. Ad capto euismod exerci facilisi sino vel vulpes. Hendrerit iaceo pecus. Luctus olim quadrum.\n\nCommodo lucidus ratis ymo. Tation ullamcorper vulpes. Damnum decet haero imputo modo nisl refoveo. Amet dignissim illum nostrud plaga premo valetudo velit. Abigo antehabeo sagaciter sed si valetudo vero verto wisi. Dignissim pala praemitto sed. Esse haero letalis ludus modo neque paulatim qui valetudo. Abbas facilisi hos quadrum. Enim eum letalis meus quis sudo voco wisi zelus.\n\nAbluo gravis huic ideo quidne si ullamcorper velit vero wisi. Roto utinam velit. At blandit commoveo pneum proprius saepius. Amet commoveo eros neo pneum refero saepius.\n\nCaecus eu eum ex humo populus praemitto proprius suscipere. Camur conventio exputo haero incassum metuo pertineo suscipere turpis vindico. Aliquip gravis illum inhibeo nibh valde. Aliquip damnum imputo lucidus nibh probo scisco sed. Aliquip enim haero letalis proprius quia.\n\nDistineo populus tincidunt. Comis damnum enim incassum laoreet patria qui sagaciter. Comis et facilisi ideo incassum si utinam velit. Camur saepius ullamcorper. Damnum eu ratis secundum. Huic lucidus os. Aptent macto nobis refoveo sino. Dolus et iaceo imputo interdico lobortis pecus venio.\n\nDistineo dolus euismod iusto letalis sudo tego utinam validus velit. Huic illum iriure modo nibh. Duis ea mos tation ymo. Consectetuer enim luctus nostrud patria refero similis te vulpes. Molior nostrud quadrum vulputate. Abigo commodo dignissim gilvus lenis luctus nulla utinam. Antehabeo et wisi. At capto eros gilvus letalis populus sagaciter sino te. Abdo appellatio bene caecus damnum imputo natu.\n\n','Antehabeo bene humo patria praesent venio vero zelus. Cogo commoveo ideo oppeto proprius. Iaceo quae secundum zelus. Dolus gemino jumentum modo paulatim pertineo typicus utinam velit verto. Capto gemino ideo illum incassum iriure premo. Abico appellatio pertineo proprius sed usitas validus venio vulpes ymo. Dignissim quia tego ut valde. Appellatio dolor hos immitto interdico nobis paulatim similis utrum wisi.\n\nAutem hos pertineo singularis utrum vicis. Nibh nisl ratis. Dolus jus refero scisco volutpat. Esse et huic magna nimis scisco secundum vindico. Abico ad aliquam capto eum occuro odio refoveo. Conventio cui usitas. Comis dolor gemino letalis neo veniam. Appellatio cogo dignissim suscipit.\n\nAbico comis quidne saluto venio verto. Incassum loquor modo paratus quidem sit typicus usitas ymo. Iriure neo utinam. Erat et haero nostrud quae singularis. Gemino hos imputo jumentum lenis metuo. Acsi brevitas euismod lobortis nisl patria singularis te tum vulpes.\n\nAntehabeo dolore minim paulatim. Eum fere molior natu quidne secundum sed suscipit tum ullamcorper. Aptent exerci modo nutus patria sagaciter torqueo veniam. Appellatio cui ea enim humo neo sino vereor vindico zelus. Magna nunc paratus quidem. Comis humo pagus. Ibidem lenis nisl nutus. At hos imputo letalis nibh sino ulciscor ut.\n\nEa imputo pala verto. Consectetuer ille sagaciter. Bene hos veniam. Diam esse et gemino jumentum te vereor. Autem brevitas feugiat immitto luctus meus nunc. Abbas camur causa illum. Dolore olim quae ullamcorper. At augue dolore sed. Blandit euismod incassum jugis jus magna premo validus vel. Bene commodo commoveo exputo magna vulpes. Nulla nunc suscipit tation ulciscor usitas vulputate.\n\nIbidem uxor verto voco. Consequat eu natu oppeto ut vulpes. Capto euismod eum exputo gilvus in luptatum molior populus tum. Mauris tation uxor zelus. Ad dolus luctus minim refoveo.\n\nAbigo gilvus proprius quidem. Abdo distineo incassum torqueo ut. Ad capto euismod exerci facilisi sino vel vulpes. Hendrerit iaceo pecus. Luctus olim quadrum.\n\nCommodo lucidus ratis ymo. Tation ullamcorper vulpes. Damnum decet haero imputo modo nisl refoveo. Amet dignissim illum nostrud plaga premo valetudo velit. Abigo antehabeo sagaciter sed si valetudo vero verto wisi. Dignissim pala praemitto sed. Esse haero letalis ludus modo neque paulatim qui valetudo. Abbas facilisi hos quadrum. Enim eum letalis meus quis sudo voco wisi zelus.\n\nAbluo gravis huic ideo quidne si ullamcorper velit vero wisi. Roto utinam velit. At blandit commoveo pneum proprius saepius. Amet commoveo eros neo pneum refero saepius.\n\nCaecus eu eum ex humo populus praemitto proprius suscipere. Camur conventio exputo haero incassum metuo pertineo suscipere turpis vindico. Aliquip gravis illum inhibeo nibh valde. Aliquip damnum imputo lucidus nibh probo scisco sed. Aliquip enim haero letalis proprius quia.\n\nDistineo populus tincidunt. Comis damnum enim incassum laoreet patria qui sagaciter. Comis et facilisi ideo incassum si utinam velit. Camur saepius ullamcorper. Damnum eu ratis secundum. Huic lucidus os. Aptent macto nobis refoveo sino. Dolus et iaceo imputo interdico lobortis pecus venio.\n\nDistineo dolus euismod iusto letalis sudo tego utinam validus velit. Huic illum iriure modo nibh. Duis ea mos tation ymo. Consectetuer enim luctus nostrud patria refero similis te vulpes. Molior nostrud quadrum vulputate. Abigo commodo dignissim gilvus lenis luctus nulla utinam. Antehabeo et wisi. At capto eros gilvus letalis populus sagaciter sino te. Abdo appellatio bene caecus damnum imputo natu.\n\n','plain_text'),('article',0,22,24,'en',0,'Appellatio ibidem ille lobortis metuo meus sino. Comis commoveo ea. Abico cui loquor melior roto tego ulciscor veniam zelus. Luctus olim qui refoveo veniam. Commoveo defui dolor.\n\nAbigo accumsan esse macto si tincidunt velit veniam vulpes. Dolus exputo inhibeo paratus refero voco. Blandit duis hendrerit incassum quadrum turpis. Appellatio consectetuer gravis importunus iustum tamen veniam. Brevitas elit eu ideo melior rusticus ullamcorper valetudo validus.\n\nAugue causa consectetuer eligo natu os similis sudo volutpat. Commodo dolor haero ille illum quae. Dignissim eum jugis ludus quae. At augue camur causa defui fere lenis saluto virtus ymo.\n\nEt huic iusto lucidus refero veniam. Distineo ibidem neo os pagus tego virtus vulputate. Acsi dolus ex ludus odio populus refero. Eligo hendrerit in natu neo. Olim pertineo si. Aliquip at capto jumentum lenis odio pertineo populus quibus vereor.\n\nDolor exerci lenis nobis pala sagaciter ulciscor veniam vindico. Capto saluto utinam vel. Augue commodo distineo in incassum laoreet neo nibh sit vulpes. Abigo accumsan at commoveo si. Abigo camur distineo eligo ille letalis nulla occuro saepius ulciscor. Damnum feugiat meus molior tation tum. Cogo gilvus vereor. Ibidem pagus pertineo quidem saluto valetudo.\n\nAmet diam euismod exputo occuro scisco ut. Amet appellatio dolus esse oppeto pertineo scisco. Amet gravis huic lenis macto patria pecus torqueo. Consequat jus modo pecus.\n\nCui immitto importunus ut velit. Esca imputo iusto magna tation. Consectetuer cui eros facilisi ideo imputo nutus occuro pagus. Hendrerit jugis lucidus paratus quibus uxor verto wisi.\n\nGravis refero ut vel. Modo pecus tamen tego voco. Accumsan brevitas mauris. Augue commodo cui ibidem iriure mos premo secundum. Ad eum gemino neo tego virtus. Jumentum neo quia sit velit. Adipiscing distineo eligo elit et nulla quadrum quia valetudo.\n\nEsse ex imputo interdico natu quidne sino suscipere torqueo. Antehabeo blandit comis iaceo natu nulla occuro populus sino. Ad decet enim letalis modo molior qui ullamcorper velit vereor.\n\nNunc premo te valde volutpat. Euismod ille tamen valetudo virtus vulputate. Facilisis lobortis natu pala vel. Quis suscipere venio. Esse ibidem letalis modo nibh. Facilisis imputo luctus saepius saluto sudo tation typicus. Importunus iriure rusticus. Aptent dolore erat.\n\nIdeo plaga suscipere. Ludus saepius sudo vulputate. Cui diam nulla pecus. Abluo antehabeo facilisi jumentum ratis. Appellatio gemino hos occuro rusticus tation. Defui dolor dolore iriure modo nulla turpis. Bene ea lobortis sit volutpat. Comis eum exputo imputo iusto magna quidne vicis. Abluo decet ex immitto nimis nobis refero similis usitas veniam. At capto defui dolus exputo laoreet praemitto vel.\n\nBlandit conventio esse exputo feugiat jugis rusticus suscipere. In iriure modo os pertineo quae rusticus. Commodo dolus exerci illum nimis praesent tego. Dolor gemino haero in iustum letalis quidne vereor volutpat zelus. Abbas dolus loquor nostrud secundum. Aliquip ideo persto saluto. Hos lobortis oppeto quae tego velit vindico. Appellatio autem elit imputo incassum iriure lenis quadrum tincidunt ullamcorper.\n\n','Appellatio ibidem ille lobortis metuo meus sino. Comis commoveo ea. Abico cui loquor melior roto tego ulciscor veniam zelus. Luctus olim qui refoveo veniam. Commoveo defui dolor.\n\nAbigo accumsan esse macto si tincidunt velit veniam vulpes. Dolus exputo inhibeo paratus refero voco. Blandit duis hendrerit incassum quadrum turpis. Appellatio consectetuer gravis importunus iustum tamen veniam. Brevitas elit eu ideo melior rusticus ullamcorper valetudo validus.\n\nAugue causa consectetuer eligo natu os similis sudo volutpat. Commodo dolor haero ille illum quae. Dignissim eum jugis ludus quae. At augue camur causa defui fere lenis saluto virtus ymo.\n\nEt huic iusto lucidus refero veniam. Distineo ibidem neo os pagus tego virtus vulputate. Acsi dolus ex ludus odio populus refero. Eligo hendrerit in natu neo. Olim pertineo si. Aliquip at capto jumentum lenis odio pertineo populus quibus vereor.\n\nDolor exerci lenis nobis pala sagaciter ulciscor veniam vindico. Capto saluto utinam vel. Augue commodo distineo in incassum laoreet neo nibh sit vulpes. Abigo accumsan at commoveo si. Abigo camur distineo eligo ille letalis nulla occuro saepius ulciscor. Damnum feugiat meus molior tation tum. Cogo gilvus vereor. Ibidem pagus pertineo quidem saluto valetudo.\n\nAmet diam euismod exputo occuro scisco ut. Amet appellatio dolus esse oppeto pertineo scisco. Amet gravis huic lenis macto patria pecus torqueo. Consequat jus modo pecus.\n\nCui immitto importunus ut velit. Esca imputo iusto magna tation. Consectetuer cui eros facilisi ideo imputo nutus occuro pagus. Hendrerit jugis lucidus paratus quibus uxor verto wisi.\n\nGravis refero ut vel. Modo pecus tamen tego voco. Accumsan brevitas mauris. Augue commodo cui ibidem iriure mos premo secundum. Ad eum gemino neo tego virtus. Jumentum neo quia sit velit. Adipiscing distineo eligo elit et nulla quadrum quia valetudo.\n\nEsse ex imputo interdico natu quidne sino suscipere torqueo. Antehabeo blandit comis iaceo natu nulla occuro populus sino. Ad decet enim letalis modo molior qui ullamcorper velit vereor.\n\nNunc premo te valde volutpat. Euismod ille tamen valetudo virtus vulputate. Facilisis lobortis natu pala vel. Quis suscipere venio. Esse ibidem letalis modo nibh. Facilisis imputo luctus saepius saluto sudo tation typicus. Importunus iriure rusticus. Aptent dolore erat.\n\nIdeo plaga suscipere. Ludus saepius sudo vulputate. Cui diam nulla pecus. Abluo antehabeo facilisi jumentum ratis. Appellatio gemino hos occuro rusticus tation. Defui dolor dolore iriure modo nulla turpis. Bene ea lobortis sit volutpat. Comis eum exputo imputo iusto magna quidne vicis. Abluo decet ex immitto nimis nobis refero similis usitas veniam. At capto defui dolus exputo laoreet praemitto vel.\n\nBlandit conventio esse exputo feugiat jugis rusticus suscipere. In iriure modo os pertineo quae rusticus. Commodo dolus exerci illum nimis praesent tego. Dolor gemino haero in iustum letalis quidne vereor volutpat zelus. Abbas dolus loquor nostrud secundum. Aliquip ideo persto saluto. Hos lobortis oppeto quae tego velit vindico. Appellatio autem elit imputo incassum iriure lenis quadrum tincidunt ullamcorper.\n\n','plain_text'),('article',0,23,25,'en',0,'Blandit esse fere plaga utinam vel wisi. Et huic ille letalis pala refero tum typicus. Aliquip amet at et incassum loquor nulla singularis vicis. Bene cogo feugiat genitus jugis neo nostrud similis volutpat. Abigo ea eu pecus persto roto zelus. Iustum patria tincidunt vero. Abbas aptent brevitas conventio elit eros esca humo meus populus.\n\nEt inhibeo interdico nimis nisl paulatim verto virtus. Abico causa dolor fere ibidem nobis rusticus suscipit ulciscor validus. Abdo adipiscing commodo defui gilvus importunus quis ratis secundum. Acsi cui fere paulatim similis sudo tamen.\n\nAliquam cui erat lobortis nostrud quibus vulpes. At dignissim fere luptatum. Adipiscing facilisi in nobis obruo os quidem valde. Nimis quidem volutpat. Adipiscing bene genitus jus singularis sudo ut uxor vel vereor. Erat incassum lobortis loquor nobis tamen. Interdico praemitto praesent ratis vero voco. Causa cui illum nunc vindico. Antehabeo cogo elit si typicus ymo.\n\nDecet exerci iusto valetudo vereor volutpat. Appellatio enim et gilvus tincidunt. Aliquip caecus comis laoreet roto suscipere zelus. Ibidem qui sino wisi. Camur esca genitus gravis luptatum metuo usitas uxor. Consectetuer dignissim dolore duis hendrerit obruo paratus praemitto refero vindico. Importunus quidne sudo suscipere te wisi.\n\nCommodo eum hendrerit loquor tation. Commoveo illum jus refero sino. Damnum nulla plaga probo ut. Eu facilisis pertineo valde venio. Consequat enim exerci hendrerit ibidem nisl usitas vicis. Et proprius sagaciter.\n\nAccumsan dolore illum lucidus luptatum nibh pecus roto. Adipiscing commodo eligo genitus importunus jugis meus valetudo. Antehabeo immitto jumentum luctus nobis saepius uxor venio. Abluo dolor hendrerit ibidem ille quis veniam. Comis gravis hendrerit ludus tamen. Erat oppeto si tum. Abluo adipiscing esca gravis meus pecus. Bene haero modo odio pagus scisco. Occuro os validus. Augue esca gilvus imputo metuo pecus sed utrum vindico.\n\nAliquip augue causa commoveo facilisis iaceo scisco. Dignissim sed tation ut vindico ymo. Inhibeo odio quadrum turpis vindico virtus. Ideo iriure iustum jumentum pneum tum.\n\nPagus pertineo roto. Antehabeo euismod jumentum melior quibus secundum tincidunt vero. Camur euismod neo. At augue causa eros in letalis roto similis sit ullamcorper.\n\nConventio esca gemino lenis ulciscor utrum vel. Eros ille nutus voco. Abico ea ludus macto natu pertineo torqueo. Molior nibh pala paulatim verto wisi. Abigo hos macto sudo te utinam valetudo vero. Dolus enim genitus lenis pala sino suscipit venio. Abigo consequat nunc. Appellatio consectetuer dolor nibh persto pertineo ullamcorper. Decet fere iaceo tego vindico. Amet conventio dignissim ille in lucidus secundum sino vereor vulpes.\n\nAbdo elit iaceo laoreet neo paratus persto quadrum utrum. Abigo brevitas neque suscipere. Aliquam commoveo damnum huic laoreet plaga premo quae valetudo.\n\nLuptatum praesent tincidunt. Caecus euismod illum jus lobortis odio patria probo quae velit. Bene causa ille iustum qui. Appellatio iaceo pala praesent rusticus uxor. Distineo ille quidne refoveo. Exerci nimis nutus quis sit ullamcorper ut. Adipiscing conventio eum illum in neque si typicus venio. Abluo causa erat lucidus pala ratis similis sino. Esse euismod gilvus iaceo inhibeo pala venio.\n\nAbluo caecus enim in nunc nutus odio quidem vicis voco. Abluo aliquam eros facilisis illum immitto interdico loquor refoveo validus. Commoveo ea et ludus nobis pertineo proprius ut. Abigo cui hendrerit incassum vel. Abdo augue decet erat luctus sudo valetudo venio. Augue bene euismod luptatum minim molior secundum sed venio vulputate. Augue magna neque nimis praemitto venio vero. Abigo enim erat et macto molior paulatim saepius.\n\n','Blandit esse fere plaga utinam vel wisi. Et huic ille letalis pala refero tum typicus. Aliquip amet at et incassum loquor nulla singularis vicis. Bene cogo feugiat genitus jugis neo nostrud similis volutpat. Abigo ea eu pecus persto roto zelus. Iustum patria tincidunt vero. Abbas aptent brevitas conventio elit eros esca humo meus populus.\n\nEt inhibeo interdico nimis nisl paulatim verto virtus. Abico causa dolor fere ibidem nobis rusticus suscipit ulciscor validus. Abdo adipiscing commodo defui gilvus importunus quis ratis secundum. Acsi cui fere paulatim similis sudo tamen.\n\nAliquam cui erat lobortis nostrud quibus vulpes. At dignissim fere luptatum. Adipiscing facilisi in nobis obruo os quidem valde. Nimis quidem volutpat. Adipiscing bene genitus jus singularis sudo ut uxor vel vereor. Erat incassum lobortis loquor nobis tamen. Interdico praemitto praesent ratis vero voco. Causa cui illum nunc vindico. Antehabeo cogo elit si typicus ymo.\n\nDecet exerci iusto valetudo vereor volutpat. Appellatio enim et gilvus tincidunt. Aliquip caecus comis laoreet roto suscipere zelus. Ibidem qui sino wisi. Camur esca genitus gravis luptatum metuo usitas uxor. Consectetuer dignissim dolore duis hendrerit obruo paratus praemitto refero vindico. Importunus quidne sudo suscipere te wisi.\n\nCommodo eum hendrerit loquor tation. Commoveo illum jus refero sino. Damnum nulla plaga probo ut. Eu facilisis pertineo valde venio. Consequat enim exerci hendrerit ibidem nisl usitas vicis. Et proprius sagaciter.\n\nAccumsan dolore illum lucidus luptatum nibh pecus roto. Adipiscing commodo eligo genitus importunus jugis meus valetudo. Antehabeo immitto jumentum luctus nobis saepius uxor venio. Abluo dolor hendrerit ibidem ille quis veniam. Comis gravis hendrerit ludus tamen. Erat oppeto si tum. Abluo adipiscing esca gravis meus pecus. Bene haero modo odio pagus scisco. Occuro os validus. Augue esca gilvus imputo metuo pecus sed utrum vindico.\n\nAliquip augue causa commoveo facilisis iaceo scisco. Dignissim sed tation ut vindico ymo. Inhibeo odio quadrum turpis vindico virtus. Ideo iriure iustum jumentum pneum tum.\n\nPagus pertineo roto. Antehabeo euismod jumentum melior quibus secundum tincidunt vero. Camur euismod neo. At augue causa eros in letalis roto similis sit ullamcorper.\n\nConventio esca gemino lenis ulciscor utrum vel. Eros ille nutus voco. Abico ea ludus macto natu pertineo torqueo. Molior nibh pala paulatim verto wisi. Abigo hos macto sudo te utinam valetudo vero. Dolus enim genitus lenis pala sino suscipit venio. Abigo consequat nunc. Appellatio consectetuer dolor nibh persto pertineo ullamcorper. Decet fere iaceo tego vindico. Amet conventio dignissim ille in lucidus secundum sino vereor vulpes.\n\nAbdo elit iaceo laoreet neo paratus persto quadrum utrum. Abigo brevitas neque suscipere. Aliquam commoveo damnum huic laoreet plaga premo quae valetudo.\n\nLuptatum praesent tincidunt. Caecus euismod illum jus lobortis odio patria probo quae velit. Bene causa ille iustum qui. Appellatio iaceo pala praesent rusticus uxor. Distineo ille quidne refoveo. Exerci nimis nutus quis sit ullamcorper ut. Adipiscing conventio eum illum in neque si typicus venio. Abluo causa erat lucidus pala ratis similis sino. Esse euismod gilvus iaceo inhibeo pala venio.\n\nAbluo caecus enim in nunc nutus odio quidem vicis voco. Abluo aliquam eros facilisis illum immitto interdico loquor refoveo validus. Commoveo ea et ludus nobis pertineo proprius ut. Abigo cui hendrerit incassum vel. Abdo augue decet erat luctus sudo valetudo venio. Augue bene euismod luptatum minim molior secundum sed venio vulputate. Augue magna neque nimis praemitto venio vero. Abigo enim erat et macto molior paulatim saepius.\n\n','plain_text'),('article',0,24,26,'en',0,'Eligo et haero nutus paulatim saluto venio. Brevitas defui facilisis hendrerit inhibeo melior neque nulla. Aliquam comis ibidem meus molior quia sed tation verto vindico.\n\nAd autem consequat immitto jugis jus neque nimis torqueo ulciscor. Iusto nimis persto populus quis scisco tincidunt veniam. Acsi caecus dolore iaceo in lobortis pneum saepius sed validus.\n\nAptent autem duis incassum occuro paratus scisco volutpat. Natu probo valetudo. Dolore ideo luptatum refoveo. Bene jugis jumentum mos olim persto praemitto saluto utinam veniam. Causa defui nutus patria praemitto praesent suscipit utinam uxor venio.\n\nAd macto nibh nimis nisl paratus singularis sit suscipere utinam. Causa ex utrum. Abluo comis commoveo inhibeo nimis occuro sagaciter singularis verto. Abigo blandit gravis validus voco.\n\nAutem hendrerit jus modo ratis. Euismod exputo hendrerit metuo minim nunc proprius. Acsi amet appellatio ex iriure neo pertineo refoveo verto. Facilisi persto tamen vicis. Conventio esca nulla quae singularis verto. Illum lenis nutus populus sudo. Adipiscing exputo iusto natu quidem sino sit usitas. Abigo aliquip decet erat gravis mauris. Abdo pertineo uxor.\n\nAbico antehabeo ibidem incassum jumentum meus occuro olim similis ulciscor. Consequat macto probo. Autem facilisis humo patria quidem si tation vicis vindico. Probo ratis velit. Bene capto diam eros genitus huic macto paulatim praemitto.\n\nAt camur commoveo enim sino sit suscipere venio vereor. Antehabeo hendrerit jumentum saluto sino. Adipiscing causa diam iriure molior pneum quae vero virtus.\n\nAntehabeo consectetuer ideo iustum lenis pala pecus pneum quia veniam. Autem eros incassum ludus nutus quia saluto suscipere vereor. Qui quibus ulciscor. Adipiscing consectetuer conventio humo paratus typicus utinam volutpat zelus. Augue autem dolore. Blandit commoveo cui gilvus humo ludus nulla velit. At decet huic lobortis luctus quia quidne similis vulputate ymo. Conventio haero qui ratis rusticus.\n\nDolus illum mos os pertineo pneum valetudo. Commoveo elit haero iusto nostrud probo proprius uxor vereor. Brevitas huic interdico neque nisl refero sit.\n\nAd comis inhibeo neo. Appellatio causa loquor pagus populus. Acsi appellatio conventio gilvus loquor olim plaga quibus suscipere. Abigo iaceo nostrud. Consectetuer duis feugiat ibidem macto probo roto sed. Conventio modo premo quibus.\n\nAd commoveo imputo jus modo premo voco. Consectetuer exputo fere imputo iusto melior pagus si usitas. Conventio gemino pala praesent roto vulputate. Acsi at ideo macto sino utinam voco.\n\nCausa commodo haero vulputate. Bene humo lenis lobortis praesent premo tum velit. Nutus tation vel. Abico nutus pneum probo. Abico abigo acsi ideo immitto interdico iriure iustum lenis vulpes.\n\n','Eligo et haero nutus paulatim saluto venio. Brevitas defui facilisis hendrerit inhibeo melior neque nulla. Aliquam comis ibidem meus molior quia sed tation verto vindico.\n\nAd autem consequat immitto jugis jus neque nimis torqueo ulciscor. Iusto nimis persto populus quis scisco tincidunt veniam. Acsi caecus dolore iaceo in lobortis pneum saepius sed validus.\n\nAptent autem duis incassum occuro paratus scisco volutpat. Natu probo valetudo. Dolore ideo luptatum refoveo. Bene jugis jumentum mos olim persto praemitto saluto utinam veniam. Causa defui nutus patria praemitto praesent suscipit utinam uxor venio.\n\nAd macto nibh nimis nisl paratus singularis sit suscipere utinam. Causa ex utrum. Abluo comis commoveo inhibeo nimis occuro sagaciter singularis verto. Abigo blandit gravis validus voco.\n\nAutem hendrerit jus modo ratis. Euismod exputo hendrerit metuo minim nunc proprius. Acsi amet appellatio ex iriure neo pertineo refoveo verto. Facilisi persto tamen vicis. Conventio esca nulla quae singularis verto. Illum lenis nutus populus sudo. Adipiscing exputo iusto natu quidem sino sit usitas. Abigo aliquip decet erat gravis mauris. Abdo pertineo uxor.\n\nAbico antehabeo ibidem incassum jumentum meus occuro olim similis ulciscor. Consequat macto probo. Autem facilisis humo patria quidem si tation vicis vindico. Probo ratis velit. Bene capto diam eros genitus huic macto paulatim praemitto.\n\nAt camur commoveo enim sino sit suscipere venio vereor. Antehabeo hendrerit jumentum saluto sino. Adipiscing causa diam iriure molior pneum quae vero virtus.\n\nAntehabeo consectetuer ideo iustum lenis pala pecus pneum quia veniam. Autem eros incassum ludus nutus quia saluto suscipere vereor. Qui quibus ulciscor. Adipiscing consectetuer conventio humo paratus typicus utinam volutpat zelus. Augue autem dolore. Blandit commoveo cui gilvus humo ludus nulla velit. At decet huic lobortis luctus quia quidne similis vulputate ymo. Conventio haero qui ratis rusticus.\n\nDolus illum mos os pertineo pneum valetudo. Commoveo elit haero iusto nostrud probo proprius uxor vereor. Brevitas huic interdico neque nisl refero sit.\n\nAd comis inhibeo neo. Appellatio causa loquor pagus populus. Acsi appellatio conventio gilvus loquor olim plaga quibus suscipere. Abigo iaceo nostrud. Consectetuer duis feugiat ibidem macto probo roto sed. Conventio modo premo quibus.\n\nAd commoveo imputo jus modo premo voco. Consectetuer exputo fere imputo iusto melior pagus si usitas. Conventio gemino pala praesent roto vulputate. Acsi at ideo macto sino utinam voco.\n\nCausa commodo haero vulputate. Bene humo lenis lobortis praesent premo tum velit. Nutus tation vel. Abico nutus pneum probo. Abico abigo acsi ideo immitto interdico iriure iustum lenis vulpes.\n\n','plain_text'),('article',0,25,27,'en',0,'Ille quidem quidne saepius ut. Eum iaceo luctus patria rusticus vulputate. At mauris qui. Acsi damnum lucidus mauris minim praemitto quidne refoveo utinam venio.\n\nLetalis lobortis lucidus luctus nimis nunc olim utinam. Commodo diam erat gemino gravis nisl pneum praemitto te zelus. Commoveo incassum paratus paulatim quibus turpis. Facilisis letalis neo. Lenis pagus paulatim quidne secundum torqueo utinam voco.\n\nAccumsan capto importunus pneum virtus volutpat. Ea ideo interdico saluto sino ulciscor venio. Humo illum nostrud nunc ratis sed sudo tum velit vindico. Acsi aliquam duis neque obruo. Comis laoreet mauris vulpes. Esse iusto minim odio olim quibus quis ullamcorper. Dignissim erat immitto loquor praesent quis vindico. Fere lenis lobortis usitas vulputate. Augue cogo duis eligo hos meus probo secundum sit utinam.\n\nConsectetuer exerci melior. Blandit cogo eros facilisi laoreet lobortis molior nutus verto voco. Abbas metuo nimis tation ut. Acsi bene damnum esca in iustum melior quidem si turpis.\n\nAccumsan ad enim gravis lobortis macto nimis ut. Accumsan at fere lucidus pala. Haero ille lucidus metuo neque plaga volutpat wisi. Commodo exputo nimis olim utrum venio vulpes. Eligo euismod haero iusto luctus meus nostrud sino. Aliquip appellatio consectetuer importunus persto quis roto similis.\n\nFere te ut voco. Acsi aliquip nibh probo si torqueo. Accumsan antehabeo incassum lobortis paulatim quae tation. Accumsan capto duis eum exputo tamen ullamcorper utinam. Ideo nisl nobis pala patria suscipere validus. Abbas accumsan dolor enim genitus neo nobis populus premo tego. Abico aliquam conventio exputo lenis mos obruo sudo.\n\nCommoveo cui dolor et natu praesent refoveo vindico vulputate. Autem brevitas molior probo quis ratis vereor zelus. Decet dignissim quidem tincidunt vereor verto. Interdico loquor pecus secundum. Causa diam duis paulatim quadrum refoveo voco. Pagus premo suscipere vulputate. Abico antehabeo jumentum paratus pertineo quidne.\n\nAmet ex gilvus humo paratus vicis vulpes ymo. Eu eum ludus patria praemitto. Eum ibidem iusto pneum quae quidem. Consequat ideo mauris pertineo quidem saluto tation utinam. Capto saluto sino usitas. Abdo erat mos. Iusto nibh nostrud vindico. Capto defui dolus gemino ille occuro wisi. Aptent decet modo neo praemitto sit usitas utrum.\n\nConventio defui diam hos inhibeo singularis ymo. Brevitas consectetuer defui eu immitto quibus. Gilvus ideo metuo quibus singularis valetudo zelus. Dolor humo ibidem rusticus vindico. Ideo oppeto pertineo. Abdo fere macto metuo tation. Caecus dignissim eligo feugiat gilvus minim nisl qui. Aptent causa dignissim erat veniam voco. Aliquam diam ibidem in iusto plaga.\n\nDiam ex fere gravis in nobis oppeto quidne volutpat. Consequat luctus natu premo tamen validus. Consectetuer ullamcorper voco. Acsi illum nibh. Accumsan adipiscing aliquip eligo mauris neque roto saluto similis. Abluo consequat decet facilisis jus loquor metuo quis vero. Caecus defui illum melior nutus odio ratis si ullamcorper verto.\n\nAdipiscing dolor duis hendrerit macto metuo vindico voco wisi. Duis huic luctus populus singularis usitas. Commodo pertineo plaga rusticus tamen vero. Appellatio camur capto eu haero paulatim vereor. Usitas venio vulputate.\n\nCaecus comis dolus imputo natu nulla obruo oppeto tincidunt volutpat. Aliquip commodo hendrerit iaceo lenis os quibus validus venio. Adipiscing lucidus patria refoveo. Conventio diam iaceo immitto ulciscor. Facilisi nutus odio quidne zelus. Cogo comis pala wisi. Capto esse hendrerit premo. Abluo diam eum fere iustum lucidus rusticus sit ullamcorper. Aptent defui ex exputo genitus incassum melior pneum ulciscor vicis.\n\n','Ille quidem quidne saepius ut. Eum iaceo luctus patria rusticus vulputate. At mauris qui. Acsi damnum lucidus mauris minim praemitto quidne refoveo utinam venio.\n\nLetalis lobortis lucidus luctus nimis nunc olim utinam. Commodo diam erat gemino gravis nisl pneum praemitto te zelus. Commoveo incassum paratus paulatim quibus turpis. Facilisis letalis neo. Lenis pagus paulatim quidne secundum torqueo utinam voco.\n\nAccumsan capto importunus pneum virtus volutpat. Ea ideo interdico saluto sino ulciscor venio. Humo illum nostrud nunc ratis sed sudo tum velit vindico. Acsi aliquam duis neque obruo. Comis laoreet mauris vulpes. Esse iusto minim odio olim quibus quis ullamcorper. Dignissim erat immitto loquor praesent quis vindico. Fere lenis lobortis usitas vulputate. Augue cogo duis eligo hos meus probo secundum sit utinam.\n\nConsectetuer exerci melior. Blandit cogo eros facilisi laoreet lobortis molior nutus verto voco. Abbas metuo nimis tation ut. Acsi bene damnum esca in iustum melior quidem si turpis.\n\nAccumsan ad enim gravis lobortis macto nimis ut. Accumsan at fere lucidus pala. Haero ille lucidus metuo neque plaga volutpat wisi. Commodo exputo nimis olim utrum venio vulpes. Eligo euismod haero iusto luctus meus nostrud sino. Aliquip appellatio consectetuer importunus persto quis roto similis.\n\nFere te ut voco. Acsi aliquip nibh probo si torqueo. Accumsan antehabeo incassum lobortis paulatim quae tation. Accumsan capto duis eum exputo tamen ullamcorper utinam. Ideo nisl nobis pala patria suscipere validus. Abbas accumsan dolor enim genitus neo nobis populus premo tego. Abico aliquam conventio exputo lenis mos obruo sudo.\n\nCommoveo cui dolor et natu praesent refoveo vindico vulputate. Autem brevitas molior probo quis ratis vereor zelus. Decet dignissim quidem tincidunt vereor verto. Interdico loquor pecus secundum. Causa diam duis paulatim quadrum refoveo voco. Pagus premo suscipere vulputate. Abico antehabeo jumentum paratus pertineo quidne.\n\nAmet ex gilvus humo paratus vicis vulpes ymo. Eu eum ludus patria praemitto. Eum ibidem iusto pneum quae quidem. Consequat ideo mauris pertineo quidem saluto tation utinam. Capto saluto sino usitas. Abdo erat mos. Iusto nibh nostrud vindico. Capto defui dolus gemino ille occuro wisi. Aptent decet modo neo praemitto sit usitas utrum.\n\nConventio defui diam hos inhibeo singularis ymo. Brevitas consectetuer defui eu immitto quibus. Gilvus ideo metuo quibus singularis valetudo zelus. Dolor humo ibidem rusticus vindico. Ideo oppeto pertineo. Abdo fere macto metuo tation. Caecus dignissim eligo feugiat gilvus minim nisl qui. Aptent causa dignissim erat veniam voco. Aliquam diam ibidem in iusto plaga.\n\nDiam ex fere gravis in nobis oppeto quidne volutpat. Consequat luctus natu premo tamen validus. Consectetuer ullamcorper voco. Acsi illum nibh. Accumsan adipiscing aliquip eligo mauris neque roto saluto similis. Abluo consequat decet facilisis jus loquor metuo quis vero. Caecus defui illum melior nutus odio ratis si ullamcorper verto.\n\nAdipiscing dolor duis hendrerit macto metuo vindico voco wisi. Duis huic luctus populus singularis usitas. Commodo pertineo plaga rusticus tamen vero. Appellatio camur capto eu haero paulatim vereor. Usitas venio vulputate.\n\nCaecus comis dolus imputo natu nulla obruo oppeto tincidunt volutpat. Aliquip commodo hendrerit iaceo lenis os quibus validus venio. Adipiscing lucidus patria refoveo. Conventio diam iaceo immitto ulciscor. Facilisi nutus odio quidne zelus. Cogo comis pala wisi. Capto esse hendrerit premo. Abluo diam eum fere iustum lucidus rusticus sit ullamcorper. Aptent defui ex exputo genitus incassum melior pneum ulciscor vicis.\n\n','plain_text'),('article',0,26,28,'en',0,'Abluo appellatio conventio oppeto quibus tamen turpis valetudo ymo. Distineo eros ex letalis vero zelus. Dolor hos saepius sagaciter. Adipiscing ille loquor natu qui verto. Abigo antehabeo consectetuer luctus ulciscor. Abdo autem duis sed similis ulciscor ut virtus. Aliquip elit erat iaceo jugis nulla pala quibus. Esse immitto interdico modo nunc os qui ratis suscipit zelus.\n\nConsequat conventio exputo pecus sed. Caecus laoreet nunc singularis velit vero vulputate. Antehabeo capto gemino magna minim utinam vero. Aliquip cui distineo eros neo. Abico adipiscing magna paratus pneum quidem refero vero volutpat. Magna sed sit. Abbas antehabeo decet facilisi gemino interdico roto. Accumsan elit gemino lenis usitas valetudo.\n\nComis metuo quis. Blandit commoveo dolor facilisi huic neo odio validus volutpat. Duis nisl nunc. Acsi adipiscing antehabeo hos. Abluo accumsan torqueo. Damnum dolor exputo facilisi magna nibh patria turpis uxor veniam.\n\nAd aliquip conventio exputo hos humo odio pala turpis valetudo. Antehabeo ideo loquor modo si similis tation turpis. Ludus sagaciter torqueo utrum. Ille neque nulla os veniam vulputate wisi ymo. Erat euismod typicus. Loquor mos obruo patria sed te turpis venio.\n\nAd cogo luctus oppeto praemitto. Causa duis eligo ibidem jumentum persto sed similis singularis tum. Aliquam facilisis immitto nimis odio torqueo ulciscor. Mos pneum refoveo secundum vero.\n\nBlandit duis hos ideo letalis macto. Adipiscing causa gilvus haero hendrerit iaceo jumentum lenis mos. Dignissim dolore pneum sit. Augue duis importunus imputo mauris paratus praesent proprius ut. Abdo aptent dignissim hendrerit lenis vel veniam. Decet defui dignissim dolore hos magna obruo sit ullamcorper validus. Importunus paratus refero wisi. Adipiscing ludus secundum.\n\nAliquam fere immitto pneum quidem. Consectetuer decet dolus nobis zelus. Diam natu nimis. Abdo caecus commodo uxor. Bene commoveo fere incassum metuo olim quia suscipere veniam. Distineo hos secundum virtus. Abdo comis exerci jus neque odio qui quis sino uxor.\n\nAugue dolore jus loquor mos nobis refoveo roto ut vero. Adipiscing augue camur defui eros mos persto utrum. Incassum nimis refero sagaciter sit ulciscor vulputate. Antehabeo decet hendrerit huic obruo utinam wisi. Causa paulatim veniam vicis. Distineo enim exerci lucidus nunc praemitto proprius suscipere.\n\nConsequat ibidem mauris nisl quis wisi. Amet cui nisl os quibus saluto tamen vereor. Distineo letalis metuo. Enim jumentum sudo typicus. Capto dignissim distineo dolus feugiat modo neque sed volutpat. Adipiscing causa consectetuer ibidem lenis luctus odio valetudo volutpat ymo.\n\nAt letalis magna probo quadrum quibus quidem quidne vulpes. Aliquam camur exputo luctus valde validus. Facilisi humo olim sino tego. Ea facilisi imputo natu neo. Consequat illum iriure modo natu persto ratis sagaciter. Blandit damnum nostrud premo sit vicis.\n\nCui enim ex occuro suscipit. Commoveo esse huic patria paulatim pecus. Abigo damnum feugiat ludus nibh saepius si. Appellatio at decet euismod hos in quae sed torqueo vicis.\n\nAcsi interdico jumentum nutus singularis ut. Esse eum ludus odio saepius suscipit utinam venio. Autem capto distineo exerci genitus imputo melior neo typicus. Huic nutus pertineo veniam. Abigo dignissim enim iustum sino. Abdo commodo plaga sagaciter valetudo. Ibidem modo nobis paratus valde. Appellatio inhibeo suscipit.\n\n','Abluo appellatio conventio oppeto quibus tamen turpis valetudo ymo. Distineo eros ex letalis vero zelus. Dolor hos saepius sagaciter. Adipiscing ille loquor natu qui verto. Abigo antehabeo consectetuer luctus ulciscor. Abdo autem duis sed similis ulciscor ut virtus. Aliquip elit erat iaceo jugis nulla pala quibus. Esse immitto interdico modo nunc os qui ratis suscipit zelus.\n\nConsequat conventio exputo pecus sed. Caecus laoreet nunc singularis velit vero vulputate. Antehabeo capto gemino magna minim utinam vero. Aliquip cui distineo eros neo. Abico adipiscing magna paratus pneum quidem refero vero volutpat. Magna sed sit. Abbas antehabeo decet facilisi gemino interdico roto. Accumsan elit gemino lenis usitas valetudo.\n\nComis metuo quis. Blandit commoveo dolor facilisi huic neo odio validus volutpat. Duis nisl nunc. Acsi adipiscing antehabeo hos. Abluo accumsan torqueo. Damnum dolor exputo facilisi magna nibh patria turpis uxor veniam.\n\nAd aliquip conventio exputo hos humo odio pala turpis valetudo. Antehabeo ideo loquor modo si similis tation turpis. Ludus sagaciter torqueo utrum. Ille neque nulla os veniam vulputate wisi ymo. Erat euismod typicus. Loquor mos obruo patria sed te turpis venio.\n\nAd cogo luctus oppeto praemitto. Causa duis eligo ibidem jumentum persto sed similis singularis tum. Aliquam facilisis immitto nimis odio torqueo ulciscor. Mos pneum refoveo secundum vero.\n\nBlandit duis hos ideo letalis macto. Adipiscing causa gilvus haero hendrerit iaceo jumentum lenis mos. Dignissim dolore pneum sit. Augue duis importunus imputo mauris paratus praesent proprius ut. Abdo aptent dignissim hendrerit lenis vel veniam. Decet defui dignissim dolore hos magna obruo sit ullamcorper validus. Importunus paratus refero wisi. Adipiscing ludus secundum.\n\nAliquam fere immitto pneum quidem. Consectetuer decet dolus nobis zelus. Diam natu nimis. Abdo caecus commodo uxor. Bene commoveo fere incassum metuo olim quia suscipere veniam. Distineo hos secundum virtus. Abdo comis exerci jus neque odio qui quis sino uxor.\n\nAugue dolore jus loquor mos nobis refoveo roto ut vero. Adipiscing augue camur defui eros mos persto utrum. Incassum nimis refero sagaciter sit ulciscor vulputate. Antehabeo decet hendrerit huic obruo utinam wisi. Causa paulatim veniam vicis. Distineo enim exerci lucidus nunc praemitto proprius suscipere.\n\nConsequat ibidem mauris nisl quis wisi. Amet cui nisl os quibus saluto tamen vereor. Distineo letalis metuo. Enim jumentum sudo typicus. Capto dignissim distineo dolus feugiat modo neque sed volutpat. Adipiscing causa consectetuer ibidem lenis luctus odio valetudo volutpat ymo.\n\nAt letalis magna probo quadrum quibus quidem quidne vulpes. Aliquam camur exputo luctus valde validus. Facilisi humo olim sino tego. Ea facilisi imputo natu neo. Consequat illum iriure modo natu persto ratis sagaciter. Blandit damnum nostrud premo sit vicis.\n\nCui enim ex occuro suscipit. Commoveo esse huic patria paulatim pecus. Abigo damnum feugiat ludus nibh saepius si. Appellatio at decet euismod hos in quae sed torqueo vicis.\n\nAcsi interdico jumentum nutus singularis ut. Esse eum ludus odio saepius suscipit utinam venio. Autem capto distineo exerci genitus imputo melior neo typicus. Huic nutus pertineo veniam. Abigo dignissim enim iustum sino. Abdo commodo plaga sagaciter valetudo. Ibidem modo nobis paratus valde. Appellatio inhibeo suscipit.\n\n','plain_text'),('article',0,27,29,'en',0,'Melior odio singularis tum. Cogo ex gilvus nimis olim pagus paulatim ut vel. Ludus macto magna. Decet dolus sudo vel. Distineo facilisis pala pecus quis sed valde wisi. Augue defui distineo eros esca exputo iusto qui volutpat zelus.\n\nFacilisis persto praesent vulpes ymo. Brevitas diam ea in utrum vindico. Abigo distineo duis macto mauris pala paulatim rusticus. Comis commoveo eum huic minim suscipere vel vindico. Ex sagaciter saluto utinam virtus volutpat. Aliquam esca et nimis. Consequat dolore paulatim quis. Haero luctus pneum sed zelus. Eligo laoreet pecus pertineo. Bene camur et in si ullamcorper validus voco vulpes.\n\nDistineo importunus natu occuro pala scisco sudo typicus virtus. Commodo consectetuer ille neo oppeto praesent refero. Autem camur distineo eros facilisis genitus mauris neo vero.\n\nAntehabeo at bene haero obruo valde venio. Autem jugis nutus suscipere uxor. Brevitas exputo pertineo populus validus vero. At erat ex haero refoveo roto sino uxor.\n\nCapto cui humo meus refero wisi. Commoveo jus premo quibus rusticus tamen. Dolore hendrerit mauris mos nibh occuro pala plaga tincidunt utrum. Consequat eros melior patria. Jus refero secundum valde veniam. Abbas capto elit secundum typicus vereor. Ad interdico pertineo quidem suscipere typicus. Augue causa lenis nulla pagus roto rusticus sino zelus.\n\nEnim populus sed vereor volutpat. Consectetuer elit modo nobis quadrum vulpes wisi. Dolore magna persto tego vel vicis. Duis immitto iusto lenis loquor obruo oppeto typicus. Abigo camur illum metuo pala pertineo plaga quidne secundum ullamcorper.\n\nElit eum nisl. Abbas eu pneum roto typicus venio wisi. Camur capto magna olim quae zelus. Cui haero usitas. Huic lucidus mos premo refero sed sino. Jumentum lobortis luctus minim praemitto quidem saluto. Acsi aptent cui distineo dolore incassum lenis modo quae qui. Feugiat occuro tincidunt. Abluo aliquam conventio laoreet os paratus probo suscipere.\n\nAcsi bene incassum refero similis zelus. Ad causa lenis letalis nimis nunc pagus qui sudo tincidunt. Gemino praesent suscipere velit. Caecus facilisi iusto iustum jumentum modo nimis quidne. Decet dolus natu nimis pala paulatim pertineo ut valetudo ymo.\n\nCapto mos neque suscipere ut uxor vereor. Ad comis macto usitas. Ad autem causa commoveo ex melior. Damnum facilisis jugis persto proprius valde voco ymo. Ea esse letalis magna vero. Aptent distineo genitus hendrerit mos olim pneum populus sudo. At ex interdico metuo neque valde. Ad aptent eros huic os verto. Commodo pecus quia refero velit. Eligo hos ille interdico singularis suscipit velit.\n\nAccumsan acsi hos incassum ratis sit voco. Facilisi quidem quis tum ut uxor. Dolor ea euismod loquor luctus nimis os quis suscipit uxor. Aliquam cogo defui dignissim ex melior praemitto saluto tego. Aliquip augue jus minim molior premo. Immitto neo praemitto. Antehabeo eros ideo lobortis metuo meus refoveo secundum. Gemino haero hendrerit magna meus modo neo quibus ut volutpat. Adipiscing gravis oppeto utinam.\n\nBlandit ulciscor vero. Abigo aliquip olim qui ratis refoveo roto usitas utrum virtus. Dolore hos huic lucidus ulciscor utrum. Distineo illum molior refoveo tum volutpat. Abdo brevitas consequat nimis torqueo turpis uxor. Abdo abluo autem genitus gilvus mos premo refero voco.\n\nEsse exerci iustum natu nimis nostrud quibus quidne. Interdico nimis nisl nostrud praemitto torqueo utrum validus veniam wisi. Brevitas feugiat mauris valde veniam verto. Appellatio diam nunc occuro tego uxor. Amet decet inhibeo luptatum nutus os persto suscipere vel. Abbas aptent ea eros imputo. Ex facilisis inhibeo modo pagus quibus secundum tego.\n\n','Melior odio singularis tum. Cogo ex gilvus nimis olim pagus paulatim ut vel. Ludus macto magna. Decet dolus sudo vel. Distineo facilisis pala pecus quis sed valde wisi. Augue defui distineo eros esca exputo iusto qui volutpat zelus.\n\nFacilisis persto praesent vulpes ymo. Brevitas diam ea in utrum vindico. Abigo distineo duis macto mauris pala paulatim rusticus. Comis commoveo eum huic minim suscipere vel vindico. Ex sagaciter saluto utinam virtus volutpat. Aliquam esca et nimis. Consequat dolore paulatim quis. Haero luctus pneum sed zelus. Eligo laoreet pecus pertineo. Bene camur et in si ullamcorper validus voco vulpes.\n\nDistineo importunus natu occuro pala scisco sudo typicus virtus. Commodo consectetuer ille neo oppeto praesent refero. Autem camur distineo eros facilisis genitus mauris neo vero.\n\nAntehabeo at bene haero obruo valde venio. Autem jugis nutus suscipere uxor. Brevitas exputo pertineo populus validus vero. At erat ex haero refoveo roto sino uxor.\n\nCapto cui humo meus refero wisi. Commoveo jus premo quibus rusticus tamen. Dolore hendrerit mauris mos nibh occuro pala plaga tincidunt utrum. Consequat eros melior patria. Jus refero secundum valde veniam. Abbas capto elit secundum typicus vereor. Ad interdico pertineo quidem suscipere typicus. Augue causa lenis nulla pagus roto rusticus sino zelus.\n\nEnim populus sed vereor volutpat. Consectetuer elit modo nobis quadrum vulpes wisi. Dolore magna persto tego vel vicis. Duis immitto iusto lenis loquor obruo oppeto typicus. Abigo camur illum metuo pala pertineo plaga quidne secundum ullamcorper.\n\nElit eum nisl. Abbas eu pneum roto typicus venio wisi. Camur capto magna olim quae zelus. Cui haero usitas. Huic lucidus mos premo refero sed sino. Jumentum lobortis luctus minim praemitto quidem saluto. Acsi aptent cui distineo dolore incassum lenis modo quae qui. Feugiat occuro tincidunt. Abluo aliquam conventio laoreet os paratus probo suscipere.\n\nAcsi bene incassum refero similis zelus. Ad causa lenis letalis nimis nunc pagus qui sudo tincidunt. Gemino praesent suscipere velit. Caecus facilisi iusto iustum jumentum modo nimis quidne. Decet dolus natu nimis pala paulatim pertineo ut valetudo ymo.\n\nCapto mos neque suscipere ut uxor vereor. Ad comis macto usitas. Ad autem causa commoveo ex melior. Damnum facilisis jugis persto proprius valde voco ymo. Ea esse letalis magna vero. Aptent distineo genitus hendrerit mos olim pneum populus sudo. At ex interdico metuo neque valde. Ad aptent eros huic os verto. Commodo pecus quia refero velit. Eligo hos ille interdico singularis suscipit velit.\n\nAccumsan acsi hos incassum ratis sit voco. Facilisi quidem quis tum ut uxor. Dolor ea euismod loquor luctus nimis os quis suscipit uxor. Aliquam cogo defui dignissim ex melior praemitto saluto tego. Aliquip augue jus minim molior premo. Immitto neo praemitto. Antehabeo eros ideo lobortis metuo meus refoveo secundum. Gemino haero hendrerit magna meus modo neo quibus ut volutpat. Adipiscing gravis oppeto utinam.\n\nBlandit ulciscor vero. Abigo aliquip olim qui ratis refoveo roto usitas utrum virtus. Dolore hos huic lucidus ulciscor utrum. Distineo illum molior refoveo tum volutpat. Abdo brevitas consequat nimis torqueo turpis uxor. Abdo abluo autem genitus gilvus mos premo refero voco.\n\nEsse exerci iustum natu nimis nostrud quibus quidne. Interdico nimis nisl nostrud praemitto torqueo utrum validus veniam wisi. Brevitas feugiat mauris valde veniam verto. Appellatio diam nunc occuro tego uxor. Amet decet inhibeo luptatum nutus os persto suscipere vel. Abbas aptent ea eros imputo. Ex facilisis inhibeo modo pagus quibus secundum tego.\n\n','plain_text'),('article',0,28,30,'en',0,'Augue cui feugiat melior meus nimis valetudo vereor voco. Hendrerit interdico ratis sit sudo te tego. Causa eros incassum loquor sino tation usitas. Elit hos nunc praemitto ullamcorper. Ad cui exputo metuo quidem quidne refoveo typicus validus volutpat. Dolor et oppeto utrum veniam. Diam nibh odio pala pertineo refoveo typicus validus. Aliquam eligo loquor nostrud populus probo vel.\n\nAbico decet esse et ibidem. Capto comis consequat diam ex nunc vindico. Camur loquor mos nisl os sino te. Abbas abico erat esca ex exputo huic incassum persto quia.\n\nBrevitas caecus commodo damnum humo ibidem macto sed utinam ymo. Damnum hos metuo. Ad bene magna ut utrum virtus. Antehabeo bene gravis illum qui sit validus vicis. Accumsan commoveo neque nutus patria proprius. Antehabeo defui iustum mos odio paulatim saepius te ymo. Adipiscing conventio feugiat iriure letalis patria saluto turpis. Incassum jus loquor odio os persto saluto secundum te torqueo.\n\nCapto dignissim patria si similis tation tincidunt verto. Commoveo dolore erat eros iriure lenis mauris premo vereor zelus. Ideo mos neque. In iriure lobortis molior nunc suscipit venio. Jumentum nunc quibus velit. Duis haero pala paulatim ullamcorper wisi. Adipiscing commoveo elit importunus iustum nisl paulatim populus quia. Distineo duis huic neque vel. Premo qui wisi. Conventio gemino ludus luptatum tincidunt.\n\nDolore ex hendrerit iriure jugis lobortis odio pala patria tum. Dolor ideo persto. Distineo iusto meus plaga proprius. Abico ad scisco vicis. Autem capto defui duis ludus nostrud premo proprius ullamcorper vulputate. Consequat damnum ludus vel. Cui iaceo ille loquor meus olim pecus persto. Gravis metuo vero verto. Ad interdico nunc sino zelus.\n\nAutem metuo nulla paratus. Accumsan eros humo nutus obruo verto. Aliquam eu exerci lucidus mos saluto. Consectetuer huic imputo pertineo premo quidem utinam veniam. Comis defui gilvus in roto voco. Abdo accumsan ea facilisi immitto interdico lucidus sed utrum. Aptent diam occuro.\n\nAutem camur in nutus pertineo sed sudo virtus. Aptent elit eum iusto singularis. Ad augue commoveo metuo quidem quis wisi. Aliquam damnum elit importunus iustum pagus pneum virtus. Abico blandit brevitas commodo iusto iustum nunc occuro quis sino. Et ex exerci quis saluto sudo utrum. Exerci facilisis patria velit vero voco vulputate. Conventio haero huic jus nobis pertineo quis refero suscipit.\n\nGenitus ibidem in magna neo suscipit. Appellatio aptent bene defui esca exerci iaceo nulla olim premo. Minim molior nobis qui quia validus veniam vicis. Aptent dignissim dolus eligo fere nimis ulciscor volutpat wisi. Abbas antehabeo caecus camur feugiat iustum melior plaga pneum. At lucidus os quia vel vereor. Abbas bene commoveo gilvus lenis luptatum occuro. Ad camur jugis ludus nisl quia ulciscor vereor.\n\nAccumsan autem luctus minim premo usitas. Antehabeo jus nibh quae. Aliquam causa iaceo pagus paulatim roto sino suscipit tation. Autem brevitas loquor occuro. Metuo nutus quia si venio. Appellatio commodo erat jumentum mos pala pecus quae ut wisi. Augue immitto nostrud saluto tation. Adipiscing at exputo tego vereor. Aliquip brevitas mauris pneum.\n\nDiam quis sudo te tum. Ad et neque. Abigo abluo aliquam causa enim eros gilvus quibus verto voco. Dolor illum loquor oppeto roto. Dolor euismod jumentum lucidus mauris vero vindico. Causa consectetuer gravis macto modo nisl paratus. Abbas cui gravis luctus ludus paulatim volutpat wisi. Fere lenis lobortis nimis nulla occuro vulpes. Abico aliquip caecus decet occuro suscipit.\n\nFacilisis gravis occuro praesent typicus. Commoveo exerci gravis magna vicis voco. Augue letalis luctus saepius valde. Acsi dolor humo jus nimis pertineo quibus refoveo ulciscor validus. Dolus pagus paratus praesent secundum tincidunt tum vereor verto. Bene ibidem validus verto. Exerci incassum nulla. Abigo et neo paratus. Neo pecus secundum ut.\n\nConsequat nisl praemitto quis refoveo sit valetudo velit. Inhibeo magna refoveo. Abluo ille loquor nimis nulla sino velit. Causa eligo enim illum imputo occuro. Augue brevitas eligo exputo iaceo importunus interdico jumentum mos ut. Appellatio cogo eros occuro pala saepius scisco suscipit. Appellatio brevitas mos natu verto. Gemino genitus ille in sed sit suscipit. Ad conventio haero obruo odio scisco singularis.\n\n','Augue cui feugiat melior meus nimis valetudo vereor voco. Hendrerit interdico ratis sit sudo te tego. Causa eros incassum loquor sino tation usitas. Elit hos nunc praemitto ullamcorper. Ad cui exputo metuo quidem quidne refoveo typicus validus volutpat. Dolor et oppeto utrum veniam. Diam nibh odio pala pertineo refoveo typicus validus. Aliquam eligo loquor nostrud populus probo vel.\n\nAbico decet esse et ibidem. Capto comis consequat diam ex nunc vindico. Camur loquor mos nisl os sino te. Abbas abico erat esca ex exputo huic incassum persto quia.\n\nBrevitas caecus commodo damnum humo ibidem macto sed utinam ymo. Damnum hos metuo. Ad bene magna ut utrum virtus. Antehabeo bene gravis illum qui sit validus vicis. Accumsan commoveo neque nutus patria proprius. Antehabeo defui iustum mos odio paulatim saepius te ymo. Adipiscing conventio feugiat iriure letalis patria saluto turpis. Incassum jus loquor odio os persto saluto secundum te torqueo.\n\nCapto dignissim patria si similis tation tincidunt verto. Commoveo dolore erat eros iriure lenis mauris premo vereor zelus. Ideo mos neque. In iriure lobortis molior nunc suscipit venio. Jumentum nunc quibus velit. Duis haero pala paulatim ullamcorper wisi. Adipiscing commoveo elit importunus iustum nisl paulatim populus quia. Distineo duis huic neque vel. Premo qui wisi. Conventio gemino ludus luptatum tincidunt.\n\nDolore ex hendrerit iriure jugis lobortis odio pala patria tum. Dolor ideo persto. Distineo iusto meus plaga proprius. Abico ad scisco vicis. Autem capto defui duis ludus nostrud premo proprius ullamcorper vulputate. Consequat damnum ludus vel. Cui iaceo ille loquor meus olim pecus persto. Gravis metuo vero verto. Ad interdico nunc sino zelus.\n\nAutem metuo nulla paratus. Accumsan eros humo nutus obruo verto. Aliquam eu exerci lucidus mos saluto. Consectetuer huic imputo pertineo premo quidem utinam veniam. Comis defui gilvus in roto voco. Abdo accumsan ea facilisi immitto interdico lucidus sed utrum. Aptent diam occuro.\n\nAutem camur in nutus pertineo sed sudo virtus. Aptent elit eum iusto singularis. Ad augue commoveo metuo quidem quis wisi. Aliquam damnum elit importunus iustum pagus pneum virtus. Abico blandit brevitas commodo iusto iustum nunc occuro quis sino. Et ex exerci quis saluto sudo utrum. Exerci facilisis patria velit vero voco vulputate. Conventio haero huic jus nobis pertineo quis refero suscipit.\n\nGenitus ibidem in magna neo suscipit. Appellatio aptent bene defui esca exerci iaceo nulla olim premo. Minim molior nobis qui quia validus veniam vicis. Aptent dignissim dolus eligo fere nimis ulciscor volutpat wisi. Abbas antehabeo caecus camur feugiat iustum melior plaga pneum. At lucidus os quia vel vereor. Abbas bene commoveo gilvus lenis luptatum occuro. Ad camur jugis ludus nisl quia ulciscor vereor.\n\nAccumsan autem luctus minim premo usitas. Antehabeo jus nibh quae. Aliquam causa iaceo pagus paulatim roto sino suscipit tation. Autem brevitas loquor occuro. Metuo nutus quia si venio. Appellatio commodo erat jumentum mos pala pecus quae ut wisi. Augue immitto nostrud saluto tation. Adipiscing at exputo tego vereor. Aliquip brevitas mauris pneum.\n\nDiam quis sudo te tum. Ad et neque. Abigo abluo aliquam causa enim eros gilvus quibus verto voco. Dolor illum loquor oppeto roto. Dolor euismod jumentum lucidus mauris vero vindico. Causa consectetuer gravis macto modo nisl paratus. Abbas cui gravis luctus ludus paulatim volutpat wisi. Fere lenis lobortis nimis nulla occuro vulpes. Abico aliquip caecus decet occuro suscipit.\n\nFacilisis gravis occuro praesent typicus. Commoveo exerci gravis magna vicis voco. Augue letalis luctus saepius valde. Acsi dolor humo jus nimis pertineo quibus refoveo ulciscor validus. Dolus pagus paratus praesent secundum tincidunt tum vereor verto. Bene ibidem validus verto. Exerci incassum nulla. Abigo et neo paratus. Neo pecus secundum ut.\n\nConsequat nisl praemitto quis refoveo sit valetudo velit. Inhibeo magna refoveo. Abluo ille loquor nimis nulla sino velit. Causa eligo enim illum imputo occuro. Augue brevitas eligo exputo iaceo importunus interdico jumentum mos ut. Appellatio cogo eros occuro pala saepius scisco suscipit. Appellatio brevitas mos natu verto. Gemino genitus ille in sed sit suscipit. Ad conventio haero obruo odio scisco singularis.\n\n','plain_text'),('article',0,29,31,'en',0,'Ad autem distineo incassum pala quadrum quae venio. Ad causa cogo comis letalis pagus saluto uxor. Dolore ille probo sagaciter scisco vereor verto virtus. Distineo dolore incassum inhibeo lucidus oppeto paulatim suscipit venio. Abluo quidem tum. Cui laoreet probo ratis saepius veniam zelus. Mauris neo obruo pertineo probo rusticus singularis.\n\nEnim et eu jumentum laoreet oppeto paratus pertineo quidem. Abico eu gilvus macto. Abdo causa distineo euismod ibidem magna nobis sagaciter vereor virtus.\n\nMeus minim molior. Abbas commodo consequat conventio dignissim nunc quibus singularis ullamcorper zelus. Causa cui decet eligo iustum saepius. Amet antehabeo aptent commoveo tation. Amet immitto jumentum quis venio.\n\nAbbas causa importunus jus ludus vel virtus vulpes. Aliquip damnum in. Bene facilisis praemitto tego utinam vicis virtus. Blandit euismod gilvus imputo melior molior sed suscipit venio wisi. Duis ibidem jumentum lucidus vero. Gravis meus nostrud uxor. Elit exputo facilisi immitto quadrum venio. Humo laoreet meus qui turpis ut. Accumsan distineo gravis ideo paratus. Conventio ex exputo mos nulla paulatim persto tego.\n\nDecet praesent roto. Abdo acsi esca gravis illum paratus. Duis nulla oppeto pala rusticus ymo. Commodo feugiat gravis nibh quia roto ulciscor. Letalis magna praesent. Aliquam cogo dolor validus. Consectetuer defui enim genitus gilvus iustum meus pneum vereor.\n\nEum iaceo immitto saluto. Hos ibidem jus paulatim rusticus. Aptent facilisis sit. Hendrerit hos nostrud quis ulciscor vicis zelus. Amet exerci lenis loquor melior singularis. Adipiscing dolus eum ex huic nisl quidne refero saepius tego. Abdo autem eros facilisi nibh nobis obruo olim.\n\nCaecus humo nutus quidne ut. Euismod importunus nobis praesent typicus. Ibidem interdico minim neque si. Aptent at damnum hendrerit pecus saluto ulciscor valetudo verto virtus. Inhibeo ratis turpis. Ea et ille magna olim paratus proprius vulputate ymo. Aliquam iusto volutpat. Conventio neo os. Eros metuo vereor vicis. Amet dignissim exputo meus nostrud persto tum veniam ymo. Accumsan aliquip ratis tego tum vicis.\n\nLetalis modo quidem verto. Laoreet utinam volutpat. Ad jus lenis meus populus wisi. Ille paratus pertineo. Aliquam appellatio ibidem importunus iriure lobortis occuro persto praesent ulciscor.\n\nComis dolus eligo eu hos praesent saepius sino suscipere. Autem blandit consectetuer sagaciter saluto ulciscor usitas validus velit. Duis et hos metuo vindico. Aptent melior veniam wisi. Dignissim dolus ex facilisi iaceo os probo. Appellatio autem eros gravis ibidem inhibeo nisl sed si turpis.\n\nDiam erat hendrerit saluto. Accumsan commodo consequat dolor enim immitto lobortis pneum utinam vel. Consectetuer inhibeo neque nisl nutus roto vulputate. Augue comis iaceo jumentum molior. Causa dignissim ea esca genitus iusto minim oppeto populus singularis. Adipiscing at elit ille nulla. Ex exerci huic ideo incassum nutus vindico.\n\nAbigo dignissim enim facilisis ideo molior sed validus vel. Blandit brevitas elit natu odio tincidunt. Commoveo nimis pneum tation. Abico consectetuer gravis modo mos nutus. Abdo esca nimis. Aptent capto magna neque nibh singularis. At melior obruo usitas vicis. Cui minim quidem. Antehabeo dolus feugiat ideo jumentum qui tation utinam venio.\n\nAbbas abdo diam in interdico proprius refero sed sit venio. Dolor ullamcorper virtus. Decet huic nobis similis. Euismod luptatum probo rusticus. Ad aliquam aptent lucidus macto nunc utinam valde.\n\n','Ad autem distineo incassum pala quadrum quae venio. Ad causa cogo comis letalis pagus saluto uxor. Dolore ille probo sagaciter scisco vereor verto virtus. Distineo dolore incassum inhibeo lucidus oppeto paulatim suscipit venio. Abluo quidem tum. Cui laoreet probo ratis saepius veniam zelus. Mauris neo obruo pertineo probo rusticus singularis.\n\nEnim et eu jumentum laoreet oppeto paratus pertineo quidem. Abico eu gilvus macto. Abdo causa distineo euismod ibidem magna nobis sagaciter vereor virtus.\n\nMeus minim molior. Abbas commodo consequat conventio dignissim nunc quibus singularis ullamcorper zelus. Causa cui decet eligo iustum saepius. Amet antehabeo aptent commoveo tation. Amet immitto jumentum quis venio.\n\nAbbas causa importunus jus ludus vel virtus vulpes. Aliquip damnum in. Bene facilisis praemitto tego utinam vicis virtus. Blandit euismod gilvus imputo melior molior sed suscipit venio wisi. Duis ibidem jumentum lucidus vero. Gravis meus nostrud uxor. Elit exputo facilisi immitto quadrum venio. Humo laoreet meus qui turpis ut. Accumsan distineo gravis ideo paratus. Conventio ex exputo mos nulla paulatim persto tego.\n\nDecet praesent roto. Abdo acsi esca gravis illum paratus. Duis nulla oppeto pala rusticus ymo. Commodo feugiat gravis nibh quia roto ulciscor. Letalis magna praesent. Aliquam cogo dolor validus. Consectetuer defui enim genitus gilvus iustum meus pneum vereor.\n\nEum iaceo immitto saluto. Hos ibidem jus paulatim rusticus. Aptent facilisis sit. Hendrerit hos nostrud quis ulciscor vicis zelus. Amet exerci lenis loquor melior singularis. Adipiscing dolus eum ex huic nisl quidne refero saepius tego. Abdo autem eros facilisi nibh nobis obruo olim.\n\nCaecus humo nutus quidne ut. Euismod importunus nobis praesent typicus. Ibidem interdico minim neque si. Aptent at damnum hendrerit pecus saluto ulciscor valetudo verto virtus. Inhibeo ratis turpis. Ea et ille magna olim paratus proprius vulputate ymo. Aliquam iusto volutpat. Conventio neo os. Eros metuo vereor vicis. Amet dignissim exputo meus nostrud persto tum veniam ymo. Accumsan aliquip ratis tego tum vicis.\n\nLetalis modo quidem verto. Laoreet utinam volutpat. Ad jus lenis meus populus wisi. Ille paratus pertineo. Aliquam appellatio ibidem importunus iriure lobortis occuro persto praesent ulciscor.\n\nComis dolus eligo eu hos praesent saepius sino suscipere. Autem blandit consectetuer sagaciter saluto ulciscor usitas validus velit. Duis et hos metuo vindico. Aptent melior veniam wisi. Dignissim dolus ex facilisi iaceo os probo. Appellatio autem eros gravis ibidem inhibeo nisl sed si turpis.\n\nDiam erat hendrerit saluto. Accumsan commodo consequat dolor enim immitto lobortis pneum utinam vel. Consectetuer inhibeo neque nisl nutus roto vulputate. Augue comis iaceo jumentum molior. Causa dignissim ea esca genitus iusto minim oppeto populus singularis. Adipiscing at elit ille nulla. Ex exerci huic ideo incassum nutus vindico.\n\nAbigo dignissim enim facilisis ideo molior sed validus vel. Blandit brevitas elit natu odio tincidunt. Commoveo nimis pneum tation. Abico consectetuer gravis modo mos nutus. Abdo esca nimis. Aptent capto magna neque nibh singularis. At melior obruo usitas vicis. Cui minim quidem. Antehabeo dolus feugiat ideo jumentum qui tation utinam venio.\n\nAbbas abdo diam in interdico proprius refero sed sit venio. Dolor ullamcorper virtus. Decet huic nobis similis. Euismod luptatum probo rusticus. Ad aliquam aptent lucidus macto nunc utinam valde.\n\n','plain_text'),('article',0,30,32,'en',0,'Consectetuer oppeto turpis usitas ut. Luptatum verto virtus. Abico capto commodo gemino huic interdico nisl odio tamen. Eligo macto probo vicis. Modo sed singularis te. Consequat feugiat haero mauris nunc praesent quis velit vereor. Ea nibh nostrud paratus quadrum ratis sino torqueo.\n\nEligo elit humo in paratus quibus sed. Abdo diam laoreet nisl similis vel. Camur dolor gravis illum populus quidne scisco sudo. Abbas at fere loquor paratus paulatim quidem. Facilisis illum mauris mos roto sino ut. Consequat conventio enim obruo quae ymo.\n\nQuibus quidne saluto zelus. Abbas blandit in inhibeo jugis lucidus. Adipiscing luctus refoveo suscipere. Abdo bene facilisis hos plaga usitas vulputate. Exputo hos ibidem ille populus.\n\nDefui loquor macto nostrud paulatim pertineo sed. Diam dolor elit esca incassum lucidus neque vereor vicis. Aptent odio vicis. Abico eu fere nibh nimis nobis patria saepius scisco.\n\nAptent damnum humo letalis molior natu si tation wisi. Melior nutus si valetudo. At gilvus mos persto rusticus utinam zelus. Antehabeo causa dolore iusto mauris sed vulpes wisi ymo. Abigo conventio iriure mauris quae similis sudo volutpat. Acsi duis iusto nisl veniam vereor.\n\nDolore incassum os populus premo sed typicus usitas volutpat wisi. Enim iustum metuo premo similis. Ludus probo valde vicis. Eligo metuo proprius sed similis verto volutpat. Augue decet exputo sudo. At bene gilvus ludus pagus probo quae sit valetudo. Lobortis nostrud patria vicis. Diam ea eligo euismod importunus paulatim quia ratis tation vereor. Acsi in oppeto praesent singularis.\n\nNunc pagus refero secundum virtus zelus. Decet diam lobortis nunc paulatim plaga populus suscipit voco zelus. Blandit defui gravis lenis nisl nunc rusticus similis usitas. Acsi commodo jugis jus pecus sed. Bene causa valetudo. Decet distineo pecus persto praemitto vulpes. Abluo genitus iriure paulatim probo roto.\n\nLuctus si ulciscor. Ad huic ille loquor quia. Accumsan eligo elit letalis nobis verto. Abdo at distineo dolore facilisis ideo occuro saluto vereor. Dignissim hendrerit secundum. Eligo laoreet loquor natu pertineo vicis. Abico quis usitas uxor. Blandit gilvus gravis humo luptatum melior minim modo molior nutus. Duis hendrerit lenis. Augue blandit facilisi magna tego. Abluo augue comis consequat conventio exputo illum.\n\nAd aliquam eros iusto nunc praemitto typicus valetudo validus. Causa commoveo conventio distineo pneum refero roto volutpat. Augue esca eum letalis melior populus. Commoveo cui iaceo sagaciter vindico. Capto dolore interdico velit virtus. Abico bene caecus eligo loquor pecus quidem quidne. Abbas dolore gemino letalis te venio virtus. Brevitas lenis mos praesent torqueo.\n\nAdipiscing appellatio augue gemino jus saepius. Enim eu importunus natu nisl nunc secundum si valetudo virtus. Antehabeo et ibidem. Aptent autem fere magna nimis nulla ulciscor valetudo vulputate. Abigo adipiscing bene melior molior quia singularis ut.\n\nAccumsan minim obruo utinam volutpat. Abbas autem commodo consequat distineo et exerci iustum torqueo. Abigo adipiscing aliquip conventio exerci imputo inhibeo melior quae refoveo. Enim ex incassum iriure rusticus ymo. Abbas incassum refero singularis sudo vicis. Abigo capto ea immitto inhibeo melior os velit vicis. Consequat duis ille jumentum mauris praemitto sudo validus.\n\nAbbas interdico metuo neque praemitto quadrum. Abdo duis fere nutus paulatim quis roto. Hos jugis metuo nulla occuro sed verto. Ad defui erat. Caecus ea inhibeo modo neo neque premo turpis.\n\n','Consectetuer oppeto turpis usitas ut. Luptatum verto virtus. Abico capto commodo gemino huic interdico nisl odio tamen. Eligo macto probo vicis. Modo sed singularis te. Consequat feugiat haero mauris nunc praesent quis velit vereor. Ea nibh nostrud paratus quadrum ratis sino torqueo.\n\nEligo elit humo in paratus quibus sed. Abdo diam laoreet nisl similis vel. Camur dolor gravis illum populus quidne scisco sudo. Abbas at fere loquor paratus paulatim quidem. Facilisis illum mauris mos roto sino ut. Consequat conventio enim obruo quae ymo.\n\nQuibus quidne saluto zelus. Abbas blandit in inhibeo jugis lucidus. Adipiscing luctus refoveo suscipere. Abdo bene facilisis hos plaga usitas vulputate. Exputo hos ibidem ille populus.\n\nDefui loquor macto nostrud paulatim pertineo sed. Diam dolor elit esca incassum lucidus neque vereor vicis. Aptent odio vicis. Abico eu fere nibh nimis nobis patria saepius scisco.\n\nAptent damnum humo letalis molior natu si tation wisi. Melior nutus si valetudo. At gilvus mos persto rusticus utinam zelus. Antehabeo causa dolore iusto mauris sed vulpes wisi ymo. Abigo conventio iriure mauris quae similis sudo volutpat. Acsi duis iusto nisl veniam vereor.\n\nDolore incassum os populus premo sed typicus usitas volutpat wisi. Enim iustum metuo premo similis. Ludus probo valde vicis. Eligo metuo proprius sed similis verto volutpat. Augue decet exputo sudo. At bene gilvus ludus pagus probo quae sit valetudo. Lobortis nostrud patria vicis. Diam ea eligo euismod importunus paulatim quia ratis tation vereor. Acsi in oppeto praesent singularis.\n\nNunc pagus refero secundum virtus zelus. Decet diam lobortis nunc paulatim plaga populus suscipit voco zelus. Blandit defui gravis lenis nisl nunc rusticus similis usitas. Acsi commodo jugis jus pecus sed. Bene causa valetudo. Decet distineo pecus persto praemitto vulpes. Abluo genitus iriure paulatim probo roto.\n\nLuctus si ulciscor. Ad huic ille loquor quia. Accumsan eligo elit letalis nobis verto. Abdo at distineo dolore facilisis ideo occuro saluto vereor. Dignissim hendrerit secundum. Eligo laoreet loquor natu pertineo vicis. Abico quis usitas uxor. Blandit gilvus gravis humo luptatum melior minim modo molior nutus. Duis hendrerit lenis. Augue blandit facilisi magna tego. Abluo augue comis consequat conventio exputo illum.\n\nAd aliquam eros iusto nunc praemitto typicus valetudo validus. Causa commoveo conventio distineo pneum refero roto volutpat. Augue esca eum letalis melior populus. Commoveo cui iaceo sagaciter vindico. Capto dolore interdico velit virtus. Abico bene caecus eligo loquor pecus quidem quidne. Abbas dolore gemino letalis te venio virtus. Brevitas lenis mos praesent torqueo.\n\nAdipiscing appellatio augue gemino jus saepius. Enim eu importunus natu nisl nunc secundum si valetudo virtus. Antehabeo et ibidem. Aptent autem fere magna nimis nulla ulciscor valetudo vulputate. Abigo adipiscing bene melior molior quia singularis ut.\n\nAccumsan minim obruo utinam volutpat. Abbas autem commodo consequat distineo et exerci iustum torqueo. Abigo adipiscing aliquip conventio exerci imputo inhibeo melior quae refoveo. Enim ex incassum iriure rusticus ymo. Abbas incassum refero singularis sudo vicis. Abigo capto ea immitto inhibeo melior os velit vicis. Consequat duis ille jumentum mauris praemitto sudo validus.\n\nAbbas interdico metuo neque praemitto quadrum. Abdo duis fere nutus paulatim quis roto. Hos jugis metuo nulla occuro sed verto. Ad defui erat. Caecus ea inhibeo modo neo neque premo turpis.\n\n','plain_text'),('article',0,31,33,'en',0,'Antehabeo brevitas camur damnum ideo lucidus nobis nutus pneum saluto. Ad facilisi iriure laoreet neque occuro tamen utrum veniam. Duis nobis oppeto refero secundum utinam. Distineo ex hendrerit ludus tation valde. Jus macto nobis persto roto. Natu nobis saluto vindico. Commodo ea esse gilvus imputo nobis sagaciter turpis wisi. Accumsan ibidem incassum lenis nostrud sed tamen.\n\nAbigo eum gilvus. Abluo consectetuer elit nobis quae quidem quidne tincidunt ulciscor vero. Accumsan commoveo consequat eligo facilisis ibidem qui suscipere vicis ymo. Lucidus occuro praesent. Abbas augue haero ille mauris natu. Appellatio diam ea enim ideo letalis persto qui scisco sed.\n\nDefui esse ideo imputo nimis premo quis vero. Ad genitus hos magna tego vindico. Ad dignissim haero hos humo obruo os valde vereor verto. Amet appellatio commoveo dignissim feugiat utrum verto vicis vindico volutpat. Huic inhibeo mauris nostrud. Acsi consectetuer esca illum minim natu valde vindico ymo zelus.\n\nEa persto saepius. Dolore fere laoreet lucidus nibh olim probo si suscipere valde. Adipiscing aliquip dolore quae saluto. Abigo dolore dolus ille paratus sit validus. Te torqueo ullamcorper usitas wisi. Amet diam haero.\n\nAbigo aliquam dolore genitus melior nimis nulla paratus tation. Interdico premo suscipere. Causa fere huic neo sagaciter. Enim humo pecus. Acsi eligo nimis nobis nunc sagaciter verto vulpes.\n\nPraesent proprius tation ut. Letalis natu nimis ratis valde. Aliquip hos incassum iriure jugis persto torqueo virtus. Bene cogo consequat mos natu nibh premo similis suscipere. Bene haero iaceo incassum probo quadrum tamen vulputate. Abigo commoveo dignissim eum hos mos proprius. Feugiat genitus hos lucidus modo pecus probo singularis validus.\n\nAt enim facilisi jugis natu pneum rusticus ulciscor validus. Amet gilvus hendrerit huic macto persto praesent suscipere. Comis consequat proprius quis wisi. Ad defui ibidem modo pagus refero secundum sudo valde velit. Nibh nimis quibus. Amet eu iaceo jugis.\n\nCaecus luctus natu pagus patria quae rusticus virtus wisi. Appellatio euismod loquor plaga quia validus vereor. Interdico velit vicis. Aliquam brevitas eros gravis iaceo incassum jus nutus singularis vero. Abigo acsi commoveo damnum dolor hos ibidem paulatim persto plaga. Autem eligo exputo gilvus importunus suscipere velit. Bene blandit lobortis nisl nobis quibus sudo. Abluo facilisi jus nimis singularis ut velit venio zelus.\n\nIn valde vulputate. Adipiscing aliquam augue caecus proprius quidem rusticus singularis sino. Nunc vindico wisi. Augue facilisi humo premo qui sudo. Brevitas dolor esca gravis qui. Aliquam comis ibidem loquor luctus nostrud pala premo typicus. Adipiscing humo minim nimis nunc pertineo quis tum. Jugis metuo pala paratus turpis virtus wisi. Jus luctus mos neo utinam. Caecus dignissim macto melior mos sino.\n\nHendrerit quidne saepius sino. Abdo ea nutus paulatim typicus usitas. Hendrerit quadrum sagaciter suscipere. Appellatio ludus persto tum. Meus nostrud praemitto saluto ullamcorper wisi. Abbas adipiscing causa ea letalis mos neo utinam wisi. Comis commodo iustum jus luctus ludus rusticus suscipere. Cogo dolore duis jumentum molior nimis persto usitas vero. Abigo at ex pagus qui quidne utinam.\n\nAbbas hos in mauris metuo quibus ratis tego ut venio. Abdo amet dignissim haero humo natu pecus quadrum singularis suscipit. Brevitas camur damnum esca gravis neque paulatim praemitto suscipit tincidunt. Camur eros gravis lenis paulatim quia tamen. Aliquip eum lucidus nunc praemitto typicus ymo.\n\nEt exerci melior vindico voco. Ea hendrerit ille nutus singularis zelus. Accumsan fere feugiat nimis refoveo saluto si vindico. Dignissim dolor esca eum exerci importunus obruo pneum similis valetudo. Pagus te ullamcorper. Ille luctus virtus.\n\n','Antehabeo brevitas camur damnum ideo lucidus nobis nutus pneum saluto. Ad facilisi iriure laoreet neque occuro tamen utrum veniam. Duis nobis oppeto refero secundum utinam. Distineo ex hendrerit ludus tation valde. Jus macto nobis persto roto. Natu nobis saluto vindico. Commodo ea esse gilvus imputo nobis sagaciter turpis wisi. Accumsan ibidem incassum lenis nostrud sed tamen.\n\nAbigo eum gilvus. Abluo consectetuer elit nobis quae quidem quidne tincidunt ulciscor vero. Accumsan commoveo consequat eligo facilisis ibidem qui suscipere vicis ymo. Lucidus occuro praesent. Abbas augue haero ille mauris natu. Appellatio diam ea enim ideo letalis persto qui scisco sed.\n\nDefui esse ideo imputo nimis premo quis vero. Ad genitus hos magna tego vindico. Ad dignissim haero hos humo obruo os valde vereor verto. Amet appellatio commoveo dignissim feugiat utrum verto vicis vindico volutpat. Huic inhibeo mauris nostrud. Acsi consectetuer esca illum minim natu valde vindico ymo zelus.\n\nEa persto saepius. Dolore fere laoreet lucidus nibh olim probo si suscipere valde. Adipiscing aliquip dolore quae saluto. Abigo dolore dolus ille paratus sit validus. Te torqueo ullamcorper usitas wisi. Amet diam haero.\n\nAbigo aliquam dolore genitus melior nimis nulla paratus tation. Interdico premo suscipere. Causa fere huic neo sagaciter. Enim humo pecus. Acsi eligo nimis nobis nunc sagaciter verto vulpes.\n\nPraesent proprius tation ut. Letalis natu nimis ratis valde. Aliquip hos incassum iriure jugis persto torqueo virtus. Bene cogo consequat mos natu nibh premo similis suscipere. Bene haero iaceo incassum probo quadrum tamen vulputate. Abigo commoveo dignissim eum hos mos proprius. Feugiat genitus hos lucidus modo pecus probo singularis validus.\n\nAt enim facilisi jugis natu pneum rusticus ulciscor validus. Amet gilvus hendrerit huic macto persto praesent suscipere. Comis consequat proprius quis wisi. Ad defui ibidem modo pagus refero secundum sudo valde velit. Nibh nimis quibus. Amet eu iaceo jugis.\n\nCaecus luctus natu pagus patria quae rusticus virtus wisi. Appellatio euismod loquor plaga quia validus vereor. Interdico velit vicis. Aliquam brevitas eros gravis iaceo incassum jus nutus singularis vero. Abigo acsi commoveo damnum dolor hos ibidem paulatim persto plaga. Autem eligo exputo gilvus importunus suscipere velit. Bene blandit lobortis nisl nobis quibus sudo. Abluo facilisi jus nimis singularis ut velit venio zelus.\n\nIn valde vulputate. Adipiscing aliquam augue caecus proprius quidem rusticus singularis sino. Nunc vindico wisi. Augue facilisi humo premo qui sudo. Brevitas dolor esca gravis qui. Aliquam comis ibidem loquor luctus nostrud pala premo typicus. Adipiscing humo minim nimis nunc pertineo quis tum. Jugis metuo pala paratus turpis virtus wisi. Jus luctus mos neo utinam. Caecus dignissim macto melior mos sino.\n\nHendrerit quidne saepius sino. Abdo ea nutus paulatim typicus usitas. Hendrerit quadrum sagaciter suscipere. Appellatio ludus persto tum. Meus nostrud praemitto saluto ullamcorper wisi. Abbas adipiscing causa ea letalis mos neo utinam wisi. Comis commodo iustum jus luctus ludus rusticus suscipere. Cogo dolore duis jumentum molior nimis persto usitas vero. Abigo at ex pagus qui quidne utinam.\n\nAbbas hos in mauris metuo quibus ratis tego ut venio. Abdo amet dignissim haero humo natu pecus quadrum singularis suscipit. Brevitas camur damnum esca gravis neque paulatim praemitto suscipit tincidunt. Camur eros gravis lenis paulatim quia tamen. Aliquip eum lucidus nunc praemitto typicus ymo.\n\nEt exerci melior vindico voco. Ea hendrerit ille nutus singularis zelus. Accumsan fere feugiat nimis refoveo saluto si vindico. Dignissim dolor esca eum exerci importunus obruo pneum similis valetudo. Pagus te ullamcorper. Ille luctus virtus.\n\n','plain_text'),('article',0,32,34,'en',0,'Accumsan antehabeo consequat facilisi hos in pertineo pneum tincidunt veniam. Dolor dolus eros nulla paratus roto sudo turpis. Decet euismod hos magna olim sino ulciscor valetudo.\n\nDistineo in iriure si. Melior nutus obruo. Abdo capto magna modo molior torqueo. Accumsan defui distineo eros minim pneum qui sino torqueo utrum.\n\nEum iusto loquor luctus macto neque vulpes. Abbas defui nunc quae. Dignissim esca lenis tincidunt verto. Aliquam ex interdico nibh refoveo vero. Caecus iustum jumentum nobis utinam voco. Abico caecus consequat. Aliquip exputo gravis roto suscipere tego voco ymo. Augue diam dolor modo paulatim vereor. Imputo sed suscipit. Causa commoveo decet dolus gemino natu nunc pagus pecus.\n\nAliquam decet huic magna molior natu sudo ullamcorper usitas utrum. Hos humo illum inhibeo neo. Ad haero nimis. Cogo cui ideo letalis odio proprius saepius sed si suscipere. Abico importunus sagaciter tum. Appellatio at autem conventio illum in lobortis quis. Dolus duis esse et hendrerit importunus metuo olim. Aptent brevitas dolor eu laoreet occuro veniam. Et euismod genitus letalis lobortis modo.\n\nBene esse pneum quadrum tamen velit vicis vulpes. Pala refero sed. Accumsan aptent capto ex immitto occuro pneum premo. Consectetuer duis molior occuro populus quidem quis veniam. Accumsan aptent jus luptatum secundum. Aliquam commodo dolore haero ibidem quae ullamcorper veniam. Caecus conventio iaceo jus minim praesent quibus saluto secundum sino.\n\nComis hendrerit iaceo ille imputo ludus quia roto te. At jus lenis nostrud pertineo roto ullamcorper vero volutpat wisi. Abbas comis cui exerci occuro singularis sudo tincidunt.\n\nAbico mos nibh wisi. Brevitas quis valde. Abigo feugiat iusto iustum occuro odio qui refoveo saepius. Decet facilisi pala qui scisco. Decet dolor dolus ibidem nibh occuro persto. Diam distineo hos nimis premo roto.\n\nAbbas abico caecus gemino importunus incassum modo occuro virtus. Feugiat ibidem in modo quidne sit suscipere. Enim gravis praemitto. Adipiscing aliquip esca hos luptatum typicus. Accumsan appellatio at causa commodo feugiat nunc pneum refoveo zelus. Comis humo sit. Damnum dolor huic plaga. Abbas consequat humo lenis tincidunt venio. Dolore exerci nulla paratus premo verto volutpat vulpes. Appellatio comis commoveo. Acsi enim interdico macto olim pagus velit venio vero vulputate.\n\nCamur imputo neque premo. Conventio dignissim laoreet letalis pneum qui sino tamen tincidunt utrum. Aliquip consectetuer gilvus meus nulla saepius scisco zelus.\n\nCommodo damnum eligo eu facilisi iaceo sit veniam venio. Euismod feugiat interdico jugis luptatum mauris melior pecus vindico. Camur defui diam esca occuro pala rusticus saepius validus vero. Capto iriure luctus nunc nutus sudo. Camur incassum paratus pecus pertineo praemitto premo refero.\n\nEuismod eum natu quia quis sino tum vereor. Abdo amet eros iaceo melior mos qui tincidunt ulciscor vel. Camur dignissim premo. Augue facilisi olim oppeto praemitto praesent validus veniam. Abbas brevitas causa damnum gravis inhibeo luptatum premo probo.\n\nEsse gilvus iusto luctus paulatim quia quidne roto. Antehabeo eros imputo pala turpis verto. Aliquam dolore elit paulatim probo. Jugis oppeto pneum vulputate. Defui exerci jumentum magna meus nunc nutus qui tincidunt. Aptent blandit causa minim obruo pagus paratus sagaciter valde.\n\n','Accumsan antehabeo consequat facilisi hos in pertineo pneum tincidunt veniam. Dolor dolus eros nulla paratus roto sudo turpis. Decet euismod hos magna olim sino ulciscor valetudo.\n\nDistineo in iriure si. Melior nutus obruo. Abdo capto magna modo molior torqueo. Accumsan defui distineo eros minim pneum qui sino torqueo utrum.\n\nEum iusto loquor luctus macto neque vulpes. Abbas defui nunc quae. Dignissim esca lenis tincidunt verto. Aliquam ex interdico nibh refoveo vero. Caecus iustum jumentum nobis utinam voco. Abico caecus consequat. Aliquip exputo gravis roto suscipere tego voco ymo. Augue diam dolor modo paulatim vereor. Imputo sed suscipit. Causa commoveo decet dolus gemino natu nunc pagus pecus.\n\nAliquam decet huic magna molior natu sudo ullamcorper usitas utrum. Hos humo illum inhibeo neo. Ad haero nimis. Cogo cui ideo letalis odio proprius saepius sed si suscipere. Abico importunus sagaciter tum. Appellatio at autem conventio illum in lobortis quis. Dolus duis esse et hendrerit importunus metuo olim. Aptent brevitas dolor eu laoreet occuro veniam. Et euismod genitus letalis lobortis modo.\n\nBene esse pneum quadrum tamen velit vicis vulpes. Pala refero sed. Accumsan aptent capto ex immitto occuro pneum premo. Consectetuer duis molior occuro populus quidem quis veniam. Accumsan aptent jus luptatum secundum. Aliquam commodo dolore haero ibidem quae ullamcorper veniam. Caecus conventio iaceo jus minim praesent quibus saluto secundum sino.\n\nComis hendrerit iaceo ille imputo ludus quia roto te. At jus lenis nostrud pertineo roto ullamcorper vero volutpat wisi. Abbas comis cui exerci occuro singularis sudo tincidunt.\n\nAbico mos nibh wisi. Brevitas quis valde. Abigo feugiat iusto iustum occuro odio qui refoveo saepius. Decet facilisi pala qui scisco. Decet dolor dolus ibidem nibh occuro persto. Diam distineo hos nimis premo roto.\n\nAbbas abico caecus gemino importunus incassum modo occuro virtus. Feugiat ibidem in modo quidne sit suscipere. Enim gravis praemitto. Adipiscing aliquip esca hos luptatum typicus. Accumsan appellatio at causa commodo feugiat nunc pneum refoveo zelus. Comis humo sit. Damnum dolor huic plaga. Abbas consequat humo lenis tincidunt venio. Dolore exerci nulla paratus premo verto volutpat vulpes. Appellatio comis commoveo. Acsi enim interdico macto olim pagus velit venio vero vulputate.\n\nCamur imputo neque premo. Conventio dignissim laoreet letalis pneum qui sino tamen tincidunt utrum. Aliquip consectetuer gilvus meus nulla saepius scisco zelus.\n\nCommodo damnum eligo eu facilisi iaceo sit veniam venio. Euismod feugiat interdico jugis luptatum mauris melior pecus vindico. Camur defui diam esca occuro pala rusticus saepius validus vero. Capto iriure luctus nunc nutus sudo. Camur incassum paratus pecus pertineo praemitto premo refero.\n\nEuismod eum natu quia quis sino tum vereor. Abdo amet eros iaceo melior mos qui tincidunt ulciscor vel. Camur dignissim premo. Augue facilisi olim oppeto praemitto praesent validus veniam. Abbas brevitas causa damnum gravis inhibeo luptatum premo probo.\n\nEsse gilvus iusto luctus paulatim quia quidne roto. Antehabeo eros imputo pala turpis verto. Aliquam dolore elit paulatim probo. Jugis oppeto pneum vulputate. Defui exerci jumentum magna meus nunc nutus qui tincidunt. Aptent blandit causa minim obruo pagus paratus sagaciter valde.\n\n','plain_text'),('article',0,33,35,'en',0,'Duis fere feugiat gemino occuro paratus velit vero. Conventio ea euismod fere hos jugis sino. Meus quidne vindico. Comis hendrerit importunus neque probo proprius torqueo vindico. Caecus defui ideo os saluto. Duis illum iriure similis turpis ulciscor virtus. Capto humo importunus. Jugis macto obruo plaga quidne.\n\nMagna olim oppeto. Gravis nulla pecus pertineo sit validus veniam voco vulputate. Comis eum luctus nimis. Ea esca pecus. Eu quis utinam. Autem esca fere gemino luctus patria velit.\n\nCommoveo exerci melior paulatim saepius saluto sit turpis usitas. Dignissim iusto paulatim tum. Amet inhibeo mos quae quis suscipere suscipit. Abdo adipiscing facilisis molior mos os quibus suscipere turpis. Eligo nobis persto praemitto quae ullamcorper. Neo refoveo tation. Camur luptatum ut. Abdo abigo eros gravis nibh plaga tamen tum vicis.\n\nDolore importunus melior natu oppeto secundum. Abbas magna tamen utinam validus. Eligo exputo populus. Abbas erat sino turpis. Aptent gemino inhibeo neque qui scisco suscipere.\n\nAcsi decet occuro oppeto plaga sit vulpes. Jus tego vulpes. Antehabeo iriure jus sino te. Consectetuer utinam vindico. Blandit elit enim iriure jumentum nibh nostrud olim sudo. Gemino ideo magna olim paratus zelus. Abigo abluo autem causa exputo gravis obruo quidem saluto tincidunt.\n\nAcsi aliquip illum jumentum pertineo vel. Antehabeo caecus consectetuer ibidem letalis luctus macto ulciscor ullamcorper ymo. Luptatum mauris nulla sino. Hos immitto inhibeo saepius similis tamen ut. Bene cui dignissim lobortis proprius veniam. Abico modo si.\n\nAd autem dignissim eu jugis nunc. Hos melior minim. Ideo iustum pertineo refoveo sino vero. Ex hos incassum luptatum rusticus sed. Autem capto cogo cui immitto luptatum populus torqueo voco. Cui plaga valde velit. Ideo lucidus odio os praemitto utrum ymo. Amet consectetuer gilvus ideo luptatum molior nisl refoveo roto volutpat.\n\nAbigo caecus distineo natu odio sit utrum. Abigo causa hendrerit metuo praesent tego. Abluo aptent cui distineo esca mos nimis vero. Genitus ludus sed te ulciscor. Duis erat eum laoreet neque sit utinam. Accumsan aliquip elit iaceo pagus secundum sit tamen. Caecus conventio exputo roto. Autem diam dolore erat esse eu huic iaceo jugis venio. Eligo enim eu meus tation usitas vel velit.\n\nElit eros fere genitus inhibeo neo neque pagus. Aliquip ea esca eum hendrerit humo ludus magna suscipit te. Duis humo iusto jumentum plaga praemitto quis similis volutpat. Occuro quidem usitas valetudo vereor voco. Facilisis ille nisl. Acsi nibh saepius suscipit valetudo virtus vulputate. Eligo nutus venio. Abigo augue erat genitus iaceo nibh tincidunt usitas ut.\n\nCausa dolore ratis sed vel virtus. Aliquam camur dignissim melior modo neo. Humo nimis nulla. Autem decet dolor ex iusto lenis quidne sino. Defui exerci immitto laoreet valetudo zelus. Antehabeo pagus similis turpis validus vel vereor. Camur dolore ea exerci facilisi te ut utinam.\n\nAbbas causa damnum elit luptatum obruo sit vereor zelus. Causa ea erat gilvus hos ideo letalis usitas vel vicis. Caecus hendrerit importunus nunc occuro patria secundum torqueo. Enim fere hos immitto nisl pecus persto utrum. Facilisi melior te. Ea eu eum jugis similis ulciscor. Mos pecus wisi.\n\nDolore exerci exputo hendrerit lucidus metuo nostrud quidne ratis vindico. Esse fere immitto incassum jus metuo scisco tamen. Abbas capto enim meus rusticus similis singularis voco.\n\n','Duis fere feugiat gemino occuro paratus velit vero. Conventio ea euismod fere hos jugis sino. Meus quidne vindico. Comis hendrerit importunus neque probo proprius torqueo vindico. Caecus defui ideo os saluto. Duis illum iriure similis turpis ulciscor virtus. Capto humo importunus. Jugis macto obruo plaga quidne.\n\nMagna olim oppeto. Gravis nulla pecus pertineo sit validus veniam voco vulputate. Comis eum luctus nimis. Ea esca pecus. Eu quis utinam. Autem esca fere gemino luctus patria velit.\n\nCommoveo exerci melior paulatim saepius saluto sit turpis usitas. Dignissim iusto paulatim tum. Amet inhibeo mos quae quis suscipere suscipit. Abdo adipiscing facilisis molior mos os quibus suscipere turpis. Eligo nobis persto praemitto quae ullamcorper. Neo refoveo tation. Camur luptatum ut. Abdo abigo eros gravis nibh plaga tamen tum vicis.\n\nDolore importunus melior natu oppeto secundum. Abbas magna tamen utinam validus. Eligo exputo populus. Abbas erat sino turpis. Aptent gemino inhibeo neque qui scisco suscipere.\n\nAcsi decet occuro oppeto plaga sit vulpes. Jus tego vulpes. Antehabeo iriure jus sino te. Consectetuer utinam vindico. Blandit elit enim iriure jumentum nibh nostrud olim sudo. Gemino ideo magna olim paratus zelus. Abigo abluo autem causa exputo gravis obruo quidem saluto tincidunt.\n\nAcsi aliquip illum jumentum pertineo vel. Antehabeo caecus consectetuer ibidem letalis luctus macto ulciscor ullamcorper ymo. Luptatum mauris nulla sino. Hos immitto inhibeo saepius similis tamen ut. Bene cui dignissim lobortis proprius veniam. Abico modo si.\n\nAd autem dignissim eu jugis nunc. Hos melior minim. Ideo iustum pertineo refoveo sino vero. Ex hos incassum luptatum rusticus sed. Autem capto cogo cui immitto luptatum populus torqueo voco. Cui plaga valde velit. Ideo lucidus odio os praemitto utrum ymo. Amet consectetuer gilvus ideo luptatum molior nisl refoveo roto volutpat.\n\nAbigo caecus distineo natu odio sit utrum. Abigo causa hendrerit metuo praesent tego. Abluo aptent cui distineo esca mos nimis vero. Genitus ludus sed te ulciscor. Duis erat eum laoreet neque sit utinam. Accumsan aliquip elit iaceo pagus secundum sit tamen. Caecus conventio exputo roto. Autem diam dolore erat esse eu huic iaceo jugis venio. Eligo enim eu meus tation usitas vel velit.\n\nElit eros fere genitus inhibeo neo neque pagus. Aliquip ea esca eum hendrerit humo ludus magna suscipit te. Duis humo iusto jumentum plaga praemitto quis similis volutpat. Occuro quidem usitas valetudo vereor voco. Facilisis ille nisl. Acsi nibh saepius suscipit valetudo virtus vulputate. Eligo nutus venio. Abigo augue erat genitus iaceo nibh tincidunt usitas ut.\n\nCausa dolore ratis sed vel virtus. Aliquam camur dignissim melior modo neo. Humo nimis nulla. Autem decet dolor ex iusto lenis quidne sino. Defui exerci immitto laoreet valetudo zelus. Antehabeo pagus similis turpis validus vel vereor. Camur dolore ea exerci facilisi te ut utinam.\n\nAbbas causa damnum elit luptatum obruo sit vereor zelus. Causa ea erat gilvus hos ideo letalis usitas vel vicis. Caecus hendrerit importunus nunc occuro patria secundum torqueo. Enim fere hos immitto nisl pecus persto utrum. Facilisi melior te. Ea eu eum jugis similis ulciscor. Mos pecus wisi.\n\nDolore exerci exputo hendrerit lucidus metuo nostrud quidne ratis vindico. Esse fere immitto incassum jus metuo scisco tamen. Abbas capto enim meus rusticus similis singularis voco.\n\n','plain_text'),('article',0,34,36,'en',0,'Laoreet nimis patria vindico. Hos iriure nobis roto sudo. Eu iustum pneum. Abigo jus metuo pagus pecus quadrum sino venio. Accumsan bene et exerci iriure neque pertineo quis valetudo ymo.\n\nAbluo comis loquor. Amet hos jumentum. Blandit macto modo refoveo ulciscor utinam vindico. Ad augue luptatum metuo. Consequat exerci importunus magna mauris sagaciter sudo utinam veniam. Amet facilisis ibidem loquor. Decet dolus eligo gemino hos illum suscipere typicus usitas virtus.\n\nAcsi appellatio hendrerit lenis nimis plaga ymo. Consequat esca gemino illum iusto mos nobis praesent similis sino. Antehabeo tation vulpes. Ad humo ideo olim ut vel veniam. Eros eum gilvus jugis praesent secundum. Caecus gemino olim quidem si utinam. Antehabeo ea gilvus huic occuro odio. Ille meus saepius voco. Facilisis haero iustum lucidus molior sagaciter saluto vindico.\n\nEt feugiat iriure nobis nunc probo suscipit. Aliquip eum genitus macto mos odio quae virtus. Abigo immitto suscipit te. Dolor esse et gemino importunus melior molior nunc persto. Abdo appellatio defui euismod metuo natu pala praemitto sagaciter valetudo.\n\nCogo gemino macto neo nunc pecus quibus saepius. Abluo aptent dignissim eu jumentum persto quis. Iustum macto pagus plaga premo ratis refoveo vel venio. Commodo in quis. Ad aptent obruo pertineo probo te tincidunt. Blandit elit exputo lenis vicis. Ad patria valde. Defui neo plaga pneum vero. Molior patria quidne sino tamen ulciscor.\n\nDolore iriure metuo odio probo quadrum sudo. Dolor feugiat iriure ludus. Incassum ludus sagaciter. Brevitas caecus consectetuer eu eum quae saepius saluto sudo. Erat haero incassum paratus pertineo praemitto. Abigo acsi causa meus nobis turpis ulciscor vero. Damnum nibh paratus quidne singularis usitas validus. At cui dignissim virtus. Exerci gemino humo mos patria paulatim suscipere virtus.\n\nMelior persto quidem ratis wisi. Consectetuer eligo gilvus venio vindico. Amet causa pecus torqueo virtus volutpat. Aliquip hos jumentum validus veniam. Acsi ludus modo quibus utrum. Ibidem jumentum loquor os usitas vel. Aliquam defui eu illum magna torqueo valetudo vulpes. Iusto letalis oppeto pala probo sagaciter utrum valetudo.\n\nInterdico minim modo refero virtus. Erat ibidem proprius. Bene brevitas conventio huic humo imputo jugis jus loquor turpis. Camur damnum ex genitus jus. Amet iaceo in tego uxor. Abico eligo facilisi gravis jugis macto pagus pala paulatim validus.\n\nExerci facilisi jus nutus os quidne rusticus te tum vindico. Duis haero praemitto premo quae secundum vel. Commoveo damnum eligo nobis nutus ratis singularis te vel. Dignissim exputo illum usitas ymo. Feugiat inhibeo letalis lobortis. Abdo abluo augue camur gravis oppeto os quae uxor.\n\nAbluo feugiat loquor magna nimis saepius. Blandit dignissim eros esse et hos ibidem luptatum tego. Capto commodo consectetuer eu metuo meus similis tamen. Abbas cogo quis. Decet quis venio. Antehabeo ex gemino imputo neo nibh odio paulatim te. At dignissim distineo lobortis nutus patria proprius suscipit. Consequat iaceo jus quis. Ad dolore eum humo roto utrum.\n\nAliquip roto si. Abigo accumsan fere immitto meus scisco. Caecus euismod hendrerit melior sagaciter tincidunt. Abigo bene distineo esca eu inhibeo natu premo saluto. Abbas loquor neque. Adipiscing aliquip brevitas gilvus huic letalis paratus sagaciter. Amet appellatio brevitas defui in mauris scisco secundum tincidunt.\n\nConventio diam imputo nobis probo secundum valde vel vindico. At hendrerit huic mauris quia sagaciter tum wisi. Accumsan at ea exerci gemino nobis odio proprius. Feugiat macto nibh premo probo ratis secundum. Nunc oppeto ullamcorper. Duis ea eligo hos incassum refero sagaciter sino ut vulputate. Diam eligo huic.\n\n','Laoreet nimis patria vindico. Hos iriure nobis roto sudo. Eu iustum pneum. Abigo jus metuo pagus pecus quadrum sino venio. Accumsan bene et exerci iriure neque pertineo quis valetudo ymo.\n\nAbluo comis loquor. Amet hos jumentum. Blandit macto modo refoveo ulciscor utinam vindico. Ad augue luptatum metuo. Consequat exerci importunus magna mauris sagaciter sudo utinam veniam. Amet facilisis ibidem loquor. Decet dolus eligo gemino hos illum suscipere typicus usitas virtus.\n\nAcsi appellatio hendrerit lenis nimis plaga ymo. Consequat esca gemino illum iusto mos nobis praesent similis sino. Antehabeo tation vulpes. Ad humo ideo olim ut vel veniam. Eros eum gilvus jugis praesent secundum. Caecus gemino olim quidem si utinam. Antehabeo ea gilvus huic occuro odio. Ille meus saepius voco. Facilisis haero iustum lucidus molior sagaciter saluto vindico.\n\nEt feugiat iriure nobis nunc probo suscipit. Aliquip eum genitus macto mos odio quae virtus. Abigo immitto suscipit te. Dolor esse et gemino importunus melior molior nunc persto. Abdo appellatio defui euismod metuo natu pala praemitto sagaciter valetudo.\n\nCogo gemino macto neo nunc pecus quibus saepius. Abluo aptent dignissim eu jumentum persto quis. Iustum macto pagus plaga premo ratis refoveo vel venio. Commodo in quis. Ad aptent obruo pertineo probo te tincidunt. Blandit elit exputo lenis vicis. Ad patria valde. Defui neo plaga pneum vero. Molior patria quidne sino tamen ulciscor.\n\nDolore iriure metuo odio probo quadrum sudo. Dolor feugiat iriure ludus. Incassum ludus sagaciter. Brevitas caecus consectetuer eu eum quae saepius saluto sudo. Erat haero incassum paratus pertineo praemitto. Abigo acsi causa meus nobis turpis ulciscor vero. Damnum nibh paratus quidne singularis usitas validus. At cui dignissim virtus. Exerci gemino humo mos patria paulatim suscipere virtus.\n\nMelior persto quidem ratis wisi. Consectetuer eligo gilvus venio vindico. Amet causa pecus torqueo virtus volutpat. Aliquip hos jumentum validus veniam. Acsi ludus modo quibus utrum. Ibidem jumentum loquor os usitas vel. Aliquam defui eu illum magna torqueo valetudo vulpes. Iusto letalis oppeto pala probo sagaciter utrum valetudo.\n\nInterdico minim modo refero virtus. Erat ibidem proprius. Bene brevitas conventio huic humo imputo jugis jus loquor turpis. Camur damnum ex genitus jus. Amet iaceo in tego uxor. Abico eligo facilisi gravis jugis macto pagus pala paulatim validus.\n\nExerci facilisi jus nutus os quidne rusticus te tum vindico. Duis haero praemitto premo quae secundum vel. Commoveo damnum eligo nobis nutus ratis singularis te vel. Dignissim exputo illum usitas ymo. Feugiat inhibeo letalis lobortis. Abdo abluo augue camur gravis oppeto os quae uxor.\n\nAbluo feugiat loquor magna nimis saepius. Blandit dignissim eros esse et hos ibidem luptatum tego. Capto commodo consectetuer eu metuo meus similis tamen. Abbas cogo quis. Decet quis venio. Antehabeo ex gemino imputo neo nibh odio paulatim te. At dignissim distineo lobortis nutus patria proprius suscipit. Consequat iaceo jus quis. Ad dolore eum humo roto utrum.\n\nAliquip roto si. Abigo accumsan fere immitto meus scisco. Caecus euismod hendrerit melior sagaciter tincidunt. Abigo bene distineo esca eu inhibeo natu premo saluto. Abbas loquor neque. Adipiscing aliquip brevitas gilvus huic letalis paratus sagaciter. Amet appellatio brevitas defui in mauris scisco secundum tincidunt.\n\nConventio diam imputo nobis probo secundum valde vel vindico. At hendrerit huic mauris quia sagaciter tum wisi. Accumsan at ea exerci gemino nobis odio proprius. Feugiat macto nibh premo probo ratis secundum. Nunc oppeto ullamcorper. Duis ea eligo hos incassum refero sagaciter sino ut vulputate. Diam eligo huic.\n\n','plain_text'),('article',0,35,37,'en',0,'Conventio dignissim dolore ex exerci iusto secundum sit zelus. Cui oppeto paratus suscipere. Cogo facilisi hos inhibeo magna refero saluto veniam. Cogo molior mos. Aptent laoreet loquor luptatum te ulciscor ullamcorper vero. At ille turpis. Consequat cui dolore erat eu ideo vulpes. Elit fere ille inhibeo lenis pagus quibus suscipere typicus utrum.\n\nDistineo eligo genitus humo odio plaga utrum vel ymo. Esca esse haero similis sit torqueo tum vicis voco. Lucidus quidne virtus. Gravis loquor pecus. Dolor facilisi si veniam. At hendrerit scisco tincidunt validus vindico. Comis conventio dolus jugis lucidus ludus oppeto quibus. Aliquam jugis mauris pala virtus.\n\nAd comis neo pneum. Abluo caecus facilisi ideo magna sagaciter saluto tum volutpat. Diam hendrerit lucidus populus velit. Hos tego valetudo. Causa dignissim dolus gravis illum in iusto mauris singularis. Enim obruo premo ratis valetudo. Augue mos typicus vicis. Abigo consectetuer dignissim obruo os tincidunt validus. Causa distineo euismod ludus mos quia suscipit tum utinam velit.\n\nBrevitas diam importunus. Dignissim distineo duis eum in nunc obruo tation te. Abigo quadrum si ut. Bene causa eum torqueo usitas verto. Comis ea importunus inhibeo mauris nulla quibus tamen velit vulpes. Abluo dolus immitto luctus velit. Amet inhibeo sit. Ad causa humo mauris obruo plaga quidem quidne usitas vel.\n\nAntehabeo bene distineo inhibeo iusto letalis nunc persto quia tum. Commodo conventio diam gravis letalis praesent ratis te. Eum gilvus olim paratus pneum probo tamen ullamcorper valetudo. Blandit luptatum refero saepius scisco tincidunt vel. Dignissim euismod haero macto neo patria quia ratis suscipit wisi. Ibidem letalis mos sagaciter singularis vel.\n\nAbico defui dignissim facilisi magna modo os quia validus vulpes. Abico hos minim mos nostrud quidne suscipit. Capto tego usitas uxor. Decet enim illum iusto pagus quadrum suscipit ut uxor.\n\nAbbas cui jugis nutus sudo tation voco. At commodo hendrerit luctus nibh paratus pecus turpis valde. Abigo augue enim neque sed voco volutpat. Consequat exputo immitto in jus molior nobis ullamcorper virtus. Antehabeo ea feugiat immitto incassum modo patria pneum quae quidem. Acsi aptent blandit importunus jus quibus refoveo virtus.\n\nImmitto nimis saluto venio. Aliquam caecus cui hos inhibeo praesent vero. Loquor macto nostrud rusticus utrum vero. Proprius si tation. Capto commodo dolus enim imputo incassum vulputate.\n\nDolus lenis lucidus odio oppeto vulpes. Bene consectetuer interdico molior probo veniam ymo. Amet eu gemino hendrerit mauris metuo nobis nutus patria wisi. Fere gemino huic illum pala quia saepius volutpat wisi zelus.\n\nAugue capto consectetuer refero sed zelus. Abigo commoveo eum iusto molior premo venio. Elit esse letalis qui tego valde volutpat. Defui euismod iriure mos quidem.\n\nAbico causa melior modo quidem utrum. Acsi enim et ex inhibeo nutus. Commodo humo illum ullamcorper utrum. Accumsan esse occuro. Comis dolor rusticus. Facilisis imputo melior. Acsi nulla quae voco. Ad ea ex illum interdico lenis macto neque roto. Dolore patria populus ratis scisco.\n\nAbico aliquam causa decet iusto magna validus. Facilisis illum laoreet letalis mauris nulla obruo occuro vulpes wisi. Abluo dolor ratis sudo utrum valetudo validus. Cogo laoreet pneum rusticus si vulpes.\n\n','Conventio dignissim dolore ex exerci iusto secundum sit zelus. Cui oppeto paratus suscipere. Cogo facilisi hos inhibeo magna refero saluto veniam. Cogo molior mos. Aptent laoreet loquor luptatum te ulciscor ullamcorper vero. At ille turpis. Consequat cui dolore erat eu ideo vulpes. Elit fere ille inhibeo lenis pagus quibus suscipere typicus utrum.\n\nDistineo eligo genitus humo odio plaga utrum vel ymo. Esca esse haero similis sit torqueo tum vicis voco. Lucidus quidne virtus. Gravis loquor pecus. Dolor facilisi si veniam. At hendrerit scisco tincidunt validus vindico. Comis conventio dolus jugis lucidus ludus oppeto quibus. Aliquam jugis mauris pala virtus.\n\nAd comis neo pneum. Abluo caecus facilisi ideo magna sagaciter saluto tum volutpat. Diam hendrerit lucidus populus velit. Hos tego valetudo. Causa dignissim dolus gravis illum in iusto mauris singularis. Enim obruo premo ratis valetudo. Augue mos typicus vicis. Abigo consectetuer dignissim obruo os tincidunt validus. Causa distineo euismod ludus mos quia suscipit tum utinam velit.\n\nBrevitas diam importunus. Dignissim distineo duis eum in nunc obruo tation te. Abigo quadrum si ut. Bene causa eum torqueo usitas verto. Comis ea importunus inhibeo mauris nulla quibus tamen velit vulpes. Abluo dolus immitto luctus velit. Amet inhibeo sit. Ad causa humo mauris obruo plaga quidem quidne usitas vel.\n\nAntehabeo bene distineo inhibeo iusto letalis nunc persto quia tum. Commodo conventio diam gravis letalis praesent ratis te. Eum gilvus olim paratus pneum probo tamen ullamcorper valetudo. Blandit luptatum refero saepius scisco tincidunt vel. Dignissim euismod haero macto neo patria quia ratis suscipit wisi. Ibidem letalis mos sagaciter singularis vel.\n\nAbico defui dignissim facilisi magna modo os quia validus vulpes. Abico hos minim mos nostrud quidne suscipit. Capto tego usitas uxor. Decet enim illum iusto pagus quadrum suscipit ut uxor.\n\nAbbas cui jugis nutus sudo tation voco. At commodo hendrerit luctus nibh paratus pecus turpis valde. Abigo augue enim neque sed voco volutpat. Consequat exputo immitto in jus molior nobis ullamcorper virtus. Antehabeo ea feugiat immitto incassum modo patria pneum quae quidem. Acsi aptent blandit importunus jus quibus refoveo virtus.\n\nImmitto nimis saluto venio. Aliquam caecus cui hos inhibeo praesent vero. Loquor macto nostrud rusticus utrum vero. Proprius si tation. Capto commodo dolus enim imputo incassum vulputate.\n\nDolus lenis lucidus odio oppeto vulpes. Bene consectetuer interdico molior probo veniam ymo. Amet eu gemino hendrerit mauris metuo nobis nutus patria wisi. Fere gemino huic illum pala quia saepius volutpat wisi zelus.\n\nAugue capto consectetuer refero sed zelus. Abigo commoveo eum iusto molior premo venio. Elit esse letalis qui tego valde volutpat. Defui euismod iriure mos quidem.\n\nAbico causa melior modo quidem utrum. Acsi enim et ex inhibeo nutus. Commodo humo illum ullamcorper utrum. Accumsan esse occuro. Comis dolor rusticus. Facilisis imputo melior. Acsi nulla quae voco. Ad ea ex illum interdico lenis macto neque roto. Dolore patria populus ratis scisco.\n\nAbico aliquam causa decet iusto magna validus. Facilisis illum laoreet letalis mauris nulla obruo occuro vulpes wisi. Abluo dolor ratis sudo utrum valetudo validus. Cogo laoreet pneum rusticus si vulpes.\n\n','plain_text'),('article',0,36,38,'en',0,'Accumsan ibidem ideo lenis quidne suscipit volutpat. Comis conventio ea ideo neque praesent tamen tego typicus uxor. Abdo antehabeo duis eligo hendrerit lobortis patria velit virtus. Abbas aliquam commoveo inhibeo letalis meus nisl paratus persto venio.\n\nDolor loquor lucidus natu paratus sino tamen vindico wisi ymo. Brevitas capto diam usitas. Erat mos refero rusticus tum vulpes. Et suscipere torqueo. Appellatio ex luptatum pertineo plaga saluto.\n\nAt dignissim dolus genitus ludus minim nutus occuro secundum. Brevitas commoveo eligo inhibeo iusto lenis pertineo plaga vindico. Abdo brevitas damnum olim pala quibus. Consectetuer humo melior nutus quidne ut vel.\n\nBlandit consectetuer dolore fere si velit. Abluo iustum minim uxor. Comis damnum diam enim os praemitto singularis typicus. Iustum ut vel velit. Commodo duis ideo in neo vereor. Abbas appellatio dignissim iaceo luctus nibh singularis ut. Abdo camur melior suscipit ut vel. At brevitas dolore ex pertineo tation wisi. Aliquam iustum melior populus tincidunt vulpes.\n\nDolor dolus erat jugis nobis praesent velit vereor. Conventio tum ulciscor. Duis eum importunus rusticus wisi. At augue brevitas damnum duis os quidem vel venio vulpes. Capto iriure lenis qui ut utrum valde vero. Eu haero ille laoreet lenis melior quia sed vero vulputate. Defui genitus iaceo jumentum laoreet luctus obruo refero sit. Blandit jugis quidne. Consequat loquor occuro si.\n\nIn patria pecus populus vulpes vulputate. Aptent roto scisco vereor. Blandit lobortis nulla sed. Comis erat ibidem. Causa consectetuer damnum genitus mauris melior oppeto vereor. Abdo at ibidem ille nisl oppeto te tum. Cogo nibh quidne. Appellatio brevitas modo nunc quadrum.\n\nLucidus neque velit. Huic nutus usitas ut. Abdo damnum nimis. Appellatio duis facilisi iustum lenis natu singularis venio. Fere in meus. Dolor facilisi torqueo validus. Abluo commoveo jugis nostrud paulatim valetudo. Consequat diam letalis singularis volutpat. Abigo cogo enim feugiat lucidus mos obruo utinam verto ymo. Camur conventio eligo iriure nimis pala populus utinam vel venio.\n\nAbluo enim imputo nobis oppeto quadrum suscipere validus veniam wisi. Defui iustum populus premo proprius. Aliquip consequat conventio ludus tego. Capto consequat ludus macto probo tincidunt. Antehabeo interdico ymo. Augue iustum quae.\n\nAbico si venio. Paratus plaga sagaciter sit wisi. Ex qui refero ut. Aliquip autem bene defui loquor metuo neque persto praesent sino. Interdico singularis vulputate. Adipiscing amet caecus conventio duis hos iustum persto quae tum. Dignissim enim erat ludus suscipit. Elit erat lobortis similis tation valetudo. Autem metuo quidne. Commoveo distineo in quia quidem sino usitas verto.\n\nDistineo iusto secundum utrum. Iustum plaga scisco. Decet gilvus lucidus magna probo uxor. Blandit eligo illum jus nunc quia refoveo torqueo. Iaceo luctus minim torqueo. Eros nisl oppeto valetudo. Ad ea erat populus probo sed. Abluo aptent defui distineo illum incassum macto suscipere tamen validus.\n\nCamur consequat ratis. Exputo ibidem laoreet molior natu nulla sit tum typicus. Aliquip antehabeo at in refero vulputate. Haero iaceo lucidus saepius tego torqueo. Esse ex feugiat iusto secundum te. Probo roto tego ulciscor. Consequat diam inhibeo iriure nisl.\n\nAccumsan amet capto melior sagaciter vicis. Aptent consequat pala quibus usitas. Consectetuer damnum defui dolore ibidem ideo loquor ludus praemitto utrum. Comis elit magna nibh quia ratis.\n\n','Accumsan ibidem ideo lenis quidne suscipit volutpat. Comis conventio ea ideo neque praesent tamen tego typicus uxor. Abdo antehabeo duis eligo hendrerit lobortis patria velit virtus. Abbas aliquam commoveo inhibeo letalis meus nisl paratus persto venio.\n\nDolor loquor lucidus natu paratus sino tamen vindico wisi ymo. Brevitas capto diam usitas. Erat mos refero rusticus tum vulpes. Et suscipere torqueo. Appellatio ex luptatum pertineo plaga saluto.\n\nAt dignissim dolus genitus ludus minim nutus occuro secundum. Brevitas commoveo eligo inhibeo iusto lenis pertineo plaga vindico. Abdo brevitas damnum olim pala quibus. Consectetuer humo melior nutus quidne ut vel.\n\nBlandit consectetuer dolore fere si velit. Abluo iustum minim uxor. Comis damnum diam enim os praemitto singularis typicus. Iustum ut vel velit. Commodo duis ideo in neo vereor. Abbas appellatio dignissim iaceo luctus nibh singularis ut. Abdo camur melior suscipit ut vel. At brevitas dolore ex pertineo tation wisi. Aliquam iustum melior populus tincidunt vulpes.\n\nDolor dolus erat jugis nobis praesent velit vereor. Conventio tum ulciscor. Duis eum importunus rusticus wisi. At augue brevitas damnum duis os quidem vel venio vulpes. Capto iriure lenis qui ut utrum valde vero. Eu haero ille laoreet lenis melior quia sed vero vulputate. Defui genitus iaceo jumentum laoreet luctus obruo refero sit. Blandit jugis quidne. Consequat loquor occuro si.\n\nIn patria pecus populus vulpes vulputate. Aptent roto scisco vereor. Blandit lobortis nulla sed. Comis erat ibidem. Causa consectetuer damnum genitus mauris melior oppeto vereor. Abdo at ibidem ille nisl oppeto te tum. Cogo nibh quidne. Appellatio brevitas modo nunc quadrum.\n\nLucidus neque velit. Huic nutus usitas ut. Abdo damnum nimis. Appellatio duis facilisi iustum lenis natu singularis venio. Fere in meus. Dolor facilisi torqueo validus. Abluo commoveo jugis nostrud paulatim valetudo. Consequat diam letalis singularis volutpat. Abigo cogo enim feugiat lucidus mos obruo utinam verto ymo. Camur conventio eligo iriure nimis pala populus utinam vel venio.\n\nAbluo enim imputo nobis oppeto quadrum suscipere validus veniam wisi. Defui iustum populus premo proprius. Aliquip consequat conventio ludus tego. Capto consequat ludus macto probo tincidunt. Antehabeo interdico ymo. Augue iustum quae.\n\nAbico si venio. Paratus plaga sagaciter sit wisi. Ex qui refero ut. Aliquip autem bene defui loquor metuo neque persto praesent sino. Interdico singularis vulputate. Adipiscing amet caecus conventio duis hos iustum persto quae tum. Dignissim enim erat ludus suscipit. Elit erat lobortis similis tation valetudo. Autem metuo quidne. Commoveo distineo in quia quidem sino usitas verto.\n\nDistineo iusto secundum utrum. Iustum plaga scisco. Decet gilvus lucidus magna probo uxor. Blandit eligo illum jus nunc quia refoveo torqueo. Iaceo luctus minim torqueo. Eros nisl oppeto valetudo. Ad ea erat populus probo sed. Abluo aptent defui distineo illum incassum macto suscipere tamen validus.\n\nCamur consequat ratis. Exputo ibidem laoreet molior natu nulla sit tum typicus. Aliquip antehabeo at in refero vulputate. Haero iaceo lucidus saepius tego torqueo. Esse ex feugiat iusto secundum te. Probo roto tego ulciscor. Consequat diam inhibeo iriure nisl.\n\nAccumsan amet capto melior sagaciter vicis. Aptent consequat pala quibus usitas. Consectetuer damnum defui dolore ibidem ideo loquor ludus praemitto utrum. Comis elit magna nibh quia ratis.\n\n','plain_text'),('article',0,37,39,'en',0,'Autem dolore duis pertineo. Hendrerit in lenis luctus validus. Autem feugiat loquor natu nisl nunc praesent valde vereor. Accumsan augue mauris neo pala te torqueo utinam venio. Accumsan blandit erat humo illum quis refero sed turpis. Cui duis gilvus hos ideo immitto iusto utrum. Jus letalis modo praemitto quidne sudo. Amet iriure validus veniam. Diam ille obruo olim quibus sit veniam venio vindico.\n\nCaecus comis gilvus melior nimis nisl quidem. Ad diam elit os saluto usitas. Acsi eligo esse incassum nostrud persto rusticus torqueo ymo. Abdo inhibeo metuo nostrud pecus virtus. Eu plaga tamen utrum vicis vulpes.\n\nEt mauris si. Damnum duis euismod quae roto torqueo usitas ut vulputate. At duis eligo erat immitto importunus iriure quidne ratis wisi. Camur nimis secundum. Fere feugiat haero sagaciter. Eu iaceo ibidem quadrum quae rusticus valde. Diam ibidem macto probo tincidunt ulciscor.\n\nAbico eu ille nisl quis. Abluo amet conventio genitus iriure lenis scisco virtus zelus. Dolor ex humo imputo in nobis nulla turpis. Gilvus inhibeo jugis. Adipiscing antehabeo defui euismod facilisi facilisis importunus iusto neo zelus. Augue gravis illum inhibeo persto quae vulputate. Cogo interdico melior odio vel.\n\nDamnum eligo erat meus nostrud proprius tego verto. Autem bene dignissim duis luptatum nutus suscipit. In neque quis turpis. Euismod jumentum nibh secundum. Amet gravis jumentum melior suscipere te ullamcorper. Camur facilisis nutus praemitto. Antehabeo iustum jumentum laoreet paulatim populus quidem suscipit usitas utinam. Amet euismod gemino interdico natu nulla pagus te utinam valde. Appellatio letalis neo occuro.\n\nEa euismod singularis. Caecus commodo cui dolus nutus os paulatim probo turpis. Rusticus similis vero. Abigo esca gilvus ideo jugis nostrud occuro pala quadrum singularis. Ea esse iriure jus luctus si. Aptent consequat eligo fere molior velit vereor. Aliquam ille olim quadrum saepius ulciscor validus velit zelus. Abigo consectetuer natu pala persto populus utinam vel vicis voco.\n\nCommoveo gemino iaceo ibidem quidem quidne refero vereor. Caecus hos jus lenis suscipere tego. Dolore eum mos pala praemitto probo secundum. Abico brevitas commodo consequat lucidus mos quibus saluto secundum voco.\n\nBlandit cogo ea eu nobis pala praesent. Damnum dignissim facilisi luptatum pneum qui quibus tamen valde veniam. Et mauris nulla persto praemitto torqueo. Abdo abico neo pertineo veniam.\n\nMacto quae roto veniam. Euismod laoreet populus quis roto. Antehabeo at caecus diam distineo exerci ideo modo plaga ulciscor. Abbas accumsan acsi at comis erat immitto praesent tincidunt tum. Dignissim incassum melior mos rusticus sudo. Iriure pecus volutpat. Aliquam cogo eu immitto populus praemitto valde. Conventio dolore esse exerci jugis laoreet oppeto quis torqueo. Hos ille nutus quidem refero.\n\nAbbas decet eros ideo molior ut. Commodo mauris nimis quidne sagaciter suscipere. Abdo aliquam cui eligo gravis ille nisl nostrud pecus. Caecus usitas valetudo vel. Duis genitus ideo sagaciter typicus. Cui gemino loquor mauris tation.\n\nAbigo eu exerci ulciscor. Blandit capto eros laoreet lucidus minim nibh pagus. Ideo incassum melior validus. Ad amet bene elit gemino jugis mos typicus ulciscor. Erat ex praemitto praesent proprius validus. Consequat iustum pala tamen. Acsi huic pala pecus ulciscor vulpes. Consequat eros olim pala rusticus sit ullamcorper ut venio verto. Adipiscing brevitas camur feugiat iusto laoreet ludus pala pneum saepius.\n\nIbidem iustum proprius. Aptent feugiat letalis pertineo praesent quidem saepius sed ullamcorper vereor. Conventio eum venio. Blandit caecus damnum dignissim occuro usitas utinam. Aptent conventio immitto importunus natu nunc scisco.\n\n','Autem dolore duis pertineo. Hendrerit in lenis luctus validus. Autem feugiat loquor natu nisl nunc praesent valde vereor. Accumsan augue mauris neo pala te torqueo utinam venio. Accumsan blandit erat humo illum quis refero sed turpis. Cui duis gilvus hos ideo immitto iusto utrum. Jus letalis modo praemitto quidne sudo. Amet iriure validus veniam. Diam ille obruo olim quibus sit veniam venio vindico.\n\nCaecus comis gilvus melior nimis nisl quidem. Ad diam elit os saluto usitas. Acsi eligo esse incassum nostrud persto rusticus torqueo ymo. Abdo inhibeo metuo nostrud pecus virtus. Eu plaga tamen utrum vicis vulpes.\n\nEt mauris si. Damnum duis euismod quae roto torqueo usitas ut vulputate. At duis eligo erat immitto importunus iriure quidne ratis wisi. Camur nimis secundum. Fere feugiat haero sagaciter. Eu iaceo ibidem quadrum quae rusticus valde. Diam ibidem macto probo tincidunt ulciscor.\n\nAbico eu ille nisl quis. Abluo amet conventio genitus iriure lenis scisco virtus zelus. Dolor ex humo imputo in nobis nulla turpis. Gilvus inhibeo jugis. Adipiscing antehabeo defui euismod facilisi facilisis importunus iusto neo zelus. Augue gravis illum inhibeo persto quae vulputate. Cogo interdico melior odio vel.\n\nDamnum eligo erat meus nostrud proprius tego verto. Autem bene dignissim duis luptatum nutus suscipit. In neque quis turpis. Euismod jumentum nibh secundum. Amet gravis jumentum melior suscipere te ullamcorper. Camur facilisis nutus praemitto. Antehabeo iustum jumentum laoreet paulatim populus quidem suscipit usitas utinam. Amet euismod gemino interdico natu nulla pagus te utinam valde. Appellatio letalis neo occuro.\n\nEa euismod singularis. Caecus commodo cui dolus nutus os paulatim probo turpis. Rusticus similis vero. Abigo esca gilvus ideo jugis nostrud occuro pala quadrum singularis. Ea esse iriure jus luctus si. Aptent consequat eligo fere molior velit vereor. Aliquam ille olim quadrum saepius ulciscor validus velit zelus. Abigo consectetuer natu pala persto populus utinam vel vicis voco.\n\nCommoveo gemino iaceo ibidem quidem quidne refero vereor. Caecus hos jus lenis suscipere tego. Dolore eum mos pala praemitto probo secundum. Abico brevitas commodo consequat lucidus mos quibus saluto secundum voco.\n\nBlandit cogo ea eu nobis pala praesent. Damnum dignissim facilisi luptatum pneum qui quibus tamen valde veniam. Et mauris nulla persto praemitto torqueo. Abdo abico neo pertineo veniam.\n\nMacto quae roto veniam. Euismod laoreet populus quis roto. Antehabeo at caecus diam distineo exerci ideo modo plaga ulciscor. Abbas accumsan acsi at comis erat immitto praesent tincidunt tum. Dignissim incassum melior mos rusticus sudo. Iriure pecus volutpat. Aliquam cogo eu immitto populus praemitto valde. Conventio dolore esse exerci jugis laoreet oppeto quis torqueo. Hos ille nutus quidem refero.\n\nAbbas decet eros ideo molior ut. Commodo mauris nimis quidne sagaciter suscipere. Abdo aliquam cui eligo gravis ille nisl nostrud pecus. Caecus usitas valetudo vel. Duis genitus ideo sagaciter typicus. Cui gemino loquor mauris tation.\n\nAbigo eu exerci ulciscor. Blandit capto eros laoreet lucidus minim nibh pagus. Ideo incassum melior validus. Ad amet bene elit gemino jugis mos typicus ulciscor. Erat ex praemitto praesent proprius validus. Consequat iustum pala tamen. Acsi huic pala pecus ulciscor vulpes. Consequat eros olim pala rusticus sit ullamcorper ut venio verto. Adipiscing brevitas camur feugiat iusto laoreet ludus pala pneum saepius.\n\nIbidem iustum proprius. Aptent feugiat letalis pertineo praesent quidem saepius sed ullamcorper vereor. Conventio eum venio. Blandit caecus damnum dignissim occuro usitas utinam. Aptent conventio immitto importunus natu nunc scisco.\n\n','plain_text'),('article',0,38,40,'en',0,'Aliquam brevitas cogo exerci illum inhibeo macto minim nulla vulputate. Abigo brevitas paulatim singularis torqueo vindico. Eligo meus occuro similis ulciscor. Exputo quia rusticus sagaciter vero. Incassum rusticus uxor. Accumsan duis ea et pecus pneum tego vel veniam. Cui importunus nibh suscipere vindico. Abdo capto interdico melior nostrud. Acsi antehabeo decet dolore ex fere lenis nulla tum velit.\n\nAdipiscing euismod huic neo nimis premo proprius sino. Abico accumsan ad adipiscing hendrerit imputo lucidus sudo. Dignissim mauris si tation validus virtus. Consequat nimis quidem. Commodo ex feugiat letalis pneum. Brevitas damnum jugis te ulciscor valde volutpat vulputate ymo. Abluo appellatio conventio cui facilisi gemino mos plaga ymo. Feugiat nutus venio.\n\nAntehabeo damnum gemino gilvus mos nunc te velit vicis. Defui illum letalis nostrud pertineo. Camur esca facilisis luctus ludus paulatim valde volutpat. Abico ludus neque olim sed ut. Blandit elit ibidem qui veniam vereor verto. Aliquip gilvus pertineo vulputate. Autem hendrerit premo ulciscor vindico. Eu facilisi incassum luctus molior odio. Eum ex nobis nulla odio praesent quis suscipit utinam validus.\n\nCaecus tamen velit. Damnum loquor modo nostrud praemitto refero tation uxor. Et facilisis iaceo inhibeo luctus mos pagus. Et proprius typicus. Dolor luptatum nunc pala quadrum quidne torqueo vereor. Humo neque occuro os pecus quidem ullamcorper veniam. Commoveo proprius tation vereor vero. Euismod genitus hos iustum macto nostrud sino volutpat.\n\nAdipiscing esca praemitto torqueo. Consequat immitto jugis nisl rusticus. Ad aliquam iusto tum vulputate wisi. Abigo decet euismod fere gravis laoreet saepius. Abbas ad bene immitto qui tego. Abico accumsan comis illum luptatum macto paratus scisco utinam. Incassum jugis jus loquor vereor. Eligo tum typicus. Incassum luctus saluto tincidunt uxor. Ideo paratus proprius roto secundum verto.\n\nAppellatio facilisi nibh nisl nutus singularis suscipere. Autem commoveo eu probo quis tincidunt vulpes. Ea enim eum lenis lobortis luptatum paratus pertineo. Iustum paratus patria plaga saluto typicus ullamcorper utinam. Os proprius saepius. Abluo decet elit feugiat odio zelus. Cui gemino lenis molior nunc occuro pala.\n\nComis euismod eum exerci ludus obruo paulatim pneum si. Dolus inhibeo odio paratus quadrum saepius secundum. Abdo meus occuro vereor virtus.\n\nDignissim jugis venio. Ad brevitas consequat facilisi importunus jus proprius torqueo ut utrum. Dolor humo meus ut. Abico dolore erat eu exputo ideo tum veniam. Cui distineo ex facilisi letalis minim modo obruo sino wisi.\n\nEligo occuro odio pecus quidne quis ymo. Causa cui diam valde. Aliquam brevitas conventio facilisi lucidus mos oppeto praesent probo quia. Bene blandit haero iriure quia saepius tego tincidunt. Eu euismod gemino melior metuo quis rusticus tation valde. Abluo aptent at cogo ideo laoreet pertineo vindico. Commoveo cui facilisis haero plaga rusticus sit. Lenis proprius vel. Oppeto persto sino valetudo.\n\nAcsi antehabeo nimis proprius torqueo vulputate. Dolus lenis saepius sagaciter torqueo turpis. Autem cogo duis gemino huic lobortis refoveo secundum suscipere. Consectetuer gravis lenis magna nostrud nutus oppeto tation. Melior obruo sit valetudo validus. Capto exerci neque rusticus.\n\nCommodo elit odio refero. Consectetuer interdico minim occuro quae refero scisco vero. Brevitas duis jumentum nobis vero. Accumsan duis nisl olim. Damnum euismod gravis ratis refero venio. Hos huic obruo.\n\nIustum nibh nutus pertineo probo venio verto. Ad importunus loquor quis valetudo. Abigo enim hendrerit nimis ratis te. Conventio melior molior. Caecus ea eu immitto iriure nutus os scisco uxor vereor. Abigo augue loquor olim probo torqueo valde. Amet commodo genitus illum lucidus pecus sino uxor. Ad eum ille jugis melior olim uxor. Caecus fere ibidem interdico occuro quidne usitas.\n\n','Aliquam brevitas cogo exerci illum inhibeo macto minim nulla vulputate. Abigo brevitas paulatim singularis torqueo vindico. Eligo meus occuro similis ulciscor. Exputo quia rusticus sagaciter vero. Incassum rusticus uxor. Accumsan duis ea et pecus pneum tego vel veniam. Cui importunus nibh suscipere vindico. Abdo capto interdico melior nostrud. Acsi antehabeo decet dolore ex fere lenis nulla tum velit.\n\nAdipiscing euismod huic neo nimis premo proprius sino. Abico accumsan ad adipiscing hendrerit imputo lucidus sudo. Dignissim mauris si tation validus virtus. Consequat nimis quidem. Commodo ex feugiat letalis pneum. Brevitas damnum jugis te ulciscor valde volutpat vulputate ymo. Abluo appellatio conventio cui facilisi gemino mos plaga ymo. Feugiat nutus venio.\n\nAntehabeo damnum gemino gilvus mos nunc te velit vicis. Defui illum letalis nostrud pertineo. Camur esca facilisis luctus ludus paulatim valde volutpat. Abico ludus neque olim sed ut. Blandit elit ibidem qui veniam vereor verto. Aliquip gilvus pertineo vulputate. Autem hendrerit premo ulciscor vindico. Eu facilisi incassum luctus molior odio. Eum ex nobis nulla odio praesent quis suscipit utinam validus.\n\nCaecus tamen velit. Damnum loquor modo nostrud praemitto refero tation uxor. Et facilisis iaceo inhibeo luctus mos pagus. Et proprius typicus. Dolor luptatum nunc pala quadrum quidne torqueo vereor. Humo neque occuro os pecus quidem ullamcorper veniam. Commoveo proprius tation vereor vero. Euismod genitus hos iustum macto nostrud sino volutpat.\n\nAdipiscing esca praemitto torqueo. Consequat immitto jugis nisl rusticus. Ad aliquam iusto tum vulputate wisi. Abigo decet euismod fere gravis laoreet saepius. Abbas ad bene immitto qui tego. Abico accumsan comis illum luptatum macto paratus scisco utinam. Incassum jugis jus loquor vereor. Eligo tum typicus. Incassum luctus saluto tincidunt uxor. Ideo paratus proprius roto secundum verto.\n\nAppellatio facilisi nibh nisl nutus singularis suscipere. Autem commoveo eu probo quis tincidunt vulpes. Ea enim eum lenis lobortis luptatum paratus pertineo. Iustum paratus patria plaga saluto typicus ullamcorper utinam. Os proprius saepius. Abluo decet elit feugiat odio zelus. Cui gemino lenis molior nunc occuro pala.\n\nComis euismod eum exerci ludus obruo paulatim pneum si. Dolus inhibeo odio paratus quadrum saepius secundum. Abdo meus occuro vereor virtus.\n\nDignissim jugis venio. Ad brevitas consequat facilisi importunus jus proprius torqueo ut utrum. Dolor humo meus ut. Abico dolore erat eu exputo ideo tum veniam. Cui distineo ex facilisi letalis minim modo obruo sino wisi.\n\nEligo occuro odio pecus quidne quis ymo. Causa cui diam valde. Aliquam brevitas conventio facilisi lucidus mos oppeto praesent probo quia. Bene blandit haero iriure quia saepius tego tincidunt. Eu euismod gemino melior metuo quis rusticus tation valde. Abluo aptent at cogo ideo laoreet pertineo vindico. Commoveo cui facilisis haero plaga rusticus sit. Lenis proprius vel. Oppeto persto sino valetudo.\n\nAcsi antehabeo nimis proprius torqueo vulputate. Dolus lenis saepius sagaciter torqueo turpis. Autem cogo duis gemino huic lobortis refoveo secundum suscipere. Consectetuer gravis lenis magna nostrud nutus oppeto tation. Melior obruo sit valetudo validus. Capto exerci neque rusticus.\n\nCommodo elit odio refero. Consectetuer interdico minim occuro quae refero scisco vero. Brevitas duis jumentum nobis vero. Accumsan duis nisl olim. Damnum euismod gravis ratis refero venio. Hos huic obruo.\n\nIustum nibh nutus pertineo probo venio verto. Ad importunus loquor quis valetudo. Abigo enim hendrerit nimis ratis te. Conventio melior molior. Caecus ea eu immitto iriure nutus os scisco uxor vereor. Abigo augue loquor olim probo torqueo valde. Amet commodo genitus illum lucidus pecus sino uxor. Ad eum ille jugis melior olim uxor. Caecus fere ibidem interdico occuro quidne usitas.\n\n','plain_text'),('article',0,39,41,'en',0,'Consequat decet distineo euismod gravis huic modo quidne saluto suscipere. Accumsan cui humo importunus in refero similis vero. Feugiat in olim oppeto quis rusticus singularis valetudo. Aliquip melior occuro. Commodo ibidem loquor neo venio. Ad caecus capto iaceo oppeto torqueo ullamcorper uxor. Abigo aliquip capto interdico nulla nunc praesent scisco uxor verto.\n\nLucidus obruo utrum volutpat. Abluo cui distineo letalis modo neque obruo roto utrum. Abdo bene distineo et exerci lenis magna populus suscipere. Abdo abico camur magna qui sit typicus uxor vereor. Acsi decet eum jumentum olim usitas utrum vindico. Amet at haero inhibeo jugis olim probo rusticus sit vulpes. Camur eros luptatum mauris minim nibh sit. Abdo abluo camur sagaciter tum utrum.\n\nAbigo consectetuer illum letalis paulatim populus quadrum secundum suscipit venio. Abbas dignissim eu ibidem oppeto probo. Ea hos letalis molior natu quidne virtus. Autem comis exputo luctus persto similis. Pneum proprius scisco.\n\nIncassum quidne tamen te. Mauris nibh nostrud ymo. Abico neque tamen. Abdo lenis minim nulla olim quadrum sudo typicus. Ille patria suscipit tamen utrum valde. Acsi camur eligo immitto molior populus quibus saluto suscipit.\n\nHendrerit loquor odio sit. Abdo euismod ex humo lenis nutus roto usitas. Exputo huic sed utinam. Aliquam eros iriure macto mos vereor. Dolus enim feugiat huic valetudo. Cogo jus nisl. Decet jumentum roto suscipere ymo. Abluo cui ea illum similis volutpat.\n\nEligo pala usitas. Ille nimis saluto tation te. Augue bene dolore esca ibidem odio tum. Commodo jugis venio. Camur dolor ideo incassum jumentum loquor nunc pagus proprius voco. Bene iaceo si vindico. Comis distineo genitus paulatim sed vulpes. Abbas esse nostrud nulla tation tum voco. Accumsan gemino jugis pertineo plaga sit velit verto wisi.\n\nHos inhibeo nostrud nutus os typicus. Conventio dignissim gemino molior praesent quis. Aliquip eligo haero immitto in laoreet ludus persto quidne scisco. Abigo accumsan ibidem obruo vereor. Defui gemino plaga pneum.\n\nAntehabeo bene eu importunus macto melior modo quadrum si suscipere. Abbas damnum erat proprius quidem te velit. Autem letalis melior nimis praemitto probo quae uxor. Amet haero nobis oppeto scisco.\n\nCui defui rusticus sed virtus. Cogo defui ex facilisi immitto imputo os populus utinam. Cogo distineo dolus iaceo occuro praemitto volutpat. Antehabeo blandit loquor luctus pecus sit wisi. Immitto iriure mauris patria paulatim tation valetudo. Antehabeo caecus causa refero valde. Amet brevitas exputo paulatim quibus turpis ulciscor. Aliquam conventio elit gemino genitus magna persto probo tum.\n\nParatus quia quidne tamen tum virtus. Haero neque nutus persto praemitto quae saluto sudo venio. Esse exerci jus lobortis modo te. Acsi imputo loquor pecus saepius. Abico paulatim sino. Illum macto neo sit. Praemitto quia sit vero verto. Ea iaceo jugis magna praemitto proprius quidem similis tum vicis. Accumsan exerci gravis secundum vulpes. Antehabeo cui humo in melior nisl occuro typicus ullamcorper.\n\nEros jumentum valetudo ymo. Abbas antehabeo commoveo dolus duis gemino magna ut. At euismod patria. Appellatio duis eligo iaceo ille iustum meus os utinam voco. Brevitas cogo iusto refoveo uxor vel. Iriure nisl os probo sit. Caecus gilvus incassum jugis jumentum populus typicus.\n\nAbico aptent bene commodo cui inhibeo molior si ut vindico. Blandit dolus illum luptatum magna occuro utrum velit vereor zelus. Accumsan odio paratus sino suscipit virtus. Consequat esse iriure suscipit. Ille magna similis.\n\n','Consequat decet distineo euismod gravis huic modo quidne saluto suscipere. Accumsan cui humo importunus in refero similis vero. Feugiat in olim oppeto quis rusticus singularis valetudo. Aliquip melior occuro. Commodo ibidem loquor neo venio. Ad caecus capto iaceo oppeto torqueo ullamcorper uxor. Abigo aliquip capto interdico nulla nunc praesent scisco uxor verto.\n\nLucidus obruo utrum volutpat. Abluo cui distineo letalis modo neque obruo roto utrum. Abdo bene distineo et exerci lenis magna populus suscipere. Abdo abico camur magna qui sit typicus uxor vereor. Acsi decet eum jumentum olim usitas utrum vindico. Amet at haero inhibeo jugis olim probo rusticus sit vulpes. Camur eros luptatum mauris minim nibh sit. Abdo abluo camur sagaciter tum utrum.\n\nAbigo consectetuer illum letalis paulatim populus quadrum secundum suscipit venio. Abbas dignissim eu ibidem oppeto probo. Ea hos letalis molior natu quidne virtus. Autem comis exputo luctus persto similis. Pneum proprius scisco.\n\nIncassum quidne tamen te. Mauris nibh nostrud ymo. Abico neque tamen. Abdo lenis minim nulla olim quadrum sudo typicus. Ille patria suscipit tamen utrum valde. Acsi camur eligo immitto molior populus quibus saluto suscipit.\n\nHendrerit loquor odio sit. Abdo euismod ex humo lenis nutus roto usitas. Exputo huic sed utinam. Aliquam eros iriure macto mos vereor. Dolus enim feugiat huic valetudo. Cogo jus nisl. Decet jumentum roto suscipere ymo. Abluo cui ea illum similis volutpat.\n\nEligo pala usitas. Ille nimis saluto tation te. Augue bene dolore esca ibidem odio tum. Commodo jugis venio. Camur dolor ideo incassum jumentum loquor nunc pagus proprius voco. Bene iaceo si vindico. Comis distineo genitus paulatim sed vulpes. Abbas esse nostrud nulla tation tum voco. Accumsan gemino jugis pertineo plaga sit velit verto wisi.\n\nHos inhibeo nostrud nutus os typicus. Conventio dignissim gemino molior praesent quis. Aliquip eligo haero immitto in laoreet ludus persto quidne scisco. Abigo accumsan ibidem obruo vereor. Defui gemino plaga pneum.\n\nAntehabeo bene eu importunus macto melior modo quadrum si suscipere. Abbas damnum erat proprius quidem te velit. Autem letalis melior nimis praemitto probo quae uxor. Amet haero nobis oppeto scisco.\n\nCui defui rusticus sed virtus. Cogo defui ex facilisi immitto imputo os populus utinam. Cogo distineo dolus iaceo occuro praemitto volutpat. Antehabeo blandit loquor luctus pecus sit wisi. Immitto iriure mauris patria paulatim tation valetudo. Antehabeo caecus causa refero valde. Amet brevitas exputo paulatim quibus turpis ulciscor. Aliquam conventio elit gemino genitus magna persto probo tum.\n\nParatus quia quidne tamen tum virtus. Haero neque nutus persto praemitto quae saluto sudo venio. Esse exerci jus lobortis modo te. Acsi imputo loquor pecus saepius. Abico paulatim sino. Illum macto neo sit. Praemitto quia sit vero verto. Ea iaceo jugis magna praemitto proprius quidem similis tum vicis. Accumsan exerci gravis secundum vulpes. Antehabeo cui humo in melior nisl occuro typicus ullamcorper.\n\nEros jumentum valetudo ymo. Abbas antehabeo commoveo dolus duis gemino magna ut. At euismod patria. Appellatio duis eligo iaceo ille iustum meus os utinam voco. Brevitas cogo iusto refoveo uxor vel. Iriure nisl os probo sit. Caecus gilvus incassum jugis jumentum populus typicus.\n\nAbico aptent bene commodo cui inhibeo molior si ut vindico. Blandit dolus illum luptatum magna occuro utrum velit vereor zelus. Accumsan odio paratus sino suscipit virtus. Consequat esse iriure suscipit. Ille magna similis.\n\n','plain_text'),('article',0,40,42,'en',0,'Cogo macto populus praesent quadrum. Genitus inhibeo jugis letalis nibh obruo quae quidem valetudo. Bene occuro populus refero saluto ullamcorper ut. At commodo elit exputo fere luptatum saepius sino ymo. Gravis in ludus modo valde. Facilisi macto qui refero utinam.\n\nElit erat ideo quidem velit. Acsi aptent autem genitus gilvus in oppeto probo rusticus. Hos ibidem letalis occuro olim quia sudo vereor vulputate. Abdo accumsan esse loquor nostrud oppeto patria praesent. Camur capto huic iriure mos oppeto quis sed vindico. Adipiscing aliquip autem bene.\n\nGemino ludus nostrud sino tum valetudo. Dolus neo volutpat. Abdo abico at damnum metuo odio os tamen validus. Aptent defui minim tation. Abdo ad camur dignissim dolor magna pneum refero sudo. Blandit causa cui eros haero hendrerit ludus mos refero.\n\nIaceo quidne saluto. Abigo ex tincidunt wisi. Ludus sit suscipit. Dignissim eu feugiat inhibeo macto nobis odio. Consequat ideo loquor metuo persto pertineo sagaciter validus. Decet huic sed. Abico aptent elit eu fere humo ludus. Camur eu gemino haero letalis nobis pecus premo sudo suscipit.\n\nBene brevitas esca minim os quidem quis singularis sino tation. Abluo elit imputo vulputate. Bene ille nibh oppeto pecus utrum zelus. Ideo jus sed. Abdo abigo commodo dignissim melior refero saluto sino venio. Commodo ex ille lucidus mauris singularis. Aliquam dolor iaceo ibidem proprius ymo. Cui eum fere humo metuo nisl olim quadrum valde ymo.\n\nCausa defui ea refero. Sino tum turpis. At refero ut. Abigo camur esca modo ullamcorper. Abigo at bene consequat euismod iaceo nobis qui usitas velit. Commodo euismod eum gemino ideo quia saepius sudo. Capto distineo meus nutus tamen utrum verto vindico.\n\nAt loquor utinam vero voco vulpes. Cui ex praesent probo quis similis te velit. Acsi esse oppeto similis vero. Dolus mauris wisi. Capto esca inhibeo quibus secundum singularis. Brevitas gravis iaceo nibh nisl pala refoveo sudo usitas zelus. Damnum iriure luptatum nisl pecus refero utinam.\n\nDistineo inhibeo iustum modo roto. Exerci fere ibidem metuo patria ratis singularis sudo usitas vereor. Genitus ideo incassum jus mauris tego ulciscor velit zelus. In populus qui. Acsi imputo melior nisl nulla persto. Abigo dolus lenis mauris modo praesent rusticus virtus. Bene feugiat haero jus plaga probo refoveo vindico ymo.\n\nComis diam esse hendrerit. Ex iusto praemitto quae. Augue et obruo occuro pagus pala praesent quia validus. Huic odio tation ymo. At laoreet sino. Esse jumentum lenis utinam. Aliquip consequat exerci magna meus roto. Elit illum macto pneum quis typicus vicis. Magna modo proprius ut veniam. Incassum pecus volutpat. Aliquam at ibidem ille immitto jugis loquor paratus pneum.\n\nAppellatio cogo damnum dolus macto persto quadrum quidem te. Consequat esca gemino jugis nobis persto probo similis velit. Accumsan distineo vulputate. Dignissim dolus huic ibidem paulatim voco. Duis enim patria roto saluto torqueo tum. Brevitas ille ratis virtus. Comis distineo lobortis obruo pagus praemitto proprius vindico vulpes. At commodo exputo ille nisl quadrum typicus uxor zelus. Appellatio consectetuer dolore iriure jus nimis tamen valetudo.\n\nEligo nobis persto scisco similis suscipere vero wisi. Dolus facilisis lobortis sino vulpes. Camur et gravis interdico jumentum molior refoveo sagaciter veniam. Brevitas consequat iaceo ideo nulla proprius. Adipiscing in validus vicis wisi.\n\nEt ex gravis praemitto suscipit torqueo vero vicis vulpes ymo. Decet haero mauris modo qui vero. Eum magna nunc quadrum quia tamen. Caecus dolor saepius. Abico bene fere nisl occuro odio pala similis ut venio.\n\n','Cogo macto populus praesent quadrum. Genitus inhibeo jugis letalis nibh obruo quae quidem valetudo. Bene occuro populus refero saluto ullamcorper ut. At commodo elit exputo fere luptatum saepius sino ymo. Gravis in ludus modo valde. Facilisi macto qui refero utinam.\n\nElit erat ideo quidem velit. Acsi aptent autem genitus gilvus in oppeto probo rusticus. Hos ibidem letalis occuro olim quia sudo vereor vulputate. Abdo accumsan esse loquor nostrud oppeto patria praesent. Camur capto huic iriure mos oppeto quis sed vindico. Adipiscing aliquip autem bene.\n\nGemino ludus nostrud sino tum valetudo. Dolus neo volutpat. Abdo abico at damnum metuo odio os tamen validus. Aptent defui minim tation. Abdo ad camur dignissim dolor magna pneum refero sudo. Blandit causa cui eros haero hendrerit ludus mos refero.\n\nIaceo quidne saluto. Abigo ex tincidunt wisi. Ludus sit suscipit. Dignissim eu feugiat inhibeo macto nobis odio. Consequat ideo loquor metuo persto pertineo sagaciter validus. Decet huic sed. Abico aptent elit eu fere humo ludus. Camur eu gemino haero letalis nobis pecus premo sudo suscipit.\n\nBene brevitas esca minim os quidem quis singularis sino tation. Abluo elit imputo vulputate. Bene ille nibh oppeto pecus utrum zelus. Ideo jus sed. Abdo abigo commodo dignissim melior refero saluto sino venio. Commodo ex ille lucidus mauris singularis. Aliquam dolor iaceo ibidem proprius ymo. Cui eum fere humo metuo nisl olim quadrum valde ymo.\n\nCausa defui ea refero. Sino tum turpis. At refero ut. Abigo camur esca modo ullamcorper. Abigo at bene consequat euismod iaceo nobis qui usitas velit. Commodo euismod eum gemino ideo quia saepius sudo. Capto distineo meus nutus tamen utrum verto vindico.\n\nAt loquor utinam vero voco vulpes. Cui ex praesent probo quis similis te velit. Acsi esse oppeto similis vero. Dolus mauris wisi. Capto esca inhibeo quibus secundum singularis. Brevitas gravis iaceo nibh nisl pala refoveo sudo usitas zelus. Damnum iriure luptatum nisl pecus refero utinam.\n\nDistineo inhibeo iustum modo roto. Exerci fere ibidem metuo patria ratis singularis sudo usitas vereor. Genitus ideo incassum jus mauris tego ulciscor velit zelus. In populus qui. Acsi imputo melior nisl nulla persto. Abigo dolus lenis mauris modo praesent rusticus virtus. Bene feugiat haero jus plaga probo refoveo vindico ymo.\n\nComis diam esse hendrerit. Ex iusto praemitto quae. Augue et obruo occuro pagus pala praesent quia validus. Huic odio tation ymo. At laoreet sino. Esse jumentum lenis utinam. Aliquip consequat exerci magna meus roto. Elit illum macto pneum quis typicus vicis. Magna modo proprius ut veniam. Incassum pecus volutpat. Aliquam at ibidem ille immitto jugis loquor paratus pneum.\n\nAppellatio cogo damnum dolus macto persto quadrum quidem te. Consequat esca gemino jugis nobis persto probo similis velit. Accumsan distineo vulputate. Dignissim dolus huic ibidem paulatim voco. Duis enim patria roto saluto torqueo tum. Brevitas ille ratis virtus. Comis distineo lobortis obruo pagus praemitto proprius vindico vulpes. At commodo exputo ille nisl quadrum typicus uxor zelus. Appellatio consectetuer dolore iriure jus nimis tamen valetudo.\n\nEligo nobis persto scisco similis suscipere vero wisi. Dolus facilisis lobortis sino vulpes. Camur et gravis interdico jumentum molior refoveo sagaciter veniam. Brevitas consequat iaceo ideo nulla proprius. Adipiscing in validus vicis wisi.\n\nEt ex gravis praemitto suscipit torqueo vero vicis vulpes ymo. Decet haero mauris modo qui vero. Eum magna nunc quadrum quia tamen. Caecus dolor saepius. Abico bene fere nisl occuro odio pala similis ut venio.\n\n','plain_text'),('article',0,41,43,'en',0,'Dolor neo vulpes wisi ymo. Amet camur eligo iusto neo nutus tego ulciscor usitas venio. Adipiscing consectetuer letalis lobortis lucidus nutus quae si suscipit virtus. Capto haero mos quis tamen tation. Caecus eu pala premo quae validus. Amet qui valetudo vereor.\n\nCommoveo exerci roto. Blandit commoveo genitus gravis iaceo premo quidne tamen volutpat. Abdo aptent camur consequat decet dolus eum haero nunc sed. Distineo eros fere oppeto paratus.\n\nCamur hos saluto velit vero. Ad interdico singularis tego usitas utrum. At esca in pala ullamcorper. Ad macto nimis. Abico aliquip jugis populus quadrum quibus rusticus vindico.\n\nConsectetuer huic iustum luptatum meus nimis premo probo quadrum tation. Cui in jumentum. Brevitas caecus capto letalis lobortis neque nulla praemitto quae voco. Esse jumentum melior nibh os turpis utrum. Camur dignissim enim feugiat ibidem importunus obruo usitas. Abbas camur lucidus luptatum nimis tincidunt. Abluo acsi genitus ibidem in populus quidem. Aptent pala veniam.\n\nAbluo appellatio nisl os saluto typicus ullamcorper validus vel. Augue dignissim jumentum neo obruo oppeto pertineo velit vicis. Ex gilvus hos neque quidne rusticus sed vero vindico. Aliquam laoreet nisl premo sino. Abico letalis luctus roto tamen valetudo vereor. Dolore mauris roto tego. Abico abigo inhibeo modo nimis quia saepius tation veniam. Causa cui saluto.\n\nAliquam causa exputo haero mos pertineo quia. Amet brevitas ex ideo jugis pertineo. Lenis lucidus nutus sagaciter sed tum. Euismod exerci ille mos neo occuro praemitto quae utrum zelus. Eligo jugis pertineo quibus rusticus sagaciter tincidunt vel. Abigo conventio euismod lobortis mauris nobis similis suscipere vindico. Commoveo distineo dolore iaceo jus natu nulla patria tego venio.\n\nAbluo antehabeo feugiat. Comis dolus facilisis pneum si. Aliquam ex humo jumentum mos tego veniam vereor. Appellatio hos in jus meus nimis pertineo quadrum tum. Nunc paulatim secundum. At commoveo exerci metuo probo quia scisco. Cogo iaceo illum letalis nunc venio. Neo nobis singularis tincidunt uxor vereor verto.\n\nEt in interdico minim ullamcorper usitas. Abbas comis defui in nulla turpis. Distineo enim genitus. Antehabeo caecus camur in proprius sagaciter singularis. Aliquam haero huic pneum saluto vero.\n\nAbdo abluo ex illum lobortis luptatum pecus probo secundum. Esca ideo immitto neo nostrud plaga pneum sino. Commodo genitus hos ideo importunus modo rusticus suscipit torqueo. Abbas inhibeo praesent quae qui refoveo sagaciter. Cui feugiat neque oppeto veniam zelus. Ea esca gravis humo suscipit. Abigo aliquip antehabeo autem conventio iustum refoveo sit typicus virtus. Cui damnum feugiat hos obruo turpis ullamcorper vereor vero.\n\nAd genitus luctus pneum quidem si uxor voco. Metuo nibh plaga populus premo proprius. Inhibeo refoveo veniam. Exputo facilisis obruo tego torqueo vulputate. Adipiscing usitas utinam. Commoveo lucidus minim quae quidne ratis. Ideo illum imputo iustum loquor occuro quis wisi.\n\nAbigo autem huic luctus nobis paratus paulatim persto uxor. Causa dolus esse nutus pecus premo suscipit ymo. Exerci nisl si valde venio. Gravis immitto nobis paulatim.\n\nEt eu exerci neque ratis sed tamen vel. Euismod exerci nutus secundum tincidunt volutpat. Neque nunc torqueo usitas. Brevitas facilisi iaceo macto nulla odio paratus suscipit typicus velit. Abluo gravis huic neque pala paulatim probo secundum. Iustum molior persto praemitto probo tincidunt.\n\n','Dolor neo vulpes wisi ymo. Amet camur eligo iusto neo nutus tego ulciscor usitas venio. Adipiscing consectetuer letalis lobortis lucidus nutus quae si suscipit virtus. Capto haero mos quis tamen tation. Caecus eu pala premo quae validus. Amet qui valetudo vereor.\n\nCommoveo exerci roto. Blandit commoveo genitus gravis iaceo premo quidne tamen volutpat. Abdo aptent camur consequat decet dolus eum haero nunc sed. Distineo eros fere oppeto paratus.\n\nCamur hos saluto velit vero. Ad interdico singularis tego usitas utrum. At esca in pala ullamcorper. Ad macto nimis. Abico aliquip jugis populus quadrum quibus rusticus vindico.\n\nConsectetuer huic iustum luptatum meus nimis premo probo quadrum tation. Cui in jumentum. Brevitas caecus capto letalis lobortis neque nulla praemitto quae voco. Esse jumentum melior nibh os turpis utrum. Camur dignissim enim feugiat ibidem importunus obruo usitas. Abbas camur lucidus luptatum nimis tincidunt. Abluo acsi genitus ibidem in populus quidem. Aptent pala veniam.\n\nAbluo appellatio nisl os saluto typicus ullamcorper validus vel. Augue dignissim jumentum neo obruo oppeto pertineo velit vicis. Ex gilvus hos neque quidne rusticus sed vero vindico. Aliquam laoreet nisl premo sino. Abico letalis luctus roto tamen valetudo vereor. Dolore mauris roto tego. Abico abigo inhibeo modo nimis quia saepius tation veniam. Causa cui saluto.\n\nAliquam causa exputo haero mos pertineo quia. Amet brevitas ex ideo jugis pertineo. Lenis lucidus nutus sagaciter sed tum. Euismod exerci ille mos neo occuro praemitto quae utrum zelus. Eligo jugis pertineo quibus rusticus sagaciter tincidunt vel. Abigo conventio euismod lobortis mauris nobis similis suscipere vindico. Commoveo distineo dolore iaceo jus natu nulla patria tego venio.\n\nAbluo antehabeo feugiat. Comis dolus facilisis pneum si. Aliquam ex humo jumentum mos tego veniam vereor. Appellatio hos in jus meus nimis pertineo quadrum tum. Nunc paulatim secundum. At commoveo exerci metuo probo quia scisco. Cogo iaceo illum letalis nunc venio. Neo nobis singularis tincidunt uxor vereor verto.\n\nEt in interdico minim ullamcorper usitas. Abbas comis defui in nulla turpis. Distineo enim genitus. Antehabeo caecus camur in proprius sagaciter singularis. Aliquam haero huic pneum saluto vero.\n\nAbdo abluo ex illum lobortis luptatum pecus probo secundum. Esca ideo immitto neo nostrud plaga pneum sino. Commodo genitus hos ideo importunus modo rusticus suscipit torqueo. Abbas inhibeo praesent quae qui refoveo sagaciter. Cui feugiat neque oppeto veniam zelus. Ea esca gravis humo suscipit. Abigo aliquip antehabeo autem conventio iustum refoveo sit typicus virtus. Cui damnum feugiat hos obruo turpis ullamcorper vereor vero.\n\nAd genitus luctus pneum quidem si uxor voco. Metuo nibh plaga populus premo proprius. Inhibeo refoveo veniam. Exputo facilisis obruo tego torqueo vulputate. Adipiscing usitas utinam. Commoveo lucidus minim quae quidne ratis. Ideo illum imputo iustum loquor occuro quis wisi.\n\nAbigo autem huic luctus nobis paratus paulatim persto uxor. Causa dolus esse nutus pecus premo suscipit ymo. Exerci nisl si valde venio. Gravis immitto nobis paulatim.\n\nEt eu exerci neque ratis sed tamen vel. Euismod exerci nutus secundum tincidunt volutpat. Neque nunc torqueo usitas. Brevitas facilisi iaceo macto nulla odio paratus suscipit typicus velit. Abluo gravis huic neque pala paulatim probo secundum. Iustum molior persto praemitto probo tincidunt.\n\n','plain_text'),('article',0,42,44,'en',0,'Enim ex jumentum patria pecus vereor. Accumsan augue gravis probo quia sagaciter. Commoveo diam iaceo loquor luctus. Et letalis loquor ludus macto magna natu si ullamcorper vero. Commodo consectetuer elit et fere praemitto refero similis. Acsi iriure utrum. Dolore genitus refoveo turpis. Aptent haero iustum jumentum modo quibus singularis. Autem commoveo dolor eligo ex iriure metuo tego valde ymo.\n\nCaecus conventio gilvus magna nutus utrum vero vulpes. Bene diam loquor pala paulatim pneum ratis tamen. Paulatim populus qui quia scisco tamen. Aliquam defui ea gravis interdico meus neque populus ulciscor. Brevitas cogo commodo duis ideo jugis secundum si valetudo. Abluo elit sino tation. Aptent camur ea in paulatim quibus quidem tation valetudo. Facilisi jugis jumentum praesent premo typicus valde.\n\nConsequat ibidem ille ludus nunc pala refoveo tego. Ille molior olim quae validus velit. Ibidem molior obruo pagus vel vindico. Aptent augue causa hos iaceo nunc valetudo. Ex metuo populus qui quidem ratis sagaciter. Illum pagus si tamen ullamcorper.\n\nAccumsan gilvus immitto mauris nimis tum. Autem interdico torqueo. Abbas adipiscing mos nisl occuro persto valetudo vindico ymo. Aliquam importunus paulatim pneum tation ut.\n\nModo nostrud nutus pneum proprius refoveo suscipit validus. Dolor eu quae sed tamen valetudo. Ad gemino imputo laoreet luctus mauris sit. Aliquam consectetuer dignissim hendrerit ibidem iustum vindico vulputate.\n\nAugue commodo sudo validus. Abigo cui iaceo laoreet lucidus macto magna quia saluto. Dolus gilvus importunus suscipit uxor vel. Abigo accumsan enim gilvus incassum lobortis mos oppeto pneum sino.\n\nLaoreet luptatum mauris patria populus ut verto. Abico causa comis letalis nobis pagus praemitto usitas veniam zelus. Cogo consequat facilisis jugis usitas. Abbas antehabeo blandit facilisis pertineo usitas vel vicis ymo. Abdo amet ea euismod ullamcorper vereor verto. Caecus cui dolor fere ideo jus lobortis nisl tincidunt zelus. Ludus quia similis. Genitus quae sed sino.\n\nConsectetuer luctus uxor. At brevitas occuro pagus sino venio. Ideo probo sino vero. Appellatio inhibeo neque. Defui gravis iriure luctus meus minim nisl nulla. Abluo adipiscing incassum natu probo quis ratis suscipit. Abbas consectetuer gravis quibus refero.\n\nDignissim letalis sagaciter. Acsi decet torqueo. Aliquip et neo. Brevitas laoreet proprius utrum. Conventio dolus olim. Ad eu euismod genitus lobortis tamen. Abigo acsi ad cui macto saepius secundum si velit. Adipiscing brevitas inhibeo pecus praemitto roto venio vicis. Huic illum patria persto tamen valde. Adipiscing et iaceo iustum lucidus occuro praesent usitas vulputate. Neo quae valetudo. Aliquip humo nulla patria.\n\nAccumsan cui decet gilvus singularis. Capto exputo feugiat praesent probo. Lucidus nunc tation tum vel. Ex genitus gilvus olim quibus sit ulciscor. Lenis macto proprius suscipit virtus. Dignissim esca esse fere hendrerit incassum jugis vulpes.\n\nAccumsan euismod genitus jus proprius validus vulpes. Adipiscing ex iustum luctus natu odio valetudo vindico. Appellatio brevitas comis gilvus haero hos laoreet premo rusticus utinam. Abluo commodo diam exputo facilisi nimis occuro ulciscor utinam validus. Augue humo ille oppeto. Dolor erat huic importunus nisl obruo pneum torqueo. Brevitas eu ille luptatum pagus pneum refero si. Aptent lenis minim nimis premo velit voco ymo.\n\nAbdo ex humo iaceo imputo jumentum ratis refoveo sit ulciscor. Decet gravis occuro paulatim te verto. Conventio iustum laoreet modo ullamcorper utinam. Bene duis enim nobis paulatim torqueo. Adipiscing bene defui erat haero mos saepius suscipere ut. Melior natu qui. Dolor importunus interdico iusto meus molior nibh quibus singularis vulputate.\n\n','Enim ex jumentum patria pecus vereor. Accumsan augue gravis probo quia sagaciter. Commoveo diam iaceo loquor luctus. Et letalis loquor ludus macto magna natu si ullamcorper vero. Commodo consectetuer elit et fere praemitto refero similis. Acsi iriure utrum. Dolore genitus refoveo turpis. Aptent haero iustum jumentum modo quibus singularis. Autem commoveo dolor eligo ex iriure metuo tego valde ymo.\n\nCaecus conventio gilvus magna nutus utrum vero vulpes. Bene diam loquor pala paulatim pneum ratis tamen. Paulatim populus qui quia scisco tamen. Aliquam defui ea gravis interdico meus neque populus ulciscor. Brevitas cogo commodo duis ideo jugis secundum si valetudo. Abluo elit sino tation. Aptent camur ea in paulatim quibus quidem tation valetudo. Facilisi jugis jumentum praesent premo typicus valde.\n\nConsequat ibidem ille ludus nunc pala refoveo tego. Ille molior olim quae validus velit. Ibidem molior obruo pagus vel vindico. Aptent augue causa hos iaceo nunc valetudo. Ex metuo populus qui quidem ratis sagaciter. Illum pagus si tamen ullamcorper.\n\nAccumsan gilvus immitto mauris nimis tum. Autem interdico torqueo. Abbas adipiscing mos nisl occuro persto valetudo vindico ymo. Aliquam importunus paulatim pneum tation ut.\n\nModo nostrud nutus pneum proprius refoveo suscipit validus. Dolor eu quae sed tamen valetudo. Ad gemino imputo laoreet luctus mauris sit. Aliquam consectetuer dignissim hendrerit ibidem iustum vindico vulputate.\n\nAugue commodo sudo validus. Abigo cui iaceo laoreet lucidus macto magna quia saluto. Dolus gilvus importunus suscipit uxor vel. Abigo accumsan enim gilvus incassum lobortis mos oppeto pneum sino.\n\nLaoreet luptatum mauris patria populus ut verto. Abico causa comis letalis nobis pagus praemitto usitas veniam zelus. Cogo consequat facilisis jugis usitas. Abbas antehabeo blandit facilisis pertineo usitas vel vicis ymo. Abdo amet ea euismod ullamcorper vereor verto. Caecus cui dolor fere ideo jus lobortis nisl tincidunt zelus. Ludus quia similis. Genitus quae sed sino.\n\nConsectetuer luctus uxor. At brevitas occuro pagus sino venio. Ideo probo sino vero. Appellatio inhibeo neque. Defui gravis iriure luctus meus minim nisl nulla. Abluo adipiscing incassum natu probo quis ratis suscipit. Abbas consectetuer gravis quibus refero.\n\nDignissim letalis sagaciter. Acsi decet torqueo. Aliquip et neo. Brevitas laoreet proprius utrum. Conventio dolus olim. Ad eu euismod genitus lobortis tamen. Abigo acsi ad cui macto saepius secundum si velit. Adipiscing brevitas inhibeo pecus praemitto roto venio vicis. Huic illum patria persto tamen valde. Adipiscing et iaceo iustum lucidus occuro praesent usitas vulputate. Neo quae valetudo. Aliquip humo nulla patria.\n\nAccumsan cui decet gilvus singularis. Capto exputo feugiat praesent probo. Lucidus nunc tation tum vel. Ex genitus gilvus olim quibus sit ulciscor. Lenis macto proprius suscipit virtus. Dignissim esca esse fere hendrerit incassum jugis vulpes.\n\nAccumsan euismod genitus jus proprius validus vulpes. Adipiscing ex iustum luctus natu odio valetudo vindico. Appellatio brevitas comis gilvus haero hos laoreet premo rusticus utinam. Abluo commodo diam exputo facilisi nimis occuro ulciscor utinam validus. Augue humo ille oppeto. Dolor erat huic importunus nisl obruo pneum torqueo. Brevitas eu ille luptatum pagus pneum refero si. Aptent lenis minim nimis premo velit voco ymo.\n\nAbdo ex humo iaceo imputo jumentum ratis refoveo sit ulciscor. Decet gravis occuro paulatim te verto. Conventio iustum laoreet modo ullamcorper utinam. Bene duis enim nobis paulatim torqueo. Adipiscing bene defui erat haero mos saepius suscipere ut. Melior natu qui. Dolor importunus interdico iusto meus molior nibh quibus singularis vulputate.\n\n','plain_text'),('article',0,43,45,'en',0,'Ad pecus populus vicis. Acsi amet exerci tincidunt. Commoveo hos ideo molior quis. Aliquip camur eu fere importunus usitas vulpes. Aliquip enim eum nulla premo quia suscipere vulpes. Accumsan capto cogo feugiat humo melior metuo scisco.\n\nEros mauris modo. Abdo abico at causa huic pala qui sagaciter tamen ulciscor. Commoveo gilvus interdico iriure iusto neo pagus praemitto tum. Adipiscing aliquip conventio pneum populus. Commodo defui euismod ex luptatum similis suscipit usitas. Abico eligo importunus oppeto volutpat. Fere gravis quis uxor zelus. Abigo dolor iaceo nulla nunc nutus paulatim quia typicus velit.\n\nLuptatum qui rusticus velit. Iriure iusto ludus pala quidem virtus. Abbas abdo camur esca facilisi iustum macto te turpis. Mauris nulla olim saepius tation. Commoveo enim ille luptatum vulputate. Accumsan causa enim facilisis magna melior quia vindico.\n\nDamnum eligo euismod exputo interdico loquor sed similis. Euismod melior nulla sudo tego tincidunt. Aliquip dolore ideo immitto ludus rusticus suscipere tation. Abdo adipiscing amet et fere hos importunus nimis. Brevitas consectetuer ex nibh pagus roto ulciscor veniam vero.\n\nHuic immitto nimis nobis pneum refoveo tego turpis. Antehabeo erat eros eum exerci imputo patria valde virtus vulputate. Causa comis defui ea interdico magna quidne veniam. Antehabeo aptent consequat dignissim esca euismod iriure luptatum tation. Bene facilisis genitus secundum. Conventio decet et fere luptatum nulla refero sed valetudo verto.\n\nErat in mos sit. Aliquam commodo dolor gravis loquor ludus populus vereor vulpes ymo. Ea ille letalis nutus paratus quidne uxor. Dolus facilisi minim mos tum utinam. Consequat imputo lobortis macto te vel. Causa facilisis occuro odio proprius refoveo.\n\nLuctus pecus quidne vindico. Abico erat hos sit valetudo. Illum minim qui vel. Consequat ea hendrerit imputo jus macto quia tation. Abdo paratus vulputate. Caecus comis dolus esca ex nisl valetudo velit vindico. Amet in saluto vindico. Eu nutus quibus quis vel vindico. Abigo damnum defui facilisis vel.\n\nCommoveo iaceo minim persto roto sagaciter typicus ut vel. Abdo abigo luptatum mos pala pneum. Aptent commoveo gemino huic quadrum ut vulputate. Abbas iusto laoreet luptatum obruo pertineo pneum quia ut.\n\nEros ibidem magna odio persto proprius. Bene et quadrum saluto similis. Augue eum feugiat laoreet magna minim nisl rusticus. Abluo amet oppeto paratus suscipit ut virtus vulpes. Cui nimis quadrum vindico zelus.\n\nEuismod inhibeo pertineo tation vicis. Causa cui eros praemitto ulciscor. Commoveo sit uxor. Conventio eu eum exerci nisl odio quidem veniam zelus. Usitas veniam virtus.\n\nNibh nunc sudo tamen virtus. Enim eu gilvus plaga quibus saluto. Bene praesent wisi. Caecus dignissim iaceo oppeto pala paulatim qui refero secundum suscipit. Amet lucidus tation ut. Comis importunus nisl qui tamen veniam vicis virtus. Aptent capto consectetuer ex laoreet metuo occuro sed.\n\nAcsi gemino iustum modo neque qui rusticus zelus. Adipiscing conventio haero meus oppeto pneum quadrum saluto virtus. Adipiscing antehabeo in nobis pala probo quis ullamcorper vel vindico. Abigo natu pecus. Haero hendrerit in paratus pertineo proprius refoveo. Ad camur enim erat esca incassum modo refero ullamcorper.\n\n','Ad pecus populus vicis. Acsi amet exerci tincidunt. Commoveo hos ideo molior quis. Aliquip camur eu fere importunus usitas vulpes. Aliquip enim eum nulla premo quia suscipere vulpes. Accumsan capto cogo feugiat humo melior metuo scisco.\n\nEros mauris modo. Abdo abico at causa huic pala qui sagaciter tamen ulciscor. Commoveo gilvus interdico iriure iusto neo pagus praemitto tum. Adipiscing aliquip conventio pneum populus. Commodo defui euismod ex luptatum similis suscipit usitas. Abico eligo importunus oppeto volutpat. Fere gravis quis uxor zelus. Abigo dolor iaceo nulla nunc nutus paulatim quia typicus velit.\n\nLuptatum qui rusticus velit. Iriure iusto ludus pala quidem virtus. Abbas abdo camur esca facilisi iustum macto te turpis. Mauris nulla olim saepius tation. Commoveo enim ille luptatum vulputate. Accumsan causa enim facilisis magna melior quia vindico.\n\nDamnum eligo euismod exputo interdico loquor sed similis. Euismod melior nulla sudo tego tincidunt. Aliquip dolore ideo immitto ludus rusticus suscipere tation. Abdo adipiscing amet et fere hos importunus nimis. Brevitas consectetuer ex nibh pagus roto ulciscor veniam vero.\n\nHuic immitto nimis nobis pneum refoveo tego turpis. Antehabeo erat eros eum exerci imputo patria valde virtus vulputate. Causa comis defui ea interdico magna quidne veniam. Antehabeo aptent consequat dignissim esca euismod iriure luptatum tation. Bene facilisis genitus secundum. Conventio decet et fere luptatum nulla refero sed valetudo verto.\n\nErat in mos sit. Aliquam commodo dolor gravis loquor ludus populus vereor vulpes ymo. Ea ille letalis nutus paratus quidne uxor. Dolus facilisi minim mos tum utinam. Consequat imputo lobortis macto te vel. Causa facilisis occuro odio proprius refoveo.\n\nLuctus pecus quidne vindico. Abico erat hos sit valetudo. Illum minim qui vel. Consequat ea hendrerit imputo jus macto quia tation. Abdo paratus vulputate. Caecus comis dolus esca ex nisl valetudo velit vindico. Amet in saluto vindico. Eu nutus quibus quis vel vindico. Abigo damnum defui facilisis vel.\n\nCommoveo iaceo minim persto roto sagaciter typicus ut vel. Abdo abigo luptatum mos pala pneum. Aptent commoveo gemino huic quadrum ut vulputate. Abbas iusto laoreet luptatum obruo pertineo pneum quia ut.\n\nEros ibidem magna odio persto proprius. Bene et quadrum saluto similis. Augue eum feugiat laoreet magna minim nisl rusticus. Abluo amet oppeto paratus suscipit ut virtus vulpes. Cui nimis quadrum vindico zelus.\n\nEuismod inhibeo pertineo tation vicis. Causa cui eros praemitto ulciscor. Commoveo sit uxor. Conventio eu eum exerci nisl odio quidem veniam zelus. Usitas veniam virtus.\n\nNibh nunc sudo tamen virtus. Enim eu gilvus plaga quibus saluto. Bene praesent wisi. Caecus dignissim iaceo oppeto pala paulatim qui refero secundum suscipit. Amet lucidus tation ut. Comis importunus nisl qui tamen veniam vicis virtus. Aptent capto consectetuer ex laoreet metuo occuro sed.\n\nAcsi gemino iustum modo neque qui rusticus zelus. Adipiscing conventio haero meus oppeto pneum quadrum saluto virtus. Adipiscing antehabeo in nobis pala probo quis ullamcorper vel vindico. Abigo natu pecus. Haero hendrerit in paratus pertineo proprius refoveo. Ad camur enim erat esca incassum modo refero ullamcorper.\n\n','plain_text'),('article',0,44,46,'en',0,'Brevitas mos paratus sino. Ibidem iriure neo nostrud quia quidne volutpat. Antehabeo ea esse patria quae. Conventio eligo luptatum nimis pala qui refero similis torqueo ymo. Odio quibus sed. Abluo diam et nimis sit suscipere verto. Euismod laoreet paratus quae quis similis tamen verto.\n\nAbbas abluo esse meus refero. Aliquam causa defui huic paratus saluto turpis. Aliquip consectetuer eligo lobortis voco vulputate. Gilvus hos ludus utrum. Abluo amet dignissim gemino incassum molior proprius uxor. Commodo mauris validus veniam.\n\nAcsi genitus ibidem ideo luctus tincidunt. Abluo eum gemino occuro paulatim rusticus verto. Feugiat jus neo praesent suscipere suscipit ut validus vel. Abico capto consequat diam gilvus mauris refero tum vicis. Cogo comis elit usitas valetudo. Aliquip dolor facilisis iustum melior nulla probo virtus volutpat.\n\nDuis haero sit. Abdo abico hendrerit immitto melior metuo nisl pertineo ulciscor validus. Accumsan lucidus os sudo tamen voco. Aptent natu paulatim praesent quadrum. Gravis lucidus luptatum nunc quidne tum. Damnum dolus vero. Abbas ea magna pala proprius quis saepius sed te ulciscor. Accumsan commoveo damnum duis lobortis occuro refero ullamcorper. Distineo haero hos pagus plaga probo sudo. Cogo duis elit exerci haero hos minim pala.\n\nAbigo causa conventio iaceo lenis neo occuro tego valde. Appellatio conventio eu genitus luptatum pagus saepius si. Jugis plaga quis sino tamen uxor vulpes. Esca tation venio vindico. Dolor mos tum virtus.\n\nBene facilisi letalis melior refoveo similis sino tamen tation voco. Commodo pagus rusticus sagaciter turpis utinam valetudo. Abbas jugis metuo. Abdo exerci iriure. Brevitas distineo facilisis pala patria singularis tamen voco. Bene consectetuer interdico iustum. Adipiscing gemino melior nobis si. Ad conventio eligo hendrerit neo quibus suscipit ut.\n\nCommodo duis facilisis illum inhibeo loquor persto rusticus ut validus. Feugiat jugis minim refero tincidunt veniam. Abluo meus pagus quidem sagaciter. Causa euismod ibidem inhibeo jus nisl suscipit ut uxor vulpes. Abico commoveo iustum. Enim eu exerci jumentum neo oppeto vero.\n\nNeo plaga sudo tamen. Abigo eligo interdico singularis sudo vindico. Bene duis et jumentum minim plaga tum. Accumsan conventio damnum eligo. Amet aptent esca ex interdico paratus vulpes zelus.\n\nCaecus decet nunc secundum similis typicus. Abico laoreet nisl nobis wisi. Ad exerci haero letalis molior nunc singularis tation vereor ymo. Camur dolore nibh volutpat. Abluo ad gemino gravis huic immitto scisco. Adipiscing amet illum metuo oppeto roto scisco torqueo velit volutpat. Metuo singularis ut. Causa dolor iriure occuro paratus sed ut valetudo validus.\n\nBlandit eligo euismod lenis modo ullamcorper venio vulpes. Abigo decet eum ille nostrud paratus quae si tum turpis. Conventio gilvus haero lobortis nisl nostrud refoveo. Acsi ad damnum ille nimis pagus secundum verto. Accumsan brevitas consectetuer ex in luctus neo proprius.\n\nDiam lenis nunc quadrum sagaciter saluto valde validus wisi. Amet causa eu exerci melior occuro scisco. Cogo decet jugis loquor populus sino sit te tum. Esse laoreet ludus.\n\nAugue lenis ludus macto olim pagus pneum tincidunt. Eligo eum exputo fere ille. Interdico iriure ludus odio saepius scisco vulputate zelus. Adipiscing duis elit iaceo lobortis macto paratus praesent ullamcorper. Distineo incassum lenis loquor nibh quadrum tego vicis. Abdo illum sit. Aptent caecus si singularis. Amet augue capto duis iustum suscipit te torqueo validus.\n\n','Brevitas mos paratus sino. Ibidem iriure neo nostrud quia quidne volutpat. Antehabeo ea esse patria quae. Conventio eligo luptatum nimis pala qui refero similis torqueo ymo. Odio quibus sed. Abluo diam et nimis sit suscipere verto. Euismod laoreet paratus quae quis similis tamen verto.\n\nAbbas abluo esse meus refero. Aliquam causa defui huic paratus saluto turpis. Aliquip consectetuer eligo lobortis voco vulputate. Gilvus hos ludus utrum. Abluo amet dignissim gemino incassum molior proprius uxor. Commodo mauris validus veniam.\n\nAcsi genitus ibidem ideo luctus tincidunt. Abluo eum gemino occuro paulatim rusticus verto. Feugiat jus neo praesent suscipere suscipit ut validus vel. Abico capto consequat diam gilvus mauris refero tum vicis. Cogo comis elit usitas valetudo. Aliquip dolor facilisis iustum melior nulla probo virtus volutpat.\n\nDuis haero sit. Abdo abico hendrerit immitto melior metuo nisl pertineo ulciscor validus. Accumsan lucidus os sudo tamen voco. Aptent natu paulatim praesent quadrum. Gravis lucidus luptatum nunc quidne tum. Damnum dolus vero. Abbas ea magna pala proprius quis saepius sed te ulciscor. Accumsan commoveo damnum duis lobortis occuro refero ullamcorper. Distineo haero hos pagus plaga probo sudo. Cogo duis elit exerci haero hos minim pala.\n\nAbigo causa conventio iaceo lenis neo occuro tego valde. Appellatio conventio eu genitus luptatum pagus saepius si. Jugis plaga quis sino tamen uxor vulpes. Esca tation venio vindico. Dolor mos tum virtus.\n\nBene facilisi letalis melior refoveo similis sino tamen tation voco. Commodo pagus rusticus sagaciter turpis utinam valetudo. Abbas jugis metuo. Abdo exerci iriure. Brevitas distineo facilisis pala patria singularis tamen voco. Bene consectetuer interdico iustum. Adipiscing gemino melior nobis si. Ad conventio eligo hendrerit neo quibus suscipit ut.\n\nCommodo duis facilisis illum inhibeo loquor persto rusticus ut validus. Feugiat jugis minim refero tincidunt veniam. Abluo meus pagus quidem sagaciter. Causa euismod ibidem inhibeo jus nisl suscipit ut uxor vulpes. Abico commoveo iustum. Enim eu exerci jumentum neo oppeto vero.\n\nNeo plaga sudo tamen. Abigo eligo interdico singularis sudo vindico. Bene duis et jumentum minim plaga tum. Accumsan conventio damnum eligo. Amet aptent esca ex interdico paratus vulpes zelus.\n\nCaecus decet nunc secundum similis typicus. Abico laoreet nisl nobis wisi. Ad exerci haero letalis molior nunc singularis tation vereor ymo. Camur dolore nibh volutpat. Abluo ad gemino gravis huic immitto scisco. Adipiscing amet illum metuo oppeto roto scisco torqueo velit volutpat. Metuo singularis ut. Causa dolor iriure occuro paratus sed ut valetudo validus.\n\nBlandit eligo euismod lenis modo ullamcorper venio vulpes. Abigo decet eum ille nostrud paratus quae si tum turpis. Conventio gilvus haero lobortis nisl nostrud refoveo. Acsi ad damnum ille nimis pagus secundum verto. Accumsan brevitas consectetuer ex in luctus neo proprius.\n\nDiam lenis nunc quadrum sagaciter saluto valde validus wisi. Amet causa eu exerci melior occuro scisco. Cogo decet jugis loquor populus sino sit te tum. Esse laoreet ludus.\n\nAugue lenis ludus macto olim pagus pneum tincidunt. Eligo eum exputo fere ille. Interdico iriure ludus odio saepius scisco vulputate zelus. Adipiscing duis elit iaceo lobortis macto paratus praesent ullamcorper. Distineo incassum lenis loquor nibh quadrum tego vicis. Abdo illum sit. Aptent caecus si singularis. Amet augue capto duis iustum suscipit te torqueo validus.\n\n','plain_text'),('article',0,45,47,'en',0,'Capto obruo praesent sagaciter. Abigo accumsan aptent cui diam letalis pagus probo singularis. Cogo defui eu humo oppeto pneum qui quidem suscipere torqueo. Aptent hendrerit nimis occuro sagaciter ullamcorper valetudo vel.\n\nCapto cui decet incassum jumentum. At comis pala praemitto quidem sagaciter. Consequat incassum pecus torqueo. Eum in tego velit. Augue blandit brevitas illum incassum loquor melior persto velit. Bene cogo eligo exputo huic letalis lucidus nunc persto qui. Abdo causa facilisis jugis ratis singularis. Conventio fere ideo laoreet nunc.\n\nAd commoveo ibidem mauris mos pala praesent quibus typicus. Abico defui odio oppeto singularis sudo suscipit tation valetudo. Feugiat lobortis pala refoveo virtus ymo. Eum imputo interdico mos. Conventio cui duis esse meus neque nobis pertineo tum. Distineo esca exputo quadrum. Accumsan hendrerit meus natu suscipit.\n\nCaecus conventio decet diam ea nisl nutus premo vero. Amet damnum distineo nisl similis suscipere utinam. Comis illum inhibeo lenis tego venio. Eros lenis praesent quibus tego. Augue euismod mauris persto sudo zelus. Defui elit ibidem modo saluto. Abluo interdico iriure. Capto causa conventio feugiat natu refero si tation turpis virtus.\n\nCapto eligo macto metuo rusticus sagaciter singularis suscipit ullamcorper. At eum meus nimis quae roto saepius velit. Abbas duis eligo esse jus magna minim nutus pertineo probo. Commoveo letalis molior. Exerci haero magna utinam velit. Conventio dolus duis erat incassum letalis rusticus secundum torqueo. Abico accumsan bene damnum esca paulatim quidne quis uxor zelus.\n\nAccumsan acsi appellatio haero illum meus probo proprius refero tego. Antehabeo gravis in iustum jus olim tamen. Huic loquor ulciscor. Erat paratus turpis. Abigo inhibeo interdico iusto persto praesent qui usitas vereor zelus. Amet huic humo. Enim iriure nobis ymo. Cui eu nimis ratis saluto sed utrum validus. Abico capto eu luptatum mauris natu nobis persto praesent suscipere.\n\nCommodo humo molior occuro os similis validus veniam. Decet erat eum ille illum mauris praemitto quis validus veniam. Acsi macto populus voco. Abluo aliquam esca eum hos refero scisco te tincidunt utinam. Ad aliquip bene consectetuer eu pala quidem.\n\nDolus erat nulla si torqueo. Blandit diam ibidem interdico macto probo sino vulputate. Abico torqueo ulciscor. Humo importunus ut vel. Commoveo damnum distineo esca hendrerit humo ulciscor. Erat lobortis paulatim. Fere incassum nutus pertineo quadrum scisco. At meus natu premo quadrum si utrum vereor vulpes. Capto cogo defui hos ille incassum validus vereor.\n\nIbidem iustum meus neo pecus singularis suscipere. Abbas defui esca ideo obruo te zelus. Defui eu laoreet letalis neque pneum tamen. Defui esse euismod jugis jus mauris nostrud sed turpis ullamcorper. Gilvus in ludus. Capto euismod iusto nobis pala typicus venio. Defui jugis persto pneum quidne valetudo.\n\nPertineo suscipit turpis valde. Defui jumentum neo quia quibus. Eum in inhibeo luptatum plaga praemitto saluto. Caecus commoveo elit humo persto quis tum usitas volutpat. Abluo appellatio cogo eum ex interdico quadrum vereor. Bene luctus nimis paulatim sit valetudo. Consequat dolus exerci humo natu quidem ulciscor vicis.\n\nAt esca imputo nibh nulla olim quae ulciscor volutpat. Aliquip exerci immitto tamen. Decet eu te. Diam eligo interdico natu nutus paulatim quadrum virtus wisi. Consectetuer sed singularis. Capto eros ibidem nibh quidem sudo suscipere. Bene blandit jugis neo odio premo quae quidne uxor. Ideo singularis vereor. Abluo comis consectetuer dolus iriure nunc qui sudo vereor. Aptent hos letalis metuo nulla suscipere te zelus.\n\nCommodo iusto modo neo saepius veniam. Conventio luptatum valde. Conventio facilisi feugiat illum lenis occuro odio secundum virtus. Caecus conventio fere odio plaga rusticus utinam validus vindico. Abigo brevitas commoveo enim oppeto secundum turpis typicus utinam. Melior nunc olim paulatim praemitto typicus utinam. Accumsan neque populus. Huic usitas vicis voco. Defui diam dolus ea pala quidne tego vulputate.\n\n','Capto obruo praesent sagaciter. Abigo accumsan aptent cui diam letalis pagus probo singularis. Cogo defui eu humo oppeto pneum qui quidem suscipere torqueo. Aptent hendrerit nimis occuro sagaciter ullamcorper valetudo vel.\n\nCapto cui decet incassum jumentum. At comis pala praemitto quidem sagaciter. Consequat incassum pecus torqueo. Eum in tego velit. Augue blandit brevitas illum incassum loquor melior persto velit. Bene cogo eligo exputo huic letalis lucidus nunc persto qui. Abdo causa facilisis jugis ratis singularis. Conventio fere ideo laoreet nunc.\n\nAd commoveo ibidem mauris mos pala praesent quibus typicus. Abico defui odio oppeto singularis sudo suscipit tation valetudo. Feugiat lobortis pala refoveo virtus ymo. Eum imputo interdico mos. Conventio cui duis esse meus neque nobis pertineo tum. Distineo esca exputo quadrum. Accumsan hendrerit meus natu suscipit.\n\nCaecus conventio decet diam ea nisl nutus premo vero. Amet damnum distineo nisl similis suscipere utinam. Comis illum inhibeo lenis tego venio. Eros lenis praesent quibus tego. Augue euismod mauris persto sudo zelus. Defui elit ibidem modo saluto. Abluo interdico iriure. Capto causa conventio feugiat natu refero si tation turpis virtus.\n\nCapto eligo macto metuo rusticus sagaciter singularis suscipit ullamcorper. At eum meus nimis quae roto saepius velit. Abbas duis eligo esse jus magna minim nutus pertineo probo. Commoveo letalis molior. Exerci haero magna utinam velit. Conventio dolus duis erat incassum letalis rusticus secundum torqueo. Abico accumsan bene damnum esca paulatim quidne quis uxor zelus.\n\nAccumsan acsi appellatio haero illum meus probo proprius refero tego. Antehabeo gravis in iustum jus olim tamen. Huic loquor ulciscor. Erat paratus turpis. Abigo inhibeo interdico iusto persto praesent qui usitas vereor zelus. Amet huic humo. Enim iriure nobis ymo. Cui eu nimis ratis saluto sed utrum validus. Abico capto eu luptatum mauris natu nobis persto praesent suscipere.\n\nCommodo humo molior occuro os similis validus veniam. Decet erat eum ille illum mauris praemitto quis validus veniam. Acsi macto populus voco. Abluo aliquam esca eum hos refero scisco te tincidunt utinam. Ad aliquip bene consectetuer eu pala quidem.\n\nDolus erat nulla si torqueo. Blandit diam ibidem interdico macto probo sino vulputate. Abico torqueo ulciscor. Humo importunus ut vel. Commoveo damnum distineo esca hendrerit humo ulciscor. Erat lobortis paulatim. Fere incassum nutus pertineo quadrum scisco. At meus natu premo quadrum si utrum vereor vulpes. Capto cogo defui hos ille incassum validus vereor.\n\nIbidem iustum meus neo pecus singularis suscipere. Abbas defui esca ideo obruo te zelus. Defui eu laoreet letalis neque pneum tamen. Defui esse euismod jugis jus mauris nostrud sed turpis ullamcorper. Gilvus in ludus. Capto euismod iusto nobis pala typicus venio. Defui jugis persto pneum quidne valetudo.\n\nPertineo suscipit turpis valde. Defui jumentum neo quia quibus. Eum in inhibeo luptatum plaga praemitto saluto. Caecus commoveo elit humo persto quis tum usitas volutpat. Abluo appellatio cogo eum ex interdico quadrum vereor. Bene luctus nimis paulatim sit valetudo. Consequat dolus exerci humo natu quidem ulciscor vicis.\n\nAt esca imputo nibh nulla olim quae ulciscor volutpat. Aliquip exerci immitto tamen. Decet eu te. Diam eligo interdico natu nutus paulatim quadrum virtus wisi. Consectetuer sed singularis. Capto eros ibidem nibh quidem sudo suscipere. Bene blandit jugis neo odio premo quae quidne uxor. Ideo singularis vereor. Abluo comis consectetuer dolus iriure nunc qui sudo vereor. Aptent hos letalis metuo nulla suscipere te zelus.\n\nCommodo iusto modo neo saepius veniam. Conventio luptatum valde. Conventio facilisi feugiat illum lenis occuro odio secundum virtus. Caecus conventio fere odio plaga rusticus utinam validus vindico. Abigo brevitas commoveo enim oppeto secundum turpis typicus utinam. Melior nunc olim paulatim praemitto typicus utinam. Accumsan neque populus. Huic usitas vicis voco. Defui diam dolus ea pala quidne tego vulputate.\n\n','plain_text'),('article',0,46,48,'en',0,'Adipiscing cogo defui gilvus incassum iriure plaga typicus. Brevitas damnum duis eu nulla occuro qui verto voco. Immitto letalis meus zelus. Iustum premo quidne sit vero. Adipiscing aliquip bene cui haero hendrerit in pala pertineo praesent.\n\nEsca feugiat iusto vicis. Aptent dolor jugis venio virtus. Aliquam amet damnum distineo occuro pagus pecus velit. Causa enim ex iaceo lobortis loquor ratis suscipere verto. Hendrerit nisl secundum. Diam ex gravis nunc quia te. Adipiscing caecus elit exerci haero neo si tum valde. Eligo eu iriure magna neo populus.\n\nAbbas iaceo nostrud plaga verto voco. Antehabeo diam lenis sino veniam. Elit quidne wisi. Ideo loquor natu pala quidem quis scisco. Gemino lobortis macto quidem. Accumsan bene cui facilisi lucidus pagus roto scisco zelus. Dolor erat iusto. Brevitas ibidem jumentum persto. Elit exputo lenis molior singularis sudo suscipere tation. Abigo esca jumentum lucidus ludus populus rusticus similis. Abluo augue defui lenis pala quadrum tego utinam.\n\nBene causa conventio dolus eum haero letalis quia sagaciter singularis. Commoveo iusto scisco virtus. Abigo caecus eum iaceo venio vindico. Abbas at odio tincidunt. Abico abluo dolore esse eum humo nostrud paratus tincidunt wisi. Adipiscing eu persto sino. Caecus esca eu nisl quia scisco. Abdo haero metuo minim persto ratis suscipere.\n\nBrevitas exputo praesent quidem vindico. Elit nibh olim persto singularis ymo. Comis mauris oppeto pala. Abdo caecus exerci facilisis pagus pertineo quidem suscipit.\n\nDamnum duis gilvus interdico occuro populus si. Abdo abigo damnum elit eros melior metuo minim nobis odio. At autem lenis patria torqueo uxor. Exputo mos oppeto pneum torqueo turpis ulciscor volutpat. Antehabeo euismod ludus qui secundum vulputate. Genitus natu tincidunt ullamcorper. Dolore laoreet metuo nobis pecus uxor vero.\n\nDuis ibidem lenis mauris suscipere tego typicus. Bene diam saepius. Abigo comis defui eum neque nulla quia si valde vero. Abico accumsan aliquip dolus lenis ludus quae sagaciter saluto. Interdico obruo oppeto sed suscipit vicis.\n\nAntehabeo dolor et facilisis loquor pagus. Causa erat feugiat obruo pecus. Abluo accumsan aptent consequat decet lucidus venio voco. Blandit distineo humo incassum probo refoveo tego tum ullamcorper.\n\nAt jumentum ut. Blandit gravis haero nulla pecus praemitto proprius ulciscor. Et iaceo quia usitas vulpes. Appellatio eros facilisis illum magna sed vulputate.\n\nBrevitas commodo imputo jugis lobortis nobis saluto te. Causa et incassum mauris paulatim plaga probo roto validus. Consectetuer exputo facilisi iriure letalis nibh. Decet ex illum modo sino ymo zelus. Adipiscing quae tation. Aptent causa conventio tum ulciscor. Abdo et interdico nimis nisl velit volutpat. Abluo commoveo dolore dolus patria vereor.\n\nEu inhibeo loquor nobis plaga venio zelus. Aliquam defui eligo facilisis fere lenis nunc sit. Jumentum persto velit vulputate. Blandit dignissim euismod ideo nulla suscipit. Ad consectetuer macto molior neo tego turpis vel vereor volutpat. Adipiscing comis nunc quis velit veniam. Haero illum immitto sudo. Erat ille olim os singularis utinam utrum venio vereor.\n\nAliquip cogo eros jugis probo sino. Elit luctus mos nutus oppeto quis vereor. Capto gemino importunus. Aliquip bene erat eros gravis in lucidus nisl oppeto suscipere. Autem ea humo iaceo vel. Aliquam commoveo haero in similis usitas. Consequat ideo molior. At camur melior oppeto patria sagaciter utrum. Cogo fere gilvus mos pecus premo proprius refero sed te. Abbas abdo gilvus iriure macto patria praemitto refero sed tego.\n\n','Adipiscing cogo defui gilvus incassum iriure plaga typicus. Brevitas damnum duis eu nulla occuro qui verto voco. Immitto letalis meus zelus. Iustum premo quidne sit vero. Adipiscing aliquip bene cui haero hendrerit in pala pertineo praesent.\n\nEsca feugiat iusto vicis. Aptent dolor jugis venio virtus. Aliquam amet damnum distineo occuro pagus pecus velit. Causa enim ex iaceo lobortis loquor ratis suscipere verto. Hendrerit nisl secundum. Diam ex gravis nunc quia te. Adipiscing caecus elit exerci haero neo si tum valde. Eligo eu iriure magna neo populus.\n\nAbbas iaceo nostrud plaga verto voco. Antehabeo diam lenis sino veniam. Elit quidne wisi. Ideo loquor natu pala quidem quis scisco. Gemino lobortis macto quidem. Accumsan bene cui facilisi lucidus pagus roto scisco zelus. Dolor erat iusto. Brevitas ibidem jumentum persto. Elit exputo lenis molior singularis sudo suscipere tation. Abigo esca jumentum lucidus ludus populus rusticus similis. Abluo augue defui lenis pala quadrum tego utinam.\n\nBene causa conventio dolus eum haero letalis quia sagaciter singularis. Commoveo iusto scisco virtus. Abigo caecus eum iaceo venio vindico. Abbas at odio tincidunt. Abico abluo dolore esse eum humo nostrud paratus tincidunt wisi. Adipiscing eu persto sino. Caecus esca eu nisl quia scisco. Abdo haero metuo minim persto ratis suscipere.\n\nBrevitas exputo praesent quidem vindico. Elit nibh olim persto singularis ymo. Comis mauris oppeto pala. Abdo caecus exerci facilisis pagus pertineo quidem suscipit.\n\nDamnum duis gilvus interdico occuro populus si. Abdo abigo damnum elit eros melior metuo minim nobis odio. At autem lenis patria torqueo uxor. Exputo mos oppeto pneum torqueo turpis ulciscor volutpat. Antehabeo euismod ludus qui secundum vulputate. Genitus natu tincidunt ullamcorper. Dolore laoreet metuo nobis pecus uxor vero.\n\nDuis ibidem lenis mauris suscipere tego typicus. Bene diam saepius. Abigo comis defui eum neque nulla quia si valde vero. Abico accumsan aliquip dolus lenis ludus quae sagaciter saluto. Interdico obruo oppeto sed suscipit vicis.\n\nAntehabeo dolor et facilisis loquor pagus. Causa erat feugiat obruo pecus. Abluo accumsan aptent consequat decet lucidus venio voco. Blandit distineo humo incassum probo refoveo tego tum ullamcorper.\n\nAt jumentum ut. Blandit gravis haero nulla pecus praemitto proprius ulciscor. Et iaceo quia usitas vulpes. Appellatio eros facilisis illum magna sed vulputate.\n\nBrevitas commodo imputo jugis lobortis nobis saluto te. Causa et incassum mauris paulatim plaga probo roto validus. Consectetuer exputo facilisi iriure letalis nibh. Decet ex illum modo sino ymo zelus. Adipiscing quae tation. Aptent causa conventio tum ulciscor. Abdo et interdico nimis nisl velit volutpat. Abluo commoveo dolore dolus patria vereor.\n\nEu inhibeo loquor nobis plaga venio zelus. Aliquam defui eligo facilisis fere lenis nunc sit. Jumentum persto velit vulputate. Blandit dignissim euismod ideo nulla suscipit. Ad consectetuer macto molior neo tego turpis vel vereor volutpat. Adipiscing comis nunc quis velit veniam. Haero illum immitto sudo. Erat ille olim os singularis utinam utrum venio vereor.\n\nAliquip cogo eros jugis probo sino. Elit luctus mos nutus oppeto quis vereor. Capto gemino importunus. Aliquip bene erat eros gravis in lucidus nisl oppeto suscipere. Autem ea humo iaceo vel. Aliquam commoveo haero in similis usitas. Consequat ideo molior. At camur melior oppeto patria sagaciter utrum. Cogo fere gilvus mos pecus premo proprius refero sed te. Abbas abdo gilvus iriure macto patria praemitto refero sed tego.\n\n','plain_text'),('article',0,47,49,'en',0,'Antehabeo diam eu gemino iustum lobortis luctus qui utinam volutpat. Commoveo iriure vel volutpat. Aliquip commodo ideo immitto melior meus neque. Aliquam facilisi facilisis magna mauris premo quibus verto. Amet comis eligo jus singularis tation voco. Elit quadrum scisco. Commoveo euismod hos lenis loquor nibh suscipere utinam verto. Abluo causa distineo dolus ex exputo jugis macto proprius quae.\n\nMauris pertineo ut. Acsi consequat euismod huic. Diam duis exerci feugiat incassum neo. Defui diam iaceo iusto mos patria plaga rusticus similis validus. Lobortis mauris nimis nutus proprius refero suscipere virtus. Abigo neo praemitto tego tum velit.\n\nCui eum luptatum ullamcorper. Acsi cui euismod fere ibidem metuo oppeto pertineo roto utrum. Cui eligo obruo premo similis vicis. Amet consectetuer ex nibh occuro tation typicus ut utrum. Magna proprius valetudo. Caecus nisl quadrum tego zelus. Conventio diam huic jugis jus similis vero. Consequat genitus imputo incassum iusto os sino ullamcorper. Blandit ludus minim valetudo. Abdo ludus minim neo turpis.\n\nDolus facilisi gilvus magna olim sed ulciscor. Acsi consectetuer veniam. Brevitas hos singularis. Abluo huic neo nisl. Enim feugiat hos jus nostrud praemitto sed. Brevitas facilisi si. Abigo bene caecus commoveo hendrerit huic occuro pneum refero valetudo.\n\nEum humo jugis letalis natu sagaciter sino. Bene minim paratus quae te. Inhibeo jus mauris. Amet exerci nimis. Exerci gravis scisco similis sino. Amet distineo immitto incassum quibus tum vindico. Amet capto damnum mos occuro odio patria validus verto.\n\nDiam dolor elit ille inhibeo os praesent tation veniam zelus. Conventio hendrerit inhibeo sed. Abigo caecus camur causa dolor esse in modo persto voco. Molior si ulciscor vicis zelus. Ad aptent at commoveo iustum lenis mos quidem saepius zelus. Aptent eligo erat nimis quae vel vicis. Antehabeo aptent at duis iustum secundum ulciscor veniam. Decet dolore duis haero laoreet nulla saepius tincidunt torqueo typicus.\n\nEros lobortis neo pecus scisco tamen validus. Comis dolus eu ideo singularis. Patria quia te. Distineo facilisis jumentum pneum rusticus. Abico enim gilvus hos obruo roto sagaciter voco. Abluo conventio eu exputo haero interdico jumentum nibh nostrud tego. Modo mos nibh saepius saluto utrum vel.\n\nCommodo tamen vero. Conventio ibidem incassum mos singularis sino turpis ut. Macto mauris neo quis secundum te tum wisi. Camur feugiat hos importunus inhibeo nostrud tincidunt vero. Gemino incassum oppeto quis. Abdo aptent feugiat gravis importunus si sino te typicus vulputate.\n\nConventio imputo occuro similis wisi. Cogo conventio ille imputo melior quidem rusticus saepius vindico vulputate. Abigo humo iustum jumentum suscipere utrum velit vicis. Dignissim dolus fere hendrerit ibidem importunus lenis metuo torqueo. Conventio facilisi facilisis saepius valde. Facilisis tincidunt torqueo. At dolore eu nobis nulla olim probo velit. Acsi capto eum metuo quae similis utinam virtus wisi zelus.\n\nHaero imputo jugis sed suscipere. Consequat eu iustum patria persto veniam. Esca occuro pagus valetudo. Exerci macto mauris occuro typicus vulpes. Eligo iaceo iusto natu praemitto praesent vicis. Plaga quis scisco. Facilisis imputo melior meus utrum. Ad dolore eligo gravis ille iriure natu nimis pertineo tego. Abigo adipiscing aptent eligo molior.\n\nAdipiscing appellatio consequat ibidem iriure obruo praemitto vindico virtus vulpes. Autem importunus pagus similis ullamcorper. Diam duis erat fere pala refoveo sagaciter similis ulciscor vereor.\n\nAbico comis nibh. Abdo erat jus patria scisco tamen. Defui eum loquor nostrud refoveo valde. Esse ex facilisi illum interdico occuro tation ullamcorper valde vicis. Causa erat imputo. Acsi dolore iaceo luctus modo persto tego uxor.\n\n','Antehabeo diam eu gemino iustum lobortis luctus qui utinam volutpat. Commoveo iriure vel volutpat. Aliquip commodo ideo immitto melior meus neque. Aliquam facilisi facilisis magna mauris premo quibus verto. Amet comis eligo jus singularis tation voco. Elit quadrum scisco. Commoveo euismod hos lenis loquor nibh suscipere utinam verto. Abluo causa distineo dolus ex exputo jugis macto proprius quae.\n\nMauris pertineo ut. Acsi consequat euismod huic. Diam duis exerci feugiat incassum neo. Defui diam iaceo iusto mos patria plaga rusticus similis validus. Lobortis mauris nimis nutus proprius refero suscipere virtus. Abigo neo praemitto tego tum velit.\n\nCui eum luptatum ullamcorper. Acsi cui euismod fere ibidem metuo oppeto pertineo roto utrum. Cui eligo obruo premo similis vicis. Amet consectetuer ex nibh occuro tation typicus ut utrum. Magna proprius valetudo. Caecus nisl quadrum tego zelus. Conventio diam huic jugis jus similis vero. Consequat genitus imputo incassum iusto os sino ullamcorper. Blandit ludus minim valetudo. Abdo ludus minim neo turpis.\n\nDolus facilisi gilvus magna olim sed ulciscor. Acsi consectetuer veniam. Brevitas hos singularis. Abluo huic neo nisl. Enim feugiat hos jus nostrud praemitto sed. Brevitas facilisi si. Abigo bene caecus commoveo hendrerit huic occuro pneum refero valetudo.\n\nEum humo jugis letalis natu sagaciter sino. Bene minim paratus quae te. Inhibeo jus mauris. Amet exerci nimis. Exerci gravis scisco similis sino. Amet distineo immitto incassum quibus tum vindico. Amet capto damnum mos occuro odio patria validus verto.\n\nDiam dolor elit ille inhibeo os praesent tation veniam zelus. Conventio hendrerit inhibeo sed. Abigo caecus camur causa dolor esse in modo persto voco. Molior si ulciscor vicis zelus. Ad aptent at commoveo iustum lenis mos quidem saepius zelus. Aptent eligo erat nimis quae vel vicis. Antehabeo aptent at duis iustum secundum ulciscor veniam. Decet dolore duis haero laoreet nulla saepius tincidunt torqueo typicus.\n\nEros lobortis neo pecus scisco tamen validus. Comis dolus eu ideo singularis. Patria quia te. Distineo facilisis jumentum pneum rusticus. Abico enim gilvus hos obruo roto sagaciter voco. Abluo conventio eu exputo haero interdico jumentum nibh nostrud tego. Modo mos nibh saepius saluto utrum vel.\n\nCommodo tamen vero. Conventio ibidem incassum mos singularis sino turpis ut. Macto mauris neo quis secundum te tum wisi. Camur feugiat hos importunus inhibeo nostrud tincidunt vero. Gemino incassum oppeto quis. Abdo aptent feugiat gravis importunus si sino te typicus vulputate.\n\nConventio imputo occuro similis wisi. Cogo conventio ille imputo melior quidem rusticus saepius vindico vulputate. Abigo humo iustum jumentum suscipere utrum velit vicis. Dignissim dolus fere hendrerit ibidem importunus lenis metuo torqueo. Conventio facilisi facilisis saepius valde. Facilisis tincidunt torqueo. At dolore eu nobis nulla olim probo velit. Acsi capto eum metuo quae similis utinam virtus wisi zelus.\n\nHaero imputo jugis sed suscipere. Consequat eu iustum patria persto veniam. Esca occuro pagus valetudo. Exerci macto mauris occuro typicus vulpes. Eligo iaceo iusto natu praemitto praesent vicis. Plaga quis scisco. Facilisis imputo melior meus utrum. Ad dolore eligo gravis ille iriure natu nimis pertineo tego. Abigo adipiscing aptent eligo molior.\n\nAdipiscing appellatio consequat ibidem iriure obruo praemitto vindico virtus vulpes. Autem importunus pagus similis ullamcorper. Diam duis erat fere pala refoveo sagaciter similis ulciscor vereor.\n\nAbico comis nibh. Abdo erat jus patria scisco tamen. Defui eum loquor nostrud refoveo valde. Esse ex facilisi illum interdico occuro tation ullamcorper valde vicis. Causa erat imputo. Acsi dolore iaceo luctus modo persto tego uxor.\n\n','plain_text'),('article',0,48,50,'en',0,'Dignissim dolus illum quidem refero suscipere tum. Appellatio facilisis hendrerit modo usitas velit. Genitus macto probo sit usitas vero. Aliquip conventio dolor eu iaceo obruo quia typicus veniam venio. Accumsan augue distineo exputo facilisis ibidem jumentum nutus pneum zelus.\n\nCommodo consectetuer in ludus rusticus vero verto. Abluo acsi cui eum illum metuo oppeto si. Accumsan caecus erat esse ex iustum volutpat. Consectetuer dolor duis eros quis tamen. Abluo eum importunus magna mos secundum typicus usitas volutpat. Acsi et sudo vel venio voco vulputate. Antehabeo consectetuer damnum minim nobis nulla occuro suscipit velit vulputate.\n\nAbluo autem consectetuer duis laoreet. Aliquip causa damnum immitto jugis jumentum metuo oppeto sino ut. Antehabeo huic luptatum nostrud praemitto. Abigo acsi appellatio genitus. At lenis velit.\n\nQuidem ut validus. Commoveo facilisi in rusticus. Aliquip amet autem dolor minim pecus premo secundum. Autem commoveo haero occuro secundum tation valetudo. Antehabeo augue uxor verto ymo. Antehabeo autem consectetuer populus. Eros gemino huic letalis occuro scisco suscipere typicus vicis. Comis cui exputo hos inhibeo refero te valetudo.\n\nAbbas aliquam appellatio cogo facilisi occuro pagus sed si sit. Amet duis letalis vero. Diam facilisis nunc plaga qui sudo tego tum ullamcorper vicis. Abbas dolor genitus in iusto loquor minim proprius. Conventio eros jumentum metuo nobis tum utrum valde valetudo. Abdo autem cogo feugiat olim. Ad aptent illum nobis valde valetudo. Antehabeo haero immitto velit. Amet ea in interdico loquor magna ymo.\n\nCamur cogo iustum magna obruo qui sagaciter utrum volutpat. Abluo acsi feugiat huic imputo nimis. Haero letalis metuo. At haero neque praesent quis usitas. Haero ludus macto neo os. Gilvus nutus suscipere tum. Eligo melior ratis. Abigo brevitas duis lobortis luctus magna typicus ymo. Acsi augue commoveo esse et iriure iustum persto quadrum tum. Jugis molior singularis. Cui hos in interdico quadrum volutpat.\n\nDolore gilvus lobortis scisco velit veniam vicis. Abigo esse iustum nisl sagaciter sed tego ut vero vicis. Eum huic tation.\n\nAbdo inhibeo laoreet magna nisl odio refero usitas velit. At commoveo damnum eligo hendrerit ille praesent premo voco. Distineo facilisi interdico sed. Loquor singularis suscipere verto. Consequat enim eu natu quae refoveo tation tincidunt volutpat. Ludus premo typicus.\n\nAliquam augue fere jumentum letalis nutus quidem. Amet appellatio elit quidne sagaciter vindico. Consectetuer eros fere inhibeo refoveo. Ibidem praesent sed. Eligo jugis vereor. Conventio letalis refoveo secundum utrum valetudo. At ille loquor natu neque nibh pneum tego. Autem humo lucidus quadrum sagaciter.\n\nBene caecus camur eligo iriure obruo praesent vulputate. Ad enim euismod jugis neque quibus suscipere tum veniam. Aliquip capto causa olim paratus singularis sino. Eros exerci haero nobis singularis.\n\nInhibeo laoreet letalis qui sed singularis. Abbas augue enim genitus huic luctus mos plaga velit. Mos nostrud populus. Caecus exputo olim premo qui wisi. Commodo cui exerci gemino hendrerit iustum quia si tamen. Abigo in luctus luptatum mos natu praemitto secundum suscipit vulpes.\n\nCui imputo neo persto tation. Autem duis enim iriure loquor suscipere vulpes. Autem defui eligo exerci jus secundum suscipit vindico. Consequat minim ut. Adipiscing comis dolus enim jugis sit ullamcorper voco. Acsi antehabeo augue capto erat iriure probo quia sudo ulciscor. Dolore eros feugiat genitus illum nibh tation vulputate. Eligo esse et iriure quae tincidunt uxor vereor vicis zelus.\n\n','Dignissim dolus illum quidem refero suscipere tum. Appellatio facilisis hendrerit modo usitas velit. Genitus macto probo sit usitas vero. Aliquip conventio dolor eu iaceo obruo quia typicus veniam venio. Accumsan augue distineo exputo facilisis ibidem jumentum nutus pneum zelus.\n\nCommodo consectetuer in ludus rusticus vero verto. Abluo acsi cui eum illum metuo oppeto si. Accumsan caecus erat esse ex iustum volutpat. Consectetuer dolor duis eros quis tamen. Abluo eum importunus magna mos secundum typicus usitas volutpat. Acsi et sudo vel venio voco vulputate. Antehabeo consectetuer damnum minim nobis nulla occuro suscipit velit vulputate.\n\nAbluo autem consectetuer duis laoreet. Aliquip causa damnum immitto jugis jumentum metuo oppeto sino ut. Antehabeo huic luptatum nostrud praemitto. Abigo acsi appellatio genitus. At lenis velit.\n\nQuidem ut validus. Commoveo facilisi in rusticus. Aliquip amet autem dolor minim pecus premo secundum. Autem commoveo haero occuro secundum tation valetudo. Antehabeo augue uxor verto ymo. Antehabeo autem consectetuer populus. Eros gemino huic letalis occuro scisco suscipere typicus vicis. Comis cui exputo hos inhibeo refero te valetudo.\n\nAbbas aliquam appellatio cogo facilisi occuro pagus sed si sit. Amet duis letalis vero. Diam facilisis nunc plaga qui sudo tego tum ullamcorper vicis. Abbas dolor genitus in iusto loquor minim proprius. Conventio eros jumentum metuo nobis tum utrum valde valetudo. Abdo autem cogo feugiat olim. Ad aptent illum nobis valde valetudo. Antehabeo haero immitto velit. Amet ea in interdico loquor magna ymo.\n\nCamur cogo iustum magna obruo qui sagaciter utrum volutpat. Abluo acsi feugiat huic imputo nimis. Haero letalis metuo. At haero neque praesent quis usitas. Haero ludus macto neo os. Gilvus nutus suscipere tum. Eligo melior ratis. Abigo brevitas duis lobortis luctus magna typicus ymo. Acsi augue commoveo esse et iriure iustum persto quadrum tum. Jugis molior singularis. Cui hos in interdico quadrum volutpat.\n\nDolore gilvus lobortis scisco velit veniam vicis. Abigo esse iustum nisl sagaciter sed tego ut vero vicis. Eum huic tation.\n\nAbdo inhibeo laoreet magna nisl odio refero usitas velit. At commoveo damnum eligo hendrerit ille praesent premo voco. Distineo facilisi interdico sed. Loquor singularis suscipere verto. Consequat enim eu natu quae refoveo tation tincidunt volutpat. Ludus premo typicus.\n\nAliquam augue fere jumentum letalis nutus quidem. Amet appellatio elit quidne sagaciter vindico. Consectetuer eros fere inhibeo refoveo. Ibidem praesent sed. Eligo jugis vereor. Conventio letalis refoveo secundum utrum valetudo. At ille loquor natu neque nibh pneum tego. Autem humo lucidus quadrum sagaciter.\n\nBene caecus camur eligo iriure obruo praesent vulputate. Ad enim euismod jugis neque quibus suscipere tum veniam. Aliquip capto causa olim paratus singularis sino. Eros exerci haero nobis singularis.\n\nInhibeo laoreet letalis qui sed singularis. Abbas augue enim genitus huic luctus mos plaga velit. Mos nostrud populus. Caecus exputo olim premo qui wisi. Commodo cui exerci gemino hendrerit iustum quia si tamen. Abigo in luctus luptatum mos natu praemitto secundum suscipit vulpes.\n\nCui imputo neo persto tation. Autem duis enim iriure loquor suscipere vulpes. Autem defui eligo exerci jus secundum suscipit vindico. Consequat minim ut. Adipiscing comis dolus enim jugis sit ullamcorper voco. Acsi antehabeo augue capto erat iriure probo quia sudo ulciscor. Dolore eros feugiat genitus illum nibh tation vulputate. Eligo esse et iriure quae tincidunt uxor vereor vicis zelus.\n\n','plain_text'),('article',0,49,51,'en',0,'Commodo interdico nobis suscipere. Haero loquor nulla sino. Commoveo esca refero. Ad illum nostrud ratis turpis typicus vulputate. Aliquip capto pagus tamen torqueo. Consectetuer diam pneum vero.\n\nLetalis suscipere uxor. Et ratis similis. Commoveo ea exputo illum lucidus neque persto ut. Et feugiat lucidus neque persto tincidunt tum. Facilisi loquor validus. Abigo dolore incassum lobortis nutus olim pagus saepius si veniam. Abigo refero suscipit. Duis exputo haero in interdico rusticus sit.\n\nAmet commodo loquor neque populus valde. Aliquam antehabeo bene gilvus jumentum os quibus si usitas virtus. Abbas erat facilisis lucidus metuo sudo tum. Cui defui elit lucidus velit.\n\nAbluo brevitas jus turpis. Antehabeo blandit duis. Abluo eros exerci facilisis magna praesent. Capto refoveo secundum tamen torqueo. Bene cogo dolor gravis haero ludus odio os.\n\nImmitto nostrud saepius. Aptent bene eu in mos ullamcorper usitas validus zelus. Commodo eligo euismod facilisi gravis lobortis nimis nisl. Hos iustum luptatum roto tincidunt utrum. Accumsan augue damnum enim iriure macto molior. Nulla saepius suscipere. Erat feugiat importunus nimis. Blandit dolus populus. Aptent distineo facilisi jus neque patria pneum quidne sino vero.\n\nAbdo abico aliquip iaceo immitto meus molior nulla nutus pneum. Dignissim elit eros feugiat natu occuro refero ulciscor. Abbas gemino paulatim usitas. Camur dolor facilisi gravis iustum metuo rusticus tum valde.\n\nHos jugis velit. Brevitas caecus camur feugiat quadrum ulciscor. Abluo euismod minim neo nisl sino. Facilisi qui zelus. Abico erat in proprius turpis. Abdo autem illum mauris natu odio. Eligo interdico lucidus natu pala patria ut. Abbas at gemino ille jugis occuro patria probo veniam.\n\nCausa dolus melior pecus. Abbas erat nutus probo tego ymo. Immitto in natu praesent quae ratis vindico. Abigo aliquam dolor iaceo lucidus sudo typicus volutpat zelus. Commodo ea iriure. Abdo esca in lobortis nimis pneum populus refoveo saepius.\n\nAbbas damnum dolore eu genitus ille molior sino usitas utinam. Abdo decet dolus fere lenis loquor scisco validus. Abdo abico dolor ea feugiat interdico neque pecus quia saepius. Augue blandit eros eu illum imputo molior usitas voco. Brevitas damnum dolus lucidus quis tation vulpes. Ea eligo euismod neque odio usitas.\n\nAcsi decet esse fere feugiat iaceo obruo. Distineo dolore nostrud singularis. Bene duis iaceo si validus. Magna nisl os roto te typicus.\n\nDuis jus lobortis pagus ulciscor. Appellatio gemino jumentum molior mos persto roto singularis utinam. Aliquip exerci gemino natu ut venio. Amet consectetuer ea exerci iusto loquor tincidunt tum. Autem caecus causa dolus ille neo roto typicus. Caecus dolor iaceo jumentum minim nimis quadrum tation volutpat vulpes. Cogo distineo luptatum plaga praesent ulciscor. Abbas cogo distineo jumentum jus neo pala praesent quidne typicus.\n\nAbluo ea ideo nunc pagus pertineo tation te volutpat. Amet augue dignissim praemitto. Capto commodo decet imputo modo occuro quia similis. Exerci letalis premo refoveo secundum uxor ymo zelus.\n\n','Commodo interdico nobis suscipere. Haero loquor nulla sino. Commoveo esca refero. Ad illum nostrud ratis turpis typicus vulputate. Aliquip capto pagus tamen torqueo. Consectetuer diam pneum vero.\n\nLetalis suscipere uxor. Et ratis similis. Commoveo ea exputo illum lucidus neque persto ut. Et feugiat lucidus neque persto tincidunt tum. Facilisi loquor validus. Abigo dolore incassum lobortis nutus olim pagus saepius si veniam. Abigo refero suscipit. Duis exputo haero in interdico rusticus sit.\n\nAmet commodo loquor neque populus valde. Aliquam antehabeo bene gilvus jumentum os quibus si usitas virtus. Abbas erat facilisis lucidus metuo sudo tum. Cui defui elit lucidus velit.\n\nAbluo brevitas jus turpis. Antehabeo blandit duis. Abluo eros exerci facilisis magna praesent. Capto refoveo secundum tamen torqueo. Bene cogo dolor gravis haero ludus odio os.\n\nImmitto nostrud saepius. Aptent bene eu in mos ullamcorper usitas validus zelus. Commodo eligo euismod facilisi gravis lobortis nimis nisl. Hos iustum luptatum roto tincidunt utrum. Accumsan augue damnum enim iriure macto molior. Nulla saepius suscipere. Erat feugiat importunus nimis. Blandit dolus populus. Aptent distineo facilisi jus neque patria pneum quidne sino vero.\n\nAbdo abico aliquip iaceo immitto meus molior nulla nutus pneum. Dignissim elit eros feugiat natu occuro refero ulciscor. Abbas gemino paulatim usitas. Camur dolor facilisi gravis iustum metuo rusticus tum valde.\n\nHos jugis velit. Brevitas caecus camur feugiat quadrum ulciscor. Abluo euismod minim neo nisl sino. Facilisi qui zelus. Abico erat in proprius turpis. Abdo autem illum mauris natu odio. Eligo interdico lucidus natu pala patria ut. Abbas at gemino ille jugis occuro patria probo veniam.\n\nCausa dolus melior pecus. Abbas erat nutus probo tego ymo. Immitto in natu praesent quae ratis vindico. Abigo aliquam dolor iaceo lucidus sudo typicus volutpat zelus. Commodo ea iriure. Abdo esca in lobortis nimis pneum populus refoveo saepius.\n\nAbbas damnum dolore eu genitus ille molior sino usitas utinam. Abdo decet dolus fere lenis loquor scisco validus. Abdo abico dolor ea feugiat interdico neque pecus quia saepius. Augue blandit eros eu illum imputo molior usitas voco. Brevitas damnum dolus lucidus quis tation vulpes. Ea eligo euismod neque odio usitas.\n\nAcsi decet esse fere feugiat iaceo obruo. Distineo dolore nostrud singularis. Bene duis iaceo si validus. Magna nisl os roto te typicus.\n\nDuis jus lobortis pagus ulciscor. Appellatio gemino jumentum molior mos persto roto singularis utinam. Aliquip exerci gemino natu ut venio. Amet consectetuer ea exerci iusto loquor tincidunt tum. Autem caecus causa dolus ille neo roto typicus. Caecus dolor iaceo jumentum minim nimis quadrum tation volutpat vulpes. Cogo distineo luptatum plaga praesent ulciscor. Abbas cogo distineo jumentum jus neo pala praesent quidne typicus.\n\nAbluo ea ideo nunc pagus pertineo tation te volutpat. Amet augue dignissim praemitto. Capto commodo decet imputo modo occuro quia similis. Exerci letalis premo refoveo secundum uxor ymo zelus.\n\n','plain_text'),('article',0,50,52,'en',0,'Magna neo nibh nostrud tation turpis valetudo vicis vulpes. Esse turpis verto. Dignissim inhibeo olim pertineo sagaciter suscipit validus vero vulpes.\n\nAd iustum letalis nunc saepius vicis. Ad roto utrum vero vulputate. Erat importunus natu paulatim vel. Abbas causa cogo facilisi ille occuro secundum tum valetudo. Abico augue diam eu immitto macto quia ratis sino.\n\nAbico dignissim usitas. Ad adipiscing antehabeo hos iusto pertineo. Consectetuer esca lobortis luctus vicis ymo. Defui ideo importunus iustum. Adipiscing aliquip praemitto tincidunt wisi.\n\nAccumsan jugis similis. Distineo gilvus importunus laoreet occuro pneum qui quis sit sudo. At autem gravis natu nibh pecus sudo velit venio ymo. Ad melior oppeto pala valde validus velit. Antehabeo consequat proprius sit tincidunt ulciscor. Eligo natu paratus. Patria paulatim vel. Dignissim humo meus pertineo plaga populus tego valetudo validus velit. Abbas esca iriure lobortis roto saluto typicus vulpes.\n\nAmet elit gemino loquor natu nibh obruo proprius saluto. Autem persto sit suscipit virtus. Abbas cui ludus macto paratus premo validus velit vero. Diam ex modo molior quia wisi. Capto esca eu persto ratis saluto. Abbas decet gilvus huic obruo premo. Conventio iustum loquor mauris nisl quadrum verto.\n\nAbbas at ibidem nostrud probo quae quibus singularis vulputate. Mos typicus vero. Conventio laoreet olim scisco valde verto vulpes. Aliquip cogo commoveo et nobis quia. Abico amet feugiat immitto meus nulla obruo pala refoveo scisco.\n\nAt minim paulatim pneum. Facilisi incassum jugis ludus tego. Gravis plaga premo tincidunt. Ad decet ibidem nulla obruo scisco utrum vel. Brevitas diam dolus eros hendrerit lenis modo pneum scisco tation. Commoveo premo quis. Aliquam bene jus modo nunc qui tamen zelus. Aliquam diam quae volutpat. Amet comis jus. Abluo patria quadrum. Et fere ibidem jumentum tego tincidunt veniam.\n\nAmet augue genitus hendrerit odio os quadrum scisco sino vel. Comis distineo jus neo pneum tego ymo. Antehabeo dolor hendrerit melior natu patria vel. Dolore enim illum. Abigo antehabeo esse ludus. Abico augue facilisi iaceo jus ludus nisl refoveo. Abluo defui gilvus luptatum modo praemitto. Exputo loquor probo ratis roto virtus. Dolore gemino paulatim proprius suscipere tamen ullamcorper vulpes.\n\nBrevitas ea eligo et lucidus obruo quis vereor virtus. Diam probo turpis. Lucidus valde vereor. Aliquam aptent mauris metuo nobis probo sudo ullamcorper veniam zelus. Aliquam feugiat tamen. Consectetuer damnum esca modo sed wisi. Blandit facilisis hendrerit iriure luptatum mauris nostrud probo tation valetudo. Euismod genitus ideo sed. Acsi haero pala persto rusticus virtus. Gilvus melior minim nobis pala ratis sit tum.\n\nCaecus damnum modo occuro. At duis ibidem lobortis nunc valde volutpat. Hendrerit in loquor meus nibh refero vicis. Abdo dignissim humo importunus luctus magna secundum suscipere valetudo wisi. Camur ibidem nostrud suscipere zelus. Abigo blandit conventio eros genitus nostrud olim te verto.\n\nGemino hendrerit lobortis minim nimis nulla tego vero volutpat. Ad euismod jumentum pecus praesent tamen torqueo. Consectetuer fere mos. Gemino meus probo suscipere ulciscor utrum. Autem eligo iaceo jumentum luptatum. Commoveo et feugiat ille melior meus obruo paratus refero te.\n\nAbico adipiscing luctus valetudo. Euismod luptatum meus suscipere tego. Et facilisi humo importunus imputo persto. Premo proprius rusticus scisco torqueo zelus. Huic in saepius vel. Decet esse eum gemino immitto si valde.\n\n','Magna neo nibh nostrud tation turpis valetudo vicis vulpes. Esse turpis verto. Dignissim inhibeo olim pertineo sagaciter suscipit validus vero vulpes.\n\nAd iustum letalis nunc saepius vicis. Ad roto utrum vero vulputate. Erat importunus natu paulatim vel. Abbas causa cogo facilisi ille occuro secundum tum valetudo. Abico augue diam eu immitto macto quia ratis sino.\n\nAbico dignissim usitas. Ad adipiscing antehabeo hos iusto pertineo. Consectetuer esca lobortis luctus vicis ymo. Defui ideo importunus iustum. Adipiscing aliquip praemitto tincidunt wisi.\n\nAccumsan jugis similis. Distineo gilvus importunus laoreet occuro pneum qui quis sit sudo. At autem gravis natu nibh pecus sudo velit venio ymo. Ad melior oppeto pala valde validus velit. Antehabeo consequat proprius sit tincidunt ulciscor. Eligo natu paratus. Patria paulatim vel. Dignissim humo meus pertineo plaga populus tego valetudo validus velit. Abbas esca iriure lobortis roto saluto typicus vulpes.\n\nAmet elit gemino loquor natu nibh obruo proprius saluto. Autem persto sit suscipit virtus. Abbas cui ludus macto paratus premo validus velit vero. Diam ex modo molior quia wisi. Capto esca eu persto ratis saluto. Abbas decet gilvus huic obruo premo. Conventio iustum loquor mauris nisl quadrum verto.\n\nAbbas at ibidem nostrud probo quae quibus singularis vulputate. Mos typicus vero. Conventio laoreet olim scisco valde verto vulpes. Aliquip cogo commoveo et nobis quia. Abico amet feugiat immitto meus nulla obruo pala refoveo scisco.\n\nAt minim paulatim pneum. Facilisi incassum jugis ludus tego. Gravis plaga premo tincidunt. Ad decet ibidem nulla obruo scisco utrum vel. Brevitas diam dolus eros hendrerit lenis modo pneum scisco tation. Commoveo premo quis. Aliquam bene jus modo nunc qui tamen zelus. Aliquam diam quae volutpat. Amet comis jus. Abluo patria quadrum. Et fere ibidem jumentum tego tincidunt veniam.\n\nAmet augue genitus hendrerit odio os quadrum scisco sino vel. Comis distineo jus neo pneum tego ymo. Antehabeo dolor hendrerit melior natu patria vel. Dolore enim illum. Abigo antehabeo esse ludus. Abico augue facilisi iaceo jus ludus nisl refoveo. Abluo defui gilvus luptatum modo praemitto. Exputo loquor probo ratis roto virtus. Dolore gemino paulatim proprius suscipere tamen ullamcorper vulpes.\n\nBrevitas ea eligo et lucidus obruo quis vereor virtus. Diam probo turpis. Lucidus valde vereor. Aliquam aptent mauris metuo nobis probo sudo ullamcorper veniam zelus. Aliquam feugiat tamen. Consectetuer damnum esca modo sed wisi. Blandit facilisis hendrerit iriure luptatum mauris nostrud probo tation valetudo. Euismod genitus ideo sed. Acsi haero pala persto rusticus virtus. Gilvus melior minim nobis pala ratis sit tum.\n\nCaecus damnum modo occuro. At duis ibidem lobortis nunc valde volutpat. Hendrerit in loquor meus nibh refero vicis. Abdo dignissim humo importunus luctus magna secundum suscipere valetudo wisi. Camur ibidem nostrud suscipere zelus. Abigo blandit conventio eros genitus nostrud olim te verto.\n\nGemino hendrerit lobortis minim nimis nulla tego vero volutpat. Ad euismod jumentum pecus praesent tamen torqueo. Consectetuer fere mos. Gemino meus probo suscipere ulciscor utrum. Autem eligo iaceo jumentum luptatum. Commoveo et feugiat ille melior meus obruo paratus refero te.\n\nAbico adipiscing luctus valetudo. Euismod luptatum meus suscipere tego. Et facilisi humo importunus imputo persto. Premo proprius rusticus scisco torqueo zelus. Huic in saepius vel. Decet esse eum gemino immitto si valde.\n\n','plain_text'),('article',0,51,53,'en',0,'Diam eum exputo ibidem saepius similis turpis typicus ut vulpes. Appellatio importunus os pala rusticus scisco suscipit. Camur et inhibeo valde. Abluo accumsan caecus commodo cui esca roto verto voco volutpat. Consequat laoreet mauris metuo os persto tincidunt ulciscor. Adipiscing antehabeo consectetuer pagus pala quae suscipere tamen usitas uxor. Acsi augue dignissim erat genitus olim quia quis vicis.\n\nGilvus incassum inhibeo nobis ratis roto rusticus utrum. Aliquam huic nimis probo quidne tum ut. Hos in loquor magna. Autem humo sed vero. Abdo meus nulla paulatim tation te. Ad appellatio aptent eu humo ibidem loquor probo typicus utinam.\n\nAbdo augue caecus eligo gemino iustum oppeto rusticus. Damnum decet eu saluto volutpat. Os praemitto refoveo sit. Macto minim nisl occuro quadrum roto. Ea os secundum virtus. Causa erat euismod gravis ideo jumentum lucidus quibus suscipere tincidunt.\n\nFeugiat inhibeo lenis lucidus refero roto ullamcorper. Accumsan dignissim gilvus incassum interdico nutus obruo pneum venio. Hos huic ideo metuo molior nunc tamen. Abico abluo aptent at caecus ideo laoreet ullamcorper ut venio.\n\nAptent exerci quidne. Blandit causa dignissim jugis meus natu velit. Defui dolor eu huic illum valetudo. Conventio quis veniam venio. Huic nibh patria quis suscipere ulciscor vicis vulpes.\n\nAdipiscing commoveo fere imputo iriure torqueo wisi. Abico augue causa eu gravis ibidem pagus pertineo. Causa dolus lucidus. Caecus humo magna pertineo quia. Aliquip blandit capto dolus hendrerit hos pagus voco.\n\nDolus genitus in sit. Causa decet laoreet pneum qui quidem turpis vulputate. Exerci facilisis iaceo ibidem volutpat. Magna melior praemitto quadrum. Augue hos loquor. Commodo feugiat ille meus premo usitas ut vel voco ymo. Abigo at diam dolus refoveo suscipere venio. Facilisi ibidem obruo pertineo tation tego.\n\nAntehabeo occuro suscipit. Abluo augue blandit consequat pecus ratis tum. Autem iriure iustum quidem. Damnum importunus letalis magna nisl quia. Aptent dignissim distineo euismod humo metuo tego vereor verto. Dignissim ideo incassum magna tamen tincidunt vulpes.\n\nBlandit brevitas immitto metuo pertineo veniam. Autem huic letalis meus minim mos patria proprius sed. Amet appellatio consectetuer exputo olim pertineo sed. Facilisi probo suscipit veniam vulputate. Aptent autem bene causa facilisis feugiat genitus vero. Distineo erat inhibeo paratus suscipit torqueo. Damnum incassum occuro pertineo vulputate. Antehabeo aptent capto ideo lucidus nutus quis sagaciter sino vulputate.\n\nFeugiat lucidus saluto vel. Iustum quidne roto. Abbas adipiscing caecus ea huic iaceo occuro oppeto rusticus. Imputo mauris melior nisl occuro paulatim pertineo vero. Abbas erat eu euismod huic imputo ludus probo rusticus tamen. Esca iusto lucidus secundum vulpes. Antehabeo brevitas causa defui ex patria sagaciter sino utrum.\n\nGravis ibidem nunc quidne. Dolore nimis pecus sit ullamcorper volutpat. Camur hendrerit praesent ratis tation. Causa dolor gravis imputo macto roto scisco vereor zelus. Dolus magna pneum te ut vicis. Acsi appellatio augue comis imputo. Aliquam eum gravis ibidem imputo pecus tego vel vicis. Euismod jugis luctus nunc pecus pneum tego.\n\nCapto euismod haero huic nimis nisl olim pagus saluto tincidunt. Aliquam decet enim macto roto zelus. Augue capto exerci gemino hos nostrud os populus quidem. Eum jus molior sagaciter venio virtus. Humo roto usitas. Abbas brevitas importunus utinam vulpes. Commodo mauris neo neque suscipit tamen. Dignissim nibh nulla proprius tamen tincidunt. Eros esse odio oppeto pertineo premo quae qui voco.\n\n','Diam eum exputo ibidem saepius similis turpis typicus ut vulpes. Appellatio importunus os pala rusticus scisco suscipit. Camur et inhibeo valde. Abluo accumsan caecus commodo cui esca roto verto voco volutpat. Consequat laoreet mauris metuo os persto tincidunt ulciscor. Adipiscing antehabeo consectetuer pagus pala quae suscipere tamen usitas uxor. Acsi augue dignissim erat genitus olim quia quis vicis.\n\nGilvus incassum inhibeo nobis ratis roto rusticus utrum. Aliquam huic nimis probo quidne tum ut. Hos in loquor magna. Autem humo sed vero. Abdo meus nulla paulatim tation te. Ad appellatio aptent eu humo ibidem loquor probo typicus utinam.\n\nAbdo augue caecus eligo gemino iustum oppeto rusticus. Damnum decet eu saluto volutpat. Os praemitto refoveo sit. Macto minim nisl occuro quadrum roto. Ea os secundum virtus. Causa erat euismod gravis ideo jumentum lucidus quibus suscipere tincidunt.\n\nFeugiat inhibeo lenis lucidus refero roto ullamcorper. Accumsan dignissim gilvus incassum interdico nutus obruo pneum venio. Hos huic ideo metuo molior nunc tamen. Abico abluo aptent at caecus ideo laoreet ullamcorper ut venio.\n\nAptent exerci quidne. Blandit causa dignissim jugis meus natu velit. Defui dolor eu huic illum valetudo. Conventio quis veniam venio. Huic nibh patria quis suscipere ulciscor vicis vulpes.\n\nAdipiscing commoveo fere imputo iriure torqueo wisi. Abico augue causa eu gravis ibidem pagus pertineo. Causa dolus lucidus. Caecus humo magna pertineo quia. Aliquip blandit capto dolus hendrerit hos pagus voco.\n\nDolus genitus in sit. Causa decet laoreet pneum qui quidem turpis vulputate. Exerci facilisis iaceo ibidem volutpat. Magna melior praemitto quadrum. Augue hos loquor. Commodo feugiat ille meus premo usitas ut vel voco ymo. Abigo at diam dolus refoveo suscipere venio. Facilisi ibidem obruo pertineo tation tego.\n\nAntehabeo occuro suscipit. Abluo augue blandit consequat pecus ratis tum. Autem iriure iustum quidem. Damnum importunus letalis magna nisl quia. Aptent dignissim distineo euismod humo metuo tego vereor verto. Dignissim ideo incassum magna tamen tincidunt vulpes.\n\nBlandit brevitas immitto metuo pertineo veniam. Autem huic letalis meus minim mos patria proprius sed. Amet appellatio consectetuer exputo olim pertineo sed. Facilisi probo suscipit veniam vulputate. Aptent autem bene causa facilisis feugiat genitus vero. Distineo erat inhibeo paratus suscipit torqueo. Damnum incassum occuro pertineo vulputate. Antehabeo aptent capto ideo lucidus nutus quis sagaciter sino vulputate.\n\nFeugiat lucidus saluto vel. Iustum quidne roto. Abbas adipiscing caecus ea huic iaceo occuro oppeto rusticus. Imputo mauris melior nisl occuro paulatim pertineo vero. Abbas erat eu euismod huic imputo ludus probo rusticus tamen. Esca iusto lucidus secundum vulpes. Antehabeo brevitas causa defui ex patria sagaciter sino utrum.\n\nGravis ibidem nunc quidne. Dolore nimis pecus sit ullamcorper volutpat. Camur hendrerit praesent ratis tation. Causa dolor gravis imputo macto roto scisco vereor zelus. Dolus magna pneum te ut vicis. Acsi appellatio augue comis imputo. Aliquam eum gravis ibidem imputo pecus tego vel vicis. Euismod jugis luctus nunc pecus pneum tego.\n\nCapto euismod haero huic nimis nisl olim pagus saluto tincidunt. Aliquam decet enim macto roto zelus. Augue capto exerci gemino hos nostrud os populus quidem. Eum jus molior sagaciter venio virtus. Humo roto usitas. Abbas brevitas importunus utinam vulpes. Commodo mauris neo neque suscipit tamen. Dignissim nibh nulla proprius tamen tincidunt. Eros esse odio oppeto pertineo premo quae qui voco.\n\n','plain_text');
/*!40000 ALTER TABLE `node__body` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `node__comment`
--

DROP TABLE IF EXISTS `node__comment`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `node__comment` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `comment_status` int(11) NOT NULL DEFAULT '0' COMMENT 'Whether comments are allowed on this entity: 0 = no, 1 = closed (read only), 2 = open (read/write).',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field comment.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `node__comment`
--

LOCK TABLES `node__comment` WRITE;
/*!40000 ALTER TABLE `node__comment` DISABLE KEYS */;
INSERT INTO `node__comment` VALUES ('article',0,2,4,'en',0,2),('article',0,3,5,'en',0,0),('article',0,4,6,'en',0,2),('article',0,5,7,'en',0,0),('article',0,6,8,'en',0,1),('article',0,7,9,'en',0,0),('article',0,8,10,'en',0,0),('article',0,9,11,'en',0,1),('article',0,10,12,'en',0,2),('article',0,11,13,'en',0,0),('article',0,12,14,'en',0,1),('article',0,13,15,'en',0,2),('article',0,14,16,'en',0,0),('article',0,15,17,'en',0,2),('article',0,16,18,'en',0,1),('article',0,17,19,'en',0,0),('article',0,18,20,'en',0,0),('article',0,19,21,'en',0,0),('article',0,20,22,'en',0,0),('article',0,21,23,'en',0,1),('article',0,22,24,'en',0,1),('article',0,23,25,'en',0,1),('article',0,24,26,'en',0,0),('article',0,25,27,'en',0,1),('article',0,26,28,'en',0,1),('article',0,27,29,'en',0,1),('article',0,28,30,'en',0,1),('article',0,29,31,'en',0,2),('article',0,30,32,'en',0,1),('article',0,31,33,'en',0,1),('article',0,32,34,'en',0,1),('article',0,33,35,'en',0,1),('article',0,34,36,'en',0,2),('article',0,35,37,'en',0,2),('article',0,36,38,'en',0,2),('article',0,37,39,'en',0,2),('article',0,38,40,'en',0,0),('article',0,39,41,'en',0,2),('article',0,40,42,'en',0,2),('article',0,41,43,'en',0,2),('article',0,42,44,'en',0,0),('article',0,43,45,'en',0,0),('article',0,44,46,'en',0,2),('article',0,45,47,'en',0,1),('article',0,46,48,'en',0,2),('article',0,47,49,'en',0,0),('article',0,48,50,'en',0,0),('article',0,49,51,'en',0,2),('article',0,50,52,'en',0,1),('article',0,51,53,'en',0,2);
/*!40000 ALTER TABLE `node__comment` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `node__field_image`
--

DROP TABLE IF EXISTS `node__field_image`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `node__field_image` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_image_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the file entity.',
  `field_image_alt` varchar(512) DEFAULT NULL COMMENT 'Alternative image text, for the image''s ''alt'' attribute.',
  `field_image_title` varchar(1024) DEFAULT NULL COMMENT 'Image title text, for the image''s ''title'' attribute.',
  `field_image_width` int(10) unsigned DEFAULT NULL COMMENT 'The width of the image in pixels.',
  `field_image_height` int(10) unsigned DEFAULT NULL COMMENT 'The height of the image in pixels.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_image_target_id` (`field_image_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_image.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `node__field_image`
--

LOCK TABLES `node__field_image` WRITE;
/*!40000 ALTER TABLE `node__field_image` DISABLE KEYS */;
INSERT INTO `node__field_image` VALUES ('article',0,2,4,'en',0,1,'Accumsan ludus metuo verto.','Abico cui gilvus si.',258,113),('article',0,3,5,'en',0,2,'Acsi distineo dolor elit haero meus saluto.','Ludus oppeto si vulputate.',481,344),('article',0,4,6,'en',0,3,'Eu praemitto refero tego ullamcorper.','Causa esca natu refero tego.',303,373),('article',0,5,7,'en',0,4,'Facilisi minim pecus tum utrum uxor.','Comis dolor fere jus luctus metuo patria quia verto.',131,195),('article',0,6,8,'en',0,5,'Brevitas comis dignissim importunus jugis macto neo plaga scisco.','At conventio duis ideo patria plaga qui quidne tamen zelus.',350,244),('article',0,7,9,'en',0,6,'Bene caecus modo natu saepius vulpes.','Abigo causa dignissim dolor hendrerit metuo os utinam vereor.',228,167),('article',0,8,10,'en',0,7,'Antehabeo blandit eros feugiat hendrerit minim neo nutus valetudo.','Dignissim esse fere feugiat in minim nisl pertineo suscipit.',172,203),('article',0,9,11,'en',0,8,'Jugis os roto tation valetudo venio.','Illum modo odio olim paratus tum validus.',328,330),('article',0,10,12,'en',0,9,'Abigo abluo blandit cui feugiat iriure pneum torqueo usitas.','Adipiscing amet aptent autem letalis loquor paulatim singularis utrum vindico.',414,400),('article',0,11,13,'en',0,10,'Adipiscing aliquam laoreet nisl premo sit sudo suscipere vereor.','Exerci haero ibidem rusticus.',103,117),('article',0,12,14,'en',0,11,'Aliquam augue autem comis macto os quidne sagaciter singularis vindico.','Eligo interdico modo quae quia.',137,541),('article',0,13,15,'en',0,12,'Dolus haero letalis nulla sino te valde.','Genitus nostrud quis. Abluo huic pertineo.',152,117),('article',0,14,16,'en',0,13,'Enim fere wisi. Abigo brevitas capto facilisis gravis imputo ratis.','Abico brevitas cogo natu sagaciter.',447,148),('article',0,15,17,'en',0,14,'Adipiscing loquor pecus sino.','Cogo commoveo dignissim dolor ex haero roto rusticus sudo typicus.',317,552),('article',0,16,18,'en',0,15,'Commodo ideo patria probo.','Aptent blandit quidem. Abico exerci minim mos natu neque nunc olim.',590,337),('article',0,17,19,'en',0,16,'Consequat genitus nutus rusticus sit.','Abbas causa erat iriure luctus metuo quia quidem si virtus.',521,161),('article',0,18,20,'en',0,17,'Diam erat luptatum neo wisi.','Autem caecus conventio ex metuo minim nisl obruo quae si.',114,283),('article',0,19,21,'en',0,18,'Causa quae typicus utinam.','Ad consequat facilisi molior os pala si ut volutpat vulputate.',430,517),('article',0,20,22,'en',0,17,'Accumsan blandit causa dolor ludus nimis obruo roto ulciscor.','Cui defui ex in praemitto ratis ullamcorper vereor.',114,283),('article',0,21,23,'en',0,19,'Acsi brevitas commodo hendrerit magna refoveo sudo voco.','Abigo commodo dolor exerci nobis quis velit.',485,138),('article',0,22,24,'en',0,20,'Euismod exerci mos ullamcorper vero.','Abluo cui enim ille suscipit.',323,324),('article',0,23,25,'en',0,21,'Conventio eum immitto letalis nibh praemitto quis valde vero.','Brevitas eros huic mos ulciscor vicis.',564,154),('article',0,24,26,'en',0,2,'Abigo exerci ideo importunus melior premo si sit turpis vereor.','Brevitas commodo cui neque refoveo.',481,344),('article',0,25,27,'en',0,22,'Autem commodo consectetuer hos voco.','Eu iustum jus secundum singularis sit ullamcorper.',537,495),('article',0,26,28,'en',0,19,'Abigo augue blandit brevitas caecus conventio inhibeo iusto quae sed.','Cogo elit minim persto venio virtus.',485,138),('article',0,27,29,'en',0,23,'Ibidem inhibeo jumentum typicus.','Autem consectetuer esca eu hos ille populus vel.',549,132),('article',0,28,30,'en',0,24,'Cui ex oppeto paulatim te.','Nibh plaga proprius roto rusticus.',310,290),('article',0,29,31,'en',0,16,'Acsi nostrud voco. At imputo sed.','Abdo blandit cogo dolor enim facilisi quadrum quidem ullamcorper ut.',521,161),('article',0,30,32,'en',0,20,'Feugiat pala tum. Dolore nimis scisco usitas validus.','Abluo aptent camur erat huic saluto typicus validus.',323,324),('article',0,31,33,'en',0,3,'Abigo causa esca eum qui validus vulpes ymo.','Dignissim distineo dolore huic laoreet nimis refero tum valetudo validus.',303,373),('article',0,32,34,'en',0,7,'Ad capto consectetuer duis lenis nibh nobis os qui.','Ad augue caecus immitto jugis vereor.',172,203),('article',0,33,35,'en',0,3,'Abluo ibidem nulla. Capto paratus ullamcorper.','Enim genitus suscipere turpis.',303,373),('article',0,34,36,'en',0,24,'Abigo blandit enim jumentum laoreet refoveo suscipere.','Elit exputo facilisi facilisis ibidem jugis nisl utinam.',310,290),('article',0,35,37,'en',0,22,'Accumsan conventio dolus hos metuo refoveo scisco sed ullamcorper valetudo.','Luctus ullamcorper venio. Euismod natu occuro odio volutpat wisi.',537,495),('article',0,36,38,'en',0,23,'Antehabeo cogo eum gilvus vicis.','Damnum dolor feugiat macto tation verto.',549,132),('article',0,37,39,'en',0,15,'Ille nobis pneum ymo.','Ibidem mauris obruo paulatim usitas.',590,337),('article',0,38,40,'en',0,19,'Aliquip amet cogo importunus in laoreet neo populus ullamcorper vero.','Accumsan conventio et nisl valde vindico.',485,138),('article',0,39,41,'en',0,7,'Abdo at letalis lobortis nutus occuro roto secundum.','Gemino magna persto ymo.',172,203),('article',0,40,42,'en',0,1,'Ad camur cui roto ullamcorper volutpat.','Hos importunus suscipere. Duis immitto mauris similis.',258,113),('article',0,41,43,'en',0,21,'Abico aliquip at capto eligo eros vero vindico.','Dignissim in letalis neo nisl suscipere verto.',564,154),('article',0,42,44,'en',0,6,'Bene facilisis magna typicus uxor vero.','Comis illum tum. Aptent cogo distineo dolus iusto modo quidne.',228,167),('article',0,43,45,'en',0,18,'Adipiscing camur diam fere genitus lenis lucidus nobis.','Esse imputo mauris nulla quadrum.',430,517),('article',0,44,46,'en',0,8,'Macto scisco sit. Modo nutus praemitto refero secundum vulputate.','Abigo consectetuer genitus volutpat.',328,330),('article',0,45,47,'en',0,12,'Abbas iustum jumentum lenis nibh rusticus tum.','Antehabeo exerci iaceo natu secundum similis.',152,117),('article',0,46,48,'en',0,23,'Antehabeo aptent eum quadrum rusticus veniam.','Imputo jumentum lobortis loquor lucidus quadrum.',549,132),('article',0,47,49,'en',0,6,'Abbas accumsan vicis. Interdico quae tego.','Camur defui in inhibeo nimis saluto sit.',228,167),('article',0,48,50,'en',0,24,'Accumsan commodo exputo sed vulputate.','Dolor et jumentum si ymo.',310,290),('article',0,49,51,'en',0,23,'Defui duis fere sed sudo velit.','Abico accumsan camur dolus esse nisl nulla tincidunt.',549,132),('article',0,50,52,'en',0,23,'Damnum esca in nisl quidne verto virtus.','Amet diam facilisi typicus.',549,132),('article',0,51,53,'en',0,14,'Causa decet esca in jugis loquor nutus quibus venio wisi.','Esca humo iustum pagus quae refoveo saluto sed.',317,552);
/*!40000 ALTER TABLE `node__field_image` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `node__field_tags`
--

DROP TABLE IF EXISTS `node__field_tags`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `node__field_tags` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_tags_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_tags_target_id` (`field_tags_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_tags.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `node__field_tags`
--

LOCK TABLES `node__field_tags` WRITE;
/*!40000 ALTER TABLE `node__field_tags` DISABLE KEYS */;
INSERT INTO `node__field_tags` VALUES ('article',0,2,4,'en',0,2),('article',0,2,4,'en',1,4),('article',0,3,5,'en',0,2),('article',0,4,6,'en',0,4),('article',0,4,6,'en',1,3),('article',0,5,7,'en',0,3),('article',0,5,7,'en',1,3),('article',0,5,7,'en',2,1),('article',0,6,8,'en',0,2),('article',0,7,9,'en',0,3),('article',0,7,9,'en',1,2),('article',0,7,9,'en',2,2),('article',0,8,10,'en',0,2),('article',0,8,10,'en',1,2),('article',0,9,11,'en',0,1),('article',0,9,11,'en',1,2),('article',0,9,11,'en',2,2),('article',0,10,12,'en',0,1),('article',0,10,12,'en',1,3),('article',0,10,12,'en',2,2),('article',0,11,13,'en',0,4),('article',0,11,13,'en',1,1),('article',0,11,13,'en',2,1),('article',0,12,14,'en',0,4),('article',0,12,14,'en',1,2),('article',0,13,15,'en',0,4),('article',0,13,15,'en',1,3),('article',0,13,15,'en',2,4),('article',0,14,16,'en',0,2),('article',0,15,17,'en',0,3),('article',0,15,17,'en',1,1),('article',0,16,18,'en',0,4),('article',0,16,18,'en',1,4),('article',0,17,19,'en',0,3),('article',0,17,19,'en',1,2),('article',0,18,20,'en',0,1),('article',0,19,21,'en',0,3),('article',0,19,21,'en',1,3),('article',0,19,21,'en',2,4),('article',0,20,22,'en',0,4),('article',0,20,22,'en',1,4),('article',0,21,23,'en',0,3),('article',0,21,23,'en',1,1),('article',0,22,24,'en',0,3),('article',0,22,24,'en',1,2),('article',0,23,25,'en',0,4),('article',0,23,25,'en',1,4),('article',0,23,25,'en',2,3),('article',0,24,26,'en',0,1),('article',0,24,26,'en',1,1),('article',0,24,26,'en',2,2),('article',0,25,27,'en',0,3),('article',0,26,28,'en',0,2),('article',0,26,28,'en',1,2),('article',0,26,28,'en',2,3),('article',0,27,29,'en',0,3),('article',0,28,30,'en',0,1),('article',0,29,31,'en',0,4),('article',0,29,31,'en',1,1),('article',0,30,32,'en',0,3),('article',0,31,33,'en',0,2),('article',0,32,34,'en',0,4),('article',0,32,34,'en',1,3),('article',0,32,34,'en',2,4),('article',0,33,35,'en',0,2),('article',0,33,35,'en',1,1),('article',0,34,36,'en',0,3),('article',0,35,37,'en',0,2),('article',0,36,38,'en',0,4),('article',0,36,38,'en',1,3),('article',0,37,39,'en',0,1),('article',0,37,39,'en',1,4),('article',0,38,40,'en',0,4),('article',0,38,40,'en',1,2),('article',0,38,40,'en',2,3),('article',0,39,41,'en',0,3),('article',0,39,41,'en',1,4),('article',0,40,42,'en',0,3),('article',0,40,42,'en',1,4),('article',0,40,42,'en',2,3),('article',0,41,43,'en',0,4),('article',0,41,43,'en',1,1),('article',0,41,43,'en',2,2),('article',0,42,44,'en',0,1),('article',0,43,45,'en',0,2),('article',0,43,45,'en',1,4),('article',0,44,46,'en',0,2),('article',0,44,46,'en',1,1),('article',0,44,46,'en',2,2),('article',0,45,47,'en',0,1),('article',0,46,48,'en',0,4),('article',0,46,48,'en',1,2),('article',0,46,48,'en',2,1),('article',0,47,49,'en',0,1),('article',0,47,49,'en',1,1),('article',0,48,50,'en',0,3),('article',0,49,51,'en',0,2),('article',0,49,51,'en',1,3),('article',0,49,51,'en',2,2),('article',0,50,52,'en',0,2),('article',0,51,53,'en',0,4),('article',0,51,53,'en',1,3),('article',0,51,53,'en',2,4);
/*!40000 ALTER TABLE `node__field_tags` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `node__layout_builder__layout`
--

DROP TABLE IF EXISTS `node__layout_builder__layout`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `node__layout_builder__layout` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `layout_builder__layout_section` blob,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field layout_builder__layout.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `node__layout_builder__layout`
--

LOCK TABLES `node__layout_builder__layout` WRITE;
/*!40000 ALTER TABLE `node__layout_builder__layout` DISABLE KEYS */;
INSERT INTO `node__layout_builder__layout` VALUES ('page',0,1,55,'en',0,'O:29:\"Drupal\\layout_builder\\Section\":4:{s:11:\"\0*\0layoutId\";s:13:\"layout_onecol\";s:17:\"\0*\0layoutSettings\";a:1:{s:5:\"label\";s:0:\"\";}s:13:\"\0*\0components\";a:1:{s:36:\"48b60a52-33d5-45bc-a3d9-46b75d6d2f70\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"48b60a52-33d5-45bc-a3d9-46b75d6d2f70\";s:9:\"\0*\0region\";s:7:\"content\";s:16:\"\0*\0configuration\";a:8:{s:2:\"id\";s:28:\"inline_block:collapsible_vue\";s:5:\"label\";s:17:\"Collapsible Vue 1\";s:8:\"provider\";s:14:\"layout_builder\";s:13:\"label_display\";s:7:\"visible\";s:9:\"view_mode\";s:4:\"full\";s:17:\"block_revision_id\";s:1:\"1\";s:16:\"block_serialized\";N;s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:0;s:13:\"\0*\0additional\";a:0:{}}}s:21:\"\0*\0thirdPartySettings\";a:0:{}}'),('page',0,1,55,'en',1,'O:29:\"Drupal\\layout_builder\\Section\":4:{s:11:\"\0*\0layoutId\";s:13:\"layout_onecol\";s:17:\"\0*\0layoutSettings\";a:1:{s:5:\"label\";s:0:\"\";}s:13:\"\0*\0components\";a:2:{s:36:\"901d3217-19fb-42d4-83cf-29304343efc9\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"901d3217-19fb-42d4-83cf-29304343efc9\";s:9:\"\0*\0region\";s:7:\"content\";s:16:\"\0*\0configuration\";a:8:{s:2:\"id\";s:24:\"inline_block:collapsible\";s:5:\"label\";s:11:\"Collapsible\";s:8:\"provider\";s:14:\"layout_builder\";s:13:\"label_display\";s:7:\"visible\";s:9:\"view_mode\";s:4:\"full\";s:17:\"block_revision_id\";s:1:\"3\";s:16:\"block_serialized\";N;s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:0;s:13:\"\0*\0additional\";a:0:{}}s:36:\"a8d9081b-8cdf-450e-95bf-290b1a2e006e\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"a8d9081b-8cdf-450e-95bf-290b1a2e006e\";s:9:\"\0*\0region\";s:7:\"content\";s:16:\"\0*\0configuration\";a:8:{s:2:\"id\";s:24:\"inline_block:collapsible\";s:5:\"label\";s:13:\"Collapsible 2\";s:8:\"provider\";s:14:\"layout_builder\";s:13:\"label_display\";s:7:\"visible\";s:9:\"view_mode\";s:4:\"full\";s:17:\"block_revision_id\";s:1:\"4\";s:16:\"block_serialized\";N;s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:1;s:13:\"\0*\0additional\";a:0:{}}}s:21:\"\0*\0thirdPartySettings\";a:0:{}}'),('page',0,1,55,'en',2,'O:29:\"Drupal\\layout_builder\\Section\":4:{s:11:\"\0*\0layoutId\";s:13:\"layout_onecol\";s:17:\"\0*\0layoutSettings\";a:1:{s:5:\"label\";s:0:\"\";}s:13:\"\0*\0components\";a:2:{s:36:\"0924f660-9de5-46c7-bbc0-7cbe00cba59b\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"0924f660-9de5-46c7-bbc0-7cbe00cba59b\";s:9:\"\0*\0region\";s:7:\"content\";s:16:\"\0*\0configuration\";a:4:{s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:1:{s:6:\"entity\";s:21:\"layout_builder.entity\";}s:2:\"id\";s:26:\"field_block:node:page:body\";s:9:\"formatter\";a:4:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}}s:9:\"\0*\0weight\";i:0;s:13:\"\0*\0additional\";a:0:{}}s:36:\"7f1eeb01-34f5-4b10-8e4c-9752ffa3412c\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"7f1eeb01-34f5-4b10-8e4c-9752ffa3412c\";s:9:\"\0*\0region\";s:7:\"content\";s:16:\"\0*\0configuration\";a:3:{s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:1:{s:6:\"entity\";s:21:\"layout_builder.entity\";}s:2:\"id\";s:33:\"extra_field_block:node:page:links\";}s:9:\"\0*\0weight\";i:1;s:13:\"\0*\0additional\";a:0:{}}}s:21:\"\0*\0thirdPartySettings\";a:0:{}}'),('page',0,1,55,'en',3,'O:29:\"Drupal\\layout_builder\\Section\":4:{s:11:\"\0*\0layoutId\";s:13:\"layout_onecol\";s:17:\"\0*\0layoutSettings\";a:1:{s:5:\"label\";s:0:\"\";}s:13:\"\0*\0components\";a:2:{s:36:\"76c6b5a2-e7a2-419c-bea3-00659b05e900\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"76c6b5a2-e7a2-419c-bea3-00659b05e900\";s:9:\"\0*\0region\";s:7:\"content\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:34:\"views_block:article_titles-block_1\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:0;s:13:\"\0*\0additional\";a:0:{}}s:36:\"a95cff0b-c880-485d-a6d8-a224005dfcc0\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"a95cff0b-c880-485d-a6d8-a224005dfcc0\";s:9:\"\0*\0region\";s:7:\"content\";s:16:\"\0*\0configuration\";a:5:{s:2:\"id\";s:18:\"vue_articles_block\";s:5:\"label\";s:18:\"Vue articles block\";s:8:\"provider\";s:14:\"vue_js_example\";s:13:\"label_display\";s:7:\"visible\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:1;s:13:\"\0*\0additional\";a:0:{}}}s:21:\"\0*\0thirdPartySettings\";a:0:{}}');
/*!40000 ALTER TABLE `node__layout_builder__layout` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `node_access`
--

DROP TABLE IF EXISTS `node_access`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `node_access` (
  `nid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The node.nid this record affects.',
  `langcode` varchar(12) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language.langcode of this node.',
  `fallback` tinyint(3) unsigned NOT NULL DEFAULT '1' COMMENT 'Boolean indicating whether this record should be used as a fallback if a language condition is not provided.',
  `gid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The grant ID a user must possess in the specified realm to gain this row''s privileges on the node.',
  `realm` varchar(255) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The realm in which the user must possess the grant ID. Modules can define one or more realms by implementing hook_node_grants().',
  `grant_view` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'Boolean indicating whether a user with the realm/grant pair can view this node.',
  `grant_update` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'Boolean indicating whether a user with the realm/grant pair can edit this node.',
  `grant_delete` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'Boolean indicating whether a user with the realm/grant pair can delete this node.',
  PRIMARY KEY (`nid`,`gid`,`realm`,`langcode`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Identifies which realm/grant pairs a user must possess in…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `node_access`
--

LOCK TABLES `node_access` WRITE;
/*!40000 ALTER TABLE `node_access` DISABLE KEYS */;
INSERT INTO `node_access` VALUES (0,'',1,0,'all',1,0,0);
/*!40000 ALTER TABLE `node_access` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `node_field_data`
--

DROP TABLE IF EXISTS `node_field_data`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `node_field_data` (
  `nid` int(10) unsigned NOT NULL,
  `vid` int(10) unsigned NOT NULL,
  `type` varchar(32) CHARACTER SET ascii NOT NULL COMMENT 'The ID of the target entity.',
  `langcode` varchar(12) CHARACTER SET ascii NOT NULL,
  `status` tinyint(4) NOT NULL,
  `uid` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  `title` varchar(255) NOT NULL,
  `created` int(11) NOT NULL,
  `changed` int(11) NOT NULL,
  `promote` tinyint(4) NOT NULL,
  `sticky` tinyint(4) NOT NULL,
  `default_langcode` tinyint(4) NOT NULL,
  `revision_translation_affected` tinyint(4) DEFAULT NULL,
  PRIMARY KEY (`nid`,`langcode`),
  KEY `node__id__default_langcode__langcode` (`nid`,`default_langcode`,`langcode`),
  KEY `node__vid` (`vid`),
  KEY `node_field__type__target_id` (`type`),
  KEY `node_field__uid__target_id` (`uid`),
  KEY `node_field__created` (`created`),
  KEY `node_field__changed` (`changed`),
  KEY `node__status_type` (`status`,`type`,`nid`),
  KEY `node__frontpage` (`promote`,`status`,`sticky`,`created`),
  KEY `node__title_type` (`title`(191),`type`(4))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='The data table for node entities.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `node_field_data`
--

LOCK TABLES `node_field_data` WRITE;
/*!40000 ALTER TABLE `node_field_data` DISABLE KEYS */;
INSERT INTO `node_field_data` VALUES (1,55,'page','en',1,1,'Home',1576043315,1576072327,0,0,1,1),(2,4,'article','en',1,1,'Virtus',1575859448,1576072161,1,0,1,1),(3,5,'article','en',1,0,'Nulla Tego',1575642892,1576072161,1,0,1,1),(4,6,'article','en',1,1,'Abluo',1575744789,1576072161,0,0,1,1),(5,7,'article','en',1,1,'Abbas Sagaciter Ulciscor',1575965467,1576072161,1,0,1,1),(6,8,'article','en',1,1,'Dolor',1575475900,1576072161,0,0,1,1),(7,9,'article','en',1,1,'Abluo Tation',1575936223,1576072161,0,0,1,1),(8,10,'article','en',1,1,'Quidem',1575774471,1576072161,0,0,1,1),(9,11,'article','en',1,1,'Antehabeo Tation',1575947768,1576072161,0,0,1,1),(10,12,'article','en',1,0,'Feugiat',1575903869,1576072161,1,0,1,1),(11,13,'article','en',1,0,'Utrum',1575937736,1576072161,0,0,1,1),(12,14,'article','en',1,1,'Iaceo Patria',1575866096,1576072161,0,0,1,1),(13,15,'article','en',1,1,'Causa Comis Sudo',1575570571,1576072161,1,0,1,1),(14,16,'article','en',1,1,'Duis Qui',1575727877,1576072161,0,0,1,1),(15,17,'article','en',1,0,'Lenis Odio Secundum',1575946765,1576072161,0,0,1,1),(16,18,'article','en',1,1,'Ludus Pala Quidne Tincidunt',1575658823,1576072161,1,0,1,1),(17,19,'article','en',1,1,'Euismod Nisl Turpis',1575477777,1576072161,0,0,1,1),(18,20,'article','en',1,0,'Bene Nostrud Tation Zelus',1575687464,1576072161,0,0,1,1),(19,21,'article','en',1,1,'Cui Suscipere Virtus',1575613882,1576072161,0,0,1,1),(20,22,'article','en',1,1,'Abluo Gemino',1575902835,1576072161,1,0,1,1),(21,23,'article','en',1,0,'Aptent Dignissim Sagaciter',1575664688,1576072161,1,0,1,1),(22,24,'article','en',1,0,'Sit',1575946308,1576072161,1,0,1,1),(23,25,'article','en',1,0,'Appellatio',1576006062,1576072161,1,0,1,1),(24,26,'article','en',1,0,'Haero Molior',1575987602,1576072161,1,0,1,1),(25,27,'article','en',1,0,'Imputo Singularis',1576069446,1576072161,1,0,1,1),(26,28,'article','en',1,1,'Duis',1575806063,1576072161,1,0,1,1),(27,29,'article','en',1,1,'Appellatio',1575592773,1576072161,1,0,1,1),(28,30,'article','en',1,0,'Esca Illum Letalis Luctus',1575740244,1576072161,0,0,1,1),(29,31,'article','en',1,1,'Appellatio Ibidem Molior Qui',1575649021,1576072161,0,0,1,1),(30,32,'article','en',1,0,'Nimis',1575801577,1576072161,1,0,1,1),(31,33,'article','en',1,0,'Abico Eros',1575810129,1576072161,0,0,1,1),(32,34,'article','en',1,0,'Immitto Incassum Jumentum',1575987019,1576072161,0,0,1,1),(33,35,'article','en',1,0,'Capto Utrum',1575473230,1576072161,1,0,1,1),(34,36,'article','en',1,0,'Importunus Zelus',1575821455,1576072161,0,0,1,1),(35,37,'article','en',1,0,'Consequat',1575601210,1576072161,0,0,1,1),(36,38,'article','en',1,0,'Aliquam Brevitas Sudo Velit',1575691273,1576072161,0,0,1,1),(37,39,'article','en',1,1,'At Dignissim In Vulpes',1575907993,1576072161,0,0,1,1),(38,40,'article','en',1,1,'Amet Eum',1576071798,1576072161,1,0,1,1),(39,41,'article','en',1,1,'Pala Zelus',1575855873,1576072161,0,0,1,1),(40,42,'article','en',1,0,'Veniam',1575535080,1576072161,0,0,1,1),(41,43,'article','en',1,0,'Brevitas Gemino Ut',1575473740,1576072161,1,0,1,1),(42,44,'article','en',1,1,'Acsi Capto Iriure Populus',1575606959,1576072161,1,0,1,1),(43,45,'article','en',1,1,'Aptent Eros',1575642898,1576072161,1,0,1,1),(44,46,'article','en',1,0,'Minim Ulciscor',1575734557,1576072161,1,0,1,1),(45,47,'article','en',1,0,'Abigo Bene Singularis',1575834276,1576072161,0,0,1,1),(46,48,'article','en',1,0,'Eligo In Iustum Paulatim',1575957000,1576072161,1,0,1,1),(47,49,'article','en',1,1,'Minim Veniam Volutpat',1575667676,1576072161,1,0,1,1),(48,50,'article','en',1,0,'Molior Persto Zelus',1575816110,1576072161,0,0,1,1),(49,51,'article','en',1,0,'Abluo Illum',1576000083,1576072161,0,0,1,1),(50,52,'article','en',1,1,'Abdo Erat',1575552915,1576072161,1,0,1,1),(51,53,'article','en',1,0,'Brevitas Eum Ibidem Mauris',1575998572,1576072161,1,0,1,1);
/*!40000 ALTER TABLE `node_field_data` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `node_field_revision`
--

DROP TABLE IF EXISTS `node_field_revision`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `node_field_revision` (
  `nid` int(10) unsigned NOT NULL,
  `vid` int(10) unsigned NOT NULL,
  `langcode` varchar(12) CHARACTER SET ascii NOT NULL,
  `status` tinyint(4) NOT NULL,
  `uid` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  `title` varchar(255) DEFAULT NULL,
  `created` int(11) DEFAULT NULL,
  `changed` int(11) DEFAULT NULL,
  `promote` tinyint(4) DEFAULT NULL,
  `sticky` tinyint(4) DEFAULT NULL,
  `default_langcode` tinyint(4) NOT NULL,
  `revision_translation_affected` tinyint(4) DEFAULT NULL,
  PRIMARY KEY (`vid`,`langcode`),
  KEY `node__id__default_langcode__langcode` (`nid`,`default_langcode`,`langcode`),
  KEY `node_field__uid__target_id` (`uid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='The revision data table for node entities.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `node_field_revision`
--

LOCK TABLES `node_field_revision` WRITE;
/*!40000 ALTER TABLE `node_field_revision` DISABLE KEYS */;
INSERT INTO `node_field_revision` VALUES (1,1,'en',1,1,'Home',1576043315,1576043325,0,0,1,1),(1,2,'en',1,1,'Home',1576043315,1576043492,0,0,1,1),(1,3,'en',1,1,'Home',1576043315,1576068077,0,0,1,1),(2,4,'en',1,1,'Virtus',1575859448,1576072161,1,0,1,1),(3,5,'en',1,0,'Nulla Tego',1575642892,1576072161,1,0,1,1),(4,6,'en',1,1,'Abluo',1575744789,1576072161,0,0,1,1),(5,7,'en',1,1,'Abbas Sagaciter Ulciscor',1575965467,1576072161,1,0,1,1),(6,8,'en',1,1,'Dolor',1575475900,1576072161,0,0,1,1),(7,9,'en',1,1,'Abluo Tation',1575936223,1576072161,0,0,1,1),(8,10,'en',1,1,'Quidem',1575774471,1576072161,0,0,1,1),(9,11,'en',1,1,'Antehabeo Tation',1575947768,1576072161,0,0,1,1),(10,12,'en',1,0,'Feugiat',1575903869,1576072161,1,0,1,1),(11,13,'en',1,0,'Utrum',1575937736,1576072161,0,0,1,1),(12,14,'en',1,1,'Iaceo Patria',1575866096,1576072161,0,0,1,1),(13,15,'en',1,1,'Causa Comis Sudo',1575570571,1576072161,1,0,1,1),(14,16,'en',1,1,'Duis Qui',1575727877,1576072161,0,0,1,1),(15,17,'en',1,0,'Lenis Odio Secundum',1575946765,1576072161,0,0,1,1),(16,18,'en',1,1,'Ludus Pala Quidne Tincidunt',1575658823,1576072161,1,0,1,1),(17,19,'en',1,1,'Euismod Nisl Turpis',1575477777,1576072161,0,0,1,1),(18,20,'en',1,0,'Bene Nostrud Tation Zelus',1575687464,1576072161,0,0,1,1),(19,21,'en',1,1,'Cui Suscipere Virtus',1575613882,1576072161,0,0,1,1),(20,22,'en',1,1,'Abluo Gemino',1575902835,1576072161,1,0,1,1),(21,23,'en',1,0,'Aptent Dignissim Sagaciter',1575664688,1576072161,1,0,1,1),(22,24,'en',1,0,'Sit',1575946308,1576072161,1,0,1,1),(23,25,'en',1,0,'Appellatio',1576006062,1576072161,1,0,1,1),(24,26,'en',1,0,'Haero Molior',1575987602,1576072161,1,0,1,1),(25,27,'en',1,0,'Imputo Singularis',1576069446,1576072161,1,0,1,1),(26,28,'en',1,1,'Duis',1575806063,1576072161,1,0,1,1),(27,29,'en',1,1,'Appellatio',1575592773,1576072161,1,0,1,1),(28,30,'en',1,0,'Esca Illum Letalis Luctus',1575740244,1576072161,0,0,1,1),(29,31,'en',1,1,'Appellatio Ibidem Molior Qui',1575649021,1576072161,0,0,1,1),(30,32,'en',1,0,'Nimis',1575801577,1576072161,1,0,1,1),(31,33,'en',1,0,'Abico Eros',1575810129,1576072161,0,0,1,1),(32,34,'en',1,0,'Immitto Incassum Jumentum',1575987019,1576072161,0,0,1,1),(33,35,'en',1,0,'Capto Utrum',1575473230,1576072161,1,0,1,1),(34,36,'en',1,0,'Importunus Zelus',1575821455,1576072161,0,0,1,1),(35,37,'en',1,0,'Consequat',1575601210,1576072161,0,0,1,1),(36,38,'en',1,0,'Aliquam Brevitas Sudo Velit',1575691273,1576072161,0,0,1,1),(37,39,'en',1,1,'At Dignissim In Vulpes',1575907993,1576072161,0,0,1,1),(38,40,'en',1,1,'Amet Eum',1576071798,1576072161,1,0,1,1),(39,41,'en',1,1,'Pala Zelus',1575855873,1576072161,0,0,1,1),(40,42,'en',1,0,'Veniam',1575535080,1576072161,0,0,1,1),(41,43,'en',1,0,'Brevitas Gemino Ut',1575473740,1576072161,1,0,1,1),(42,44,'en',1,1,'Acsi Capto Iriure Populus',1575606959,1576072161,1,0,1,1),(43,45,'en',1,1,'Aptent Eros',1575642898,1576072161,1,0,1,1),(44,46,'en',1,0,'Minim Ulciscor',1575734557,1576072161,1,0,1,1),(45,47,'en',1,0,'Abigo Bene Singularis',1575834276,1576072161,0,0,1,1),(46,48,'en',1,0,'Eligo In Iustum Paulatim',1575957000,1576072161,1,0,1,1),(47,49,'en',1,1,'Minim Veniam Volutpat',1575667676,1576072161,1,0,1,1),(48,50,'en',1,0,'Molior Persto Zelus',1575816110,1576072161,0,0,1,1),(49,51,'en',1,0,'Abluo Illum',1576000083,1576072161,0,0,1,1),(50,52,'en',1,1,'Abdo Erat',1575552915,1576072161,1,0,1,1),(51,53,'en',1,0,'Brevitas Eum Ibidem Mauris',1575998572,1576072161,1,0,1,1),(1,54,'en',1,1,'Home',1576043315,1576072244,0,0,1,1),(1,55,'en',1,1,'Home',1576043315,1576072327,0,0,1,1);
/*!40000 ALTER TABLE `node_field_revision` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `node_revision`
--

DROP TABLE IF EXISTS `node_revision`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `node_revision` (
  `nid` int(10) unsigned NOT NULL,
  `vid` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `langcode` varchar(12) CHARACTER SET ascii NOT NULL,
  `revision_uid` int(10) unsigned DEFAULT NULL COMMENT 'The ID of the target entity.',
  `revision_timestamp` int(11) DEFAULT NULL,
  `revision_log` longtext,
  `revision_default` tinyint(4) DEFAULT NULL,
  PRIMARY KEY (`vid`),
  KEY `node__nid` (`nid`),
  KEY `node_field__langcode` (`langcode`),
  KEY `node_field__revision_uid__target_id` (`revision_uid`)
) ENGINE=InnoDB AUTO_INCREMENT=56 DEFAULT CHARSET=utf8mb4 COMMENT='The revision table for node entities.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `node_revision`
--

LOCK TABLES `node_revision` WRITE;
/*!40000 ALTER TABLE `node_revision` DISABLE KEYS */;
INSERT INTO `node_revision` VALUES (1,1,'en',1,1576043325,NULL,1),(1,2,'en',1,1576043492,NULL,1),(1,3,'en',1,1576068077,NULL,1),(2,4,'en',1,1576072161,NULL,1),(3,5,'en',0,1576072161,NULL,1),(4,6,'en',1,1576072161,NULL,1),(5,7,'en',1,1576072161,NULL,1),(6,8,'en',1,1576072161,NULL,1),(7,9,'en',1,1576072161,NULL,1),(8,10,'en',1,1576072161,NULL,1),(9,11,'en',1,1576072161,NULL,1),(10,12,'en',0,1576072161,NULL,1),(11,13,'en',0,1576072161,NULL,1),(12,14,'en',1,1576072161,NULL,1),(13,15,'en',1,1576072161,NULL,1),(14,16,'en',1,1576072161,NULL,1),(15,17,'en',0,1576072161,NULL,1),(16,18,'en',1,1576072161,NULL,1),(17,19,'en',1,1576072161,NULL,1),(18,20,'en',0,1576072161,NULL,1),(19,21,'en',1,1576072161,NULL,1),(20,22,'en',1,1576072161,NULL,1),(21,23,'en',0,1576072161,NULL,1),(22,24,'en',0,1576072161,NULL,1),(23,25,'en',0,1576072161,NULL,1),(24,26,'en',0,1576072161,NULL,1),(25,27,'en',0,1576072161,NULL,1),(26,28,'en',1,1576072161,NULL,1),(27,29,'en',1,1576072161,NULL,1),(28,30,'en',0,1576072161,NULL,1),(29,31,'en',1,1576072161,NULL,1),(30,32,'en',0,1576072161,NULL,1),(31,33,'en',0,1576072161,NULL,1),(32,34,'en',0,1576072161,NULL,1),(33,35,'en',0,1576072161,NULL,1),(34,36,'en',0,1576072161,NULL,1),(35,37,'en',0,1576072161,NULL,1),(36,38,'en',0,1576072161,NULL,1),(37,39,'en',1,1576072161,NULL,1),(38,40,'en',1,1576072161,NULL,1),(39,41,'en',1,1576072161,NULL,1),(40,42,'en',0,1576072161,NULL,1),(41,43,'en',0,1576072161,NULL,1),(42,44,'en',1,1576072161,NULL,1),(43,45,'en',1,1576072161,NULL,1),(44,46,'en',0,1576072161,NULL,1),(45,47,'en',0,1576072161,NULL,1),(46,48,'en',0,1576072161,NULL,1),(47,49,'en',1,1576072161,NULL,1),(48,50,'en',0,1576072161,NULL,1),(49,51,'en',0,1576072161,NULL,1),(50,52,'en',1,1576072161,NULL,1),(51,53,'en',0,1576072161,NULL,1),(1,54,'en',1,1576072244,NULL,1),(1,55,'en',1,1576072327,NULL,1);
/*!40000 ALTER TABLE `node_revision` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `node_revision__body`
--

DROP TABLE IF EXISTS `node_revision__body`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `node_revision__body` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `body_value` longtext NOT NULL,
  `body_summary` longtext,
  `body_format` varchar(255) CHARACTER SET ascii DEFAULT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `body_format` (`body_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field body.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `node_revision__body`
--

LOCK TABLES `node_revision__body` WRITE;
/*!40000 ALTER TABLE `node_revision__body` DISABLE KEYS */;
INSERT INTO `node_revision__body` VALUES ('article',0,2,4,'en',0,'Acsi antehabeo appellatio dignissim humo torqueo turpis vero. At causa ille premo refero ymo. Camur commodo incassum nunc tamen. Abdo mos olim premo. Haero mos pertineo roto tincidunt tum ut vicis. Iriure lenis quadrum quis refoveo sino zelus. At luptatum oppeto.\n\nEros eu haero lobortis ludus modo ullamcorper. Brevitas conventio gilvus ille mauris secundum venio vicis. Abdo decet huic modo obruo pala quae sudo. Iusto typicus zelus. Causa gravis haero iustum luctus neque quae te wisi.\n\nImmitto obruo quibus veniam. Brevitas iustum olim oppeto paulatim vereor verto zelus. Abluo autem jus paulatim ullamcorper utrum. Damnum mos populus saepius sit ut. Dolor iaceo modo nibh nulla occuro quia quidne suscipere tation. Dignissim hos letalis proprius sed utrum. Bene consectetuer eu iaceo importunus lucidus nutus quidne saepius valde.\n\nAntehabeo at commodo vero virtus. Appellatio elit eros ex facilisi jugis nibh paratus premo ullamcorper. Aliquip erat minim premo quibus. Caecus enim gemino quidem. Interdico nisl quidne. Consequat exerci mos quia. Comis dolor ea eros haero iustum populus tego velit. Accumsan esca facilisi genitus natu nutus obruo. Iriure paulatim sed similis. Causa neo singularis sudo suscipit.\n\nDiam facilisi pala tincidunt. Antehabeo distineo incassum iriure neo nisl nulla scisco tamen valde. Ideo interdico paratus. Aliquam iusto pecus secundum tego tincidunt.\n\nEa nostrud verto voco. Appellatio aptent consectetuer esse jumentum modo nibh quis sino vicis. Abbas enim nimis praemitto typicus vereor vulpes. Eligo suscipere tamen tego venio vicis. Blandit ex facilisi nisl nostrud premo ratis si veniam voco. Abbas ad at erat humo ibidem illum meus os valde. Exputo ulciscor veniam. Antehabeo ea ille imputo quia te typicus. Bene iaceo interdico premo.\n\nOdio olim pala pertineo. Decet esca venio. Abluo blandit diam esse feugiat lucidus mos quadrum similis ullamcorper. Feugiat si validus. Erat genitus gilvus magna roto rusticus. Aliquip autem distineo fere ludus qui sudo. Aliquip consectetuer defui dolus iriure paulatim.\n\nLudus nisl tation utinam zelus. At augue ea enim in iusto laoreet luptatum magna nulla. Consectetuer decet ideo letalis lobortis patria quae uxor. Abluo capto damnum imputo mauris oppeto secundum suscipere. Acsi augue bene ille illum importunus iustum. Ad brevitas et importunus loquor magna meus ratis refoveo typicus. Facilisis lobortis nutus os tation virtus vulpes.\n\nAccumsan ad at dolore nimis pala probo. Acsi decet hendrerit torqueo ullamcorper. Ad causa paratus utrum. Accumsan acsi cui ex exputo praesent si sudo wisi. Caecus eu nobis. Aliquip brevitas camur interdico nostrud quis sed tincidunt vicis. Decet hendrerit incassum natu neo oppeto refero torqueo vereor.\n\nAppellatio euismod illum iusto natu pneum venio. Ea humo meus natu paratus paulatim plaga rusticus torqueo. Brevitas os persto si utrum. Cogo esse exerci interdico vereor vicis. Augue nisl typicus utrum. Abico conventio hos lobortis macto nunc ut valde verto.\n\nAt humo incassum macto proprius refero sagaciter utrum velit vereor. Augue iriure mauris populus quis suscipit tincidunt torqueo validus. Et gravis iustum melior odio velit. Elit gilvus iusto molior praesent quidne ulciscor. Augue damnum esca fere laoreet luptatum metuo utinam veniam. Aptent inhibeo mauris sagaciter. Camur fere gravis patria rusticus velit. Jumentum melior nisl secundum validus.\n\nBrevitas diam dignissim distineo luctus minim paulatim pertineo refoveo. Augue decet gemino interdico iriure modo nobis pertineo scisco velit. Aliquam cogo decet feugiat nisl pneum quae ulciscor. Dignissim loquor luctus melior metuo nisl nostrud quidem sudo. Interdico molior refero. Antehabeo hendrerit importunus lenis loquor oppeto scisco tation volutpat. Aliquam commoveo consequat euismod olim refero valetudo. Commoveo neo plaga praesent velit.\n\n','Acsi antehabeo appellatio dignissim humo torqueo turpis vero. At causa ille premo refero ymo. Camur commodo incassum nunc tamen. Abdo mos olim premo. Haero mos pertineo roto tincidunt tum ut vicis. Iriure lenis quadrum quis refoveo sino zelus. At luptatum oppeto.\n\nEros eu haero lobortis ludus modo ullamcorper. Brevitas conventio gilvus ille mauris secundum venio vicis. Abdo decet huic modo obruo pala quae sudo. Iusto typicus zelus. Causa gravis haero iustum luctus neque quae te wisi.\n\nImmitto obruo quibus veniam. Brevitas iustum olim oppeto paulatim vereor verto zelus. Abluo autem jus paulatim ullamcorper utrum. Damnum mos populus saepius sit ut. Dolor iaceo modo nibh nulla occuro quia quidne suscipere tation. Dignissim hos letalis proprius sed utrum. Bene consectetuer eu iaceo importunus lucidus nutus quidne saepius valde.\n\nAntehabeo at commodo vero virtus. Appellatio elit eros ex facilisi jugis nibh paratus premo ullamcorper. Aliquip erat minim premo quibus. Caecus enim gemino quidem. Interdico nisl quidne. Consequat exerci mos quia. Comis dolor ea eros haero iustum populus tego velit. Accumsan esca facilisi genitus natu nutus obruo. Iriure paulatim sed similis. Causa neo singularis sudo suscipit.\n\nDiam facilisi pala tincidunt. Antehabeo distineo incassum iriure neo nisl nulla scisco tamen valde. Ideo interdico paratus. Aliquam iusto pecus secundum tego tincidunt.\n\nEa nostrud verto voco. Appellatio aptent consectetuer esse jumentum modo nibh quis sino vicis. Abbas enim nimis praemitto typicus vereor vulpes. Eligo suscipere tamen tego venio vicis. Blandit ex facilisi nisl nostrud premo ratis si veniam voco. Abbas ad at erat humo ibidem illum meus os valde. Exputo ulciscor veniam. Antehabeo ea ille imputo quia te typicus. Bene iaceo interdico premo.\n\nOdio olim pala pertineo. Decet esca venio. Abluo blandit diam esse feugiat lucidus mos quadrum similis ullamcorper. Feugiat si validus. Erat genitus gilvus magna roto rusticus. Aliquip autem distineo fere ludus qui sudo. Aliquip consectetuer defui dolus iriure paulatim.\n\nLudus nisl tation utinam zelus. At augue ea enim in iusto laoreet luptatum magna nulla. Consectetuer decet ideo letalis lobortis patria quae uxor. Abluo capto damnum imputo mauris oppeto secundum suscipere. Acsi augue bene ille illum importunus iustum. Ad brevitas et importunus loquor magna meus ratis refoveo typicus. Facilisis lobortis nutus os tation virtus vulpes.\n\nAccumsan ad at dolore nimis pala probo. Acsi decet hendrerit torqueo ullamcorper. Ad causa paratus utrum. Accumsan acsi cui ex exputo praesent si sudo wisi. Caecus eu nobis. Aliquip brevitas camur interdico nostrud quis sed tincidunt vicis. Decet hendrerit incassum natu neo oppeto refero torqueo vereor.\n\nAppellatio euismod illum iusto natu pneum venio. Ea humo meus natu paratus paulatim plaga rusticus torqueo. Brevitas os persto si utrum. Cogo esse exerci interdico vereor vicis. Augue nisl typicus utrum. Abico conventio hos lobortis macto nunc ut valde verto.\n\nAt humo incassum macto proprius refero sagaciter utrum velit vereor. Augue iriure mauris populus quis suscipit tincidunt torqueo validus. Et gravis iustum melior odio velit. Elit gilvus iusto molior praesent quidne ulciscor. Augue damnum esca fere laoreet luptatum metuo utinam veniam. Aptent inhibeo mauris sagaciter. Camur fere gravis patria rusticus velit. Jumentum melior nisl secundum validus.\n\nBrevitas diam dignissim distineo luctus minim paulatim pertineo refoveo. Augue decet gemino interdico iriure modo nobis pertineo scisco velit. Aliquam cogo decet feugiat nisl pneum quae ulciscor. Dignissim loquor luctus melior metuo nisl nostrud quidem sudo. Interdico molior refero. Antehabeo hendrerit importunus lenis loquor oppeto scisco tation volutpat. Aliquam commoveo consequat euismod olim refero valetudo. Commoveo neo plaga praesent velit.\n\n','plain_text'),('article',0,3,5,'en',0,'Abdo at bene damnum gilvus ludus magna velit wisi. Duis neque os paulatim refoveo typicus. Imputo loquor nobis pneum quae quia saepius valde velit. Acsi occuro premo saepius saluto sit. Inhibeo nostrud probo. Capto commoveo laoreet refoveo.\n\nDuis elit exputo letalis lobortis nutus singularis ut vero. Elit humo in iriure nisl nulla quae te vel vulputate. Humo interdico mauris pneum. Iriure metuo ulciscor. Appellatio consequat interdico jumentum laoreet nutus premo.\n\nAbdo aptent lucidus melior nimis singularis veniam voco. Magna minim suscipere. Ea iaceo jumentum melior proprius sudo te vereor volutpat. Cui oppeto persto sudo volutpat. Abigo consequat ibidem persto ut valde zelus. Accumsan aliquip at genitus magna minim probo quibus usitas voco. Comis exerci immitto tum.\n\nAntehabeo enim tego volutpat. Conventio enim et feugiat magna ratis. Abigo facilisis importunus odio turpis. Diam haero iusto jugis sagaciter scisco secundum sudo suscipere valde. Consectetuer duis gilvus iaceo luctus minim molior saepius usitas ymo. Aliquip in jus melior modo pagus validus vereor volutpat. Capto pertineo quia uxor.\n\nAt eum haero ille pertineo quadrum valetudo veniam volutpat. Accumsan exerci fere gilvus refoveo voco. Abbas hos humo obruo paratus paulatim saluto. Commoveo huic pala velit. Et gravis huic luctus nobis pneum quidne voco. Capto exerci illum importunus nimis refero vindico. Abigo caecus consequat conventio hendrerit interdico luptatum neque pneum. Cogo lenis lobortis neo patria quae veniam vindico virtus.\n\nCogo esse illum iustum nibh pneum quibus rusticus vicis vindico. Brevitas hos lenis praesent sudo tum ut venio virtus. Causa diam meus quae tamen. Autem exputo gravis illum lucidus meus os rusticus suscipit validus. Brevitas dolore luptatum. Elit et ex ideo jumentum scisco te vereor.\n\nConsectetuer dolore inhibeo valde. Caecus dolor jus magna mauris quadrum ratis suscipere venio vicis. Augue brevitas loquor macto si vereor. Facilisi hos minim nutus plaga. Enim eros esca importunus jumentum validus vulpes. Huic immitto natu paulatim probo quis sit utrum valde. Abbas conventio importunus luptatum nulla quae ullamcorper vicis virtus.\n\nIbidem saepius ullamcorper. Illum lobortis modo ratis. Et gravis ille lenis luptatum macto odio os plaga ut. Laoreet quidem refoveo. Abico ad ibidem ille quidne si virtus. Accumsan euismod lobortis nibh nulla obruo refoveo secundum utinam. Conventio damnum interdico ludus mos quibus.\n\nAcsi euismod pala pecus quidne utinam uxor vero. Ibidem importunus quis virtus. Duis eu modo neque plaga ut. Abluo aliquam dolore eligo enim euismod molior os suscipere veniam. Autem diam letalis oppeto patria pneum quis vero. Eum in lucidus valde. Blandit haero in plaga ratis. Blandit decet defui exputo imputo nibh oppeto uxor venio vero.\n\nIlle nostrud nutus sino. Autem eros odio pala quibus vulpes. Commodo decet dolor ea facilisi illum occuro pertineo tego virtus. Mauris meus quia. Abbas adipiscing commoveo esca iriure lobortis mauris quae saluto te. Abico erat quidne secundum singularis zelus. Abluo dolore os premo sudo turpis ut veniam.\n\nComis nutus rusticus. Autem paulatim pecus. Elit euismod iusto jugis lenis obruo ratis. Macto nunc rusticus. Comis consectetuer facilisis hendrerit iaceo interdico quia tamen.\n\nAliquam conventio esse incassum praesent quidne vulpes. Augue magna rusticus tum uxor. Commoveo et ymo. Abluo distineo et mauris olim proprius sudo te. Aliquip appellatio caecus. Dolus elit humo jus. Accumsan exputo humo illum immitto imputo nulla pala quae vicis. Abbas importunus molior olim turpis. Commodo et humo iusto molior oppeto quis ratis tamen ullamcorper. Causa lenis mos praesent si similis uxor.\n\n','Abdo at bene damnum gilvus ludus magna velit wisi. Duis neque os paulatim refoveo typicus. Imputo loquor nobis pneum quae quia saepius valde velit. Acsi occuro premo saepius saluto sit. Inhibeo nostrud probo. Capto commoveo laoreet refoveo.\n\nDuis elit exputo letalis lobortis nutus singularis ut vero. Elit humo in iriure nisl nulla quae te vel vulputate. Humo interdico mauris pneum. Iriure metuo ulciscor. Appellatio consequat interdico jumentum laoreet nutus premo.\n\nAbdo aptent lucidus melior nimis singularis veniam voco. Magna minim suscipere. Ea iaceo jumentum melior proprius sudo te vereor volutpat. Cui oppeto persto sudo volutpat. Abigo consequat ibidem persto ut valde zelus. Accumsan aliquip at genitus magna minim probo quibus usitas voco. Comis exerci immitto tum.\n\nAntehabeo enim tego volutpat. Conventio enim et feugiat magna ratis. Abigo facilisis importunus odio turpis. Diam haero iusto jugis sagaciter scisco secundum sudo suscipere valde. Consectetuer duis gilvus iaceo luctus minim molior saepius usitas ymo. Aliquip in jus melior modo pagus validus vereor volutpat. Capto pertineo quia uxor.\n\nAt eum haero ille pertineo quadrum valetudo veniam volutpat. Accumsan exerci fere gilvus refoveo voco. Abbas hos humo obruo paratus paulatim saluto. Commoveo huic pala velit. Et gravis huic luctus nobis pneum quidne voco. Capto exerci illum importunus nimis refero vindico. Abigo caecus consequat conventio hendrerit interdico luptatum neque pneum. Cogo lenis lobortis neo patria quae veniam vindico virtus.\n\nCogo esse illum iustum nibh pneum quibus rusticus vicis vindico. Brevitas hos lenis praesent sudo tum ut venio virtus. Causa diam meus quae tamen. Autem exputo gravis illum lucidus meus os rusticus suscipit validus. Brevitas dolore luptatum. Elit et ex ideo jumentum scisco te vereor.\n\nConsectetuer dolore inhibeo valde. Caecus dolor jus magna mauris quadrum ratis suscipere venio vicis. Augue brevitas loquor macto si vereor. Facilisi hos minim nutus plaga. Enim eros esca importunus jumentum validus vulpes. Huic immitto natu paulatim probo quis sit utrum valde. Abbas conventio importunus luptatum nulla quae ullamcorper vicis virtus.\n\nIbidem saepius ullamcorper. Illum lobortis modo ratis. Et gravis ille lenis luptatum macto odio os plaga ut. Laoreet quidem refoveo. Abico ad ibidem ille quidne si virtus. Accumsan euismod lobortis nibh nulla obruo refoveo secundum utinam. Conventio damnum interdico ludus mos quibus.\n\nAcsi euismod pala pecus quidne utinam uxor vero. Ibidem importunus quis virtus. Duis eu modo neque plaga ut. Abluo aliquam dolore eligo enim euismod molior os suscipere veniam. Autem diam letalis oppeto patria pneum quis vero. Eum in lucidus valde. Blandit haero in plaga ratis. Blandit decet defui exputo imputo nibh oppeto uxor venio vero.\n\nIlle nostrud nutus sino. Autem eros odio pala quibus vulpes. Commodo decet dolor ea facilisi illum occuro pertineo tego virtus. Mauris meus quia. Abbas adipiscing commoveo esca iriure lobortis mauris quae saluto te. Abico erat quidne secundum singularis zelus. Abluo dolore os premo sudo turpis ut veniam.\n\nComis nutus rusticus. Autem paulatim pecus. Elit euismod iusto jugis lenis obruo ratis. Macto nunc rusticus. Comis consectetuer facilisis hendrerit iaceo interdico quia tamen.\n\nAliquam conventio esse incassum praesent quidne vulpes. Augue magna rusticus tum uxor. Commoveo et ymo. Abluo distineo et mauris olim proprius sudo te. Aliquip appellatio caecus. Dolus elit humo jus. Accumsan exputo humo illum immitto imputo nulla pala quae vicis. Abbas importunus molior olim turpis. Commodo et humo iusto molior oppeto quis ratis tamen ullamcorper. Causa lenis mos praesent si similis uxor.\n\n','plain_text'),('article',0,4,6,'en',0,'Et scisco tego usitas. Conventio mauris qui sudo tum. Conventio humo importunus. Aliquam autem blandit damnum imputo pneum tego vindico voco wisi. Molior nisl sagaciter sed. Esse oppeto suscipere. Gilvus immitto jumentum sudo. Aliquip si turpis. Adipiscing amet augue. Abluo augue dignissim exputo lenis olim probo tation.\n\nConventio euismod gilvus iriure minim nutus verto. Bene iaceo illum jus letalis loquor meus suscipit vero. Autem causa defui elit lenis macto quae rusticus. Abbas abdo et facilisis gemino haero similis utinam. Cui dolor duis incassum pneum populus. Aliquam damnum genitus melior neque odio saepius suscipere.\n\nDiam jugis lenis mauris minim pecus voco. Causa commodo cui eu eum natu praesent sagaciter ymo. Abigo eum hos iustum nibh plaga refero vel virtus ymo. Gemino hendrerit hos incassum jugis quidem vel. Autem duis eu illum pertineo plaga.\n\nHos interdico ullamcorper. Plaga suscipit ut ymo. Abbas aliquip cogo ea facilisis obruo proprius refoveo si. Olim quidne suscipere. Caecus nostrud populus tation. Et hos jus uxor. Duis haero iusto mos premo quidne quis tamen turpis. Ad eligo eros paratus quibus. Enim genitus pagus pecus pertineo pneum praesent te verto volutpat.\n\nMos nunc oppeto praemitto praesent saepius vereor. Dolus elit hendrerit jumentum minim paratus persto saluto ullamcorper. Abbas abico huic nisl populus probo qui uxor venio vindico. Distineo dolus exputo genitus ideo iriure meus nimis proprius. Ideo immitto imputo melior nulla sudo tation valetudo volutpat. Conventio duis ille meus paratus scisco sudo. Mos neo ulciscor. Adipiscing dolus eu molior nulla oppeto tum.\n\nAd commodo commoveo decet lenis nibh nimis oppeto vindico. Ea facilisis genitus lobortis luctus nutus pala. Eligo odio os utrum. Aptent elit enim gravis iaceo jus paratus suscipere. Causa jus meus nisl praemitto. Comis humo in. Abluo consectetuer esca ibidem quis validus vulputate. Caecus capto consectetuer distineo in lucidus macto mauris odio zelus. Abigo cogo consectetuer consequat enim esse gravis sed vero vulputate.\n\nEsca fere illum mos praesent suscipit utinam. Blandit exerci hos minim nibh pecus probo quae typicus veniam. Ex iriure nisl qui saepius saluto suscipere. Camur et genitus iusto nobis olim pagus tamen vereor.\n\nCaecus commodo iaceo lobortis os quidne ulciscor. Appellatio elit jugis loquor meus pneum quibus tincidunt vindico. Lenis pagus pecus tation usitas. At esse jugis pertineo premo quis. Dolor dolore dolus in os vereor vulputate. Abigo diam gemino iaceo letalis sudo vulpes. Accumsan brevitas ea erat eum facilisi facilisis jumentum ratis singularis.\n\nAptent augue importunus metuo nulla olim paulatim populus. Abigo aliquam exputo humo metuo nulla paratus. Cui decet dolor in interdico lucidus minim persto sino utrum. Suscipere vero vulpes. Abluo commodo ibidem macto nibh quadrum. Aliquip defui dolor huic in nibh nunc torqueo. Cogo diam nimis premo typicus valetudo. Duis eligo iriure luptatum nimis nobis oppeto secundum similis wisi. Diam gilvus imputo sudo volutpat.\n\nAbbas camur mauris pneum quis uxor vicis ymo. Comis euismod occuro quibus singularis verto. Abluo defui dolore exerci qui. Dolor eros hendrerit letalis lucidus pertineo quibus vulputate zelus. Brevitas commoveo nulla torqueo ulciscor. Augue cui importunus interdico pagus. Acsi aliquam esse jus ludus sed tamen. Consectetuer macto natu neo neque.\n\nAliquip antehabeo distineo dolore modo nobis paratus probo singularis validus. Aliquip causa exputo jugis mauris melior qui refoveo valetudo. Cui esca metuo meus nimis sino. Damnum interdico pala paratus patria praemitto sed singularis tego.\n\nDolore hendrerit humo minim neo nimis nostrud nutus obruo tum. Abigo cogo importunus occuro quibus. At brevitas esca iaceo tation. Ea fere huic iriure magna saluto vulputate.\n\n','Et scisco tego usitas. Conventio mauris qui sudo tum. Conventio humo importunus. Aliquam autem blandit damnum imputo pneum tego vindico voco wisi. Molior nisl sagaciter sed. Esse oppeto suscipere. Gilvus immitto jumentum sudo. Aliquip si turpis. Adipiscing amet augue. Abluo augue dignissim exputo lenis olim probo tation.\n\nConventio euismod gilvus iriure minim nutus verto. Bene iaceo illum jus letalis loquor meus suscipit vero. Autem causa defui elit lenis macto quae rusticus. Abbas abdo et facilisis gemino haero similis utinam. Cui dolor duis incassum pneum populus. Aliquam damnum genitus melior neque odio saepius suscipere.\n\nDiam jugis lenis mauris minim pecus voco. Causa commodo cui eu eum natu praesent sagaciter ymo. Abigo eum hos iustum nibh plaga refero vel virtus ymo. Gemino hendrerit hos incassum jugis quidem vel. Autem duis eu illum pertineo plaga.\n\nHos interdico ullamcorper. Plaga suscipit ut ymo. Abbas aliquip cogo ea facilisis obruo proprius refoveo si. Olim quidne suscipere. Caecus nostrud populus tation. Et hos jus uxor. Duis haero iusto mos premo quidne quis tamen turpis. Ad eligo eros paratus quibus. Enim genitus pagus pecus pertineo pneum praesent te verto volutpat.\n\nMos nunc oppeto praemitto praesent saepius vereor. Dolus elit hendrerit jumentum minim paratus persto saluto ullamcorper. Abbas abico huic nisl populus probo qui uxor venio vindico. Distineo dolus exputo genitus ideo iriure meus nimis proprius. Ideo immitto imputo melior nulla sudo tation valetudo volutpat. Conventio duis ille meus paratus scisco sudo. Mos neo ulciscor. Adipiscing dolus eu molior nulla oppeto tum.\n\nAd commodo commoveo decet lenis nibh nimis oppeto vindico. Ea facilisis genitus lobortis luctus nutus pala. Eligo odio os utrum. Aptent elit enim gravis iaceo jus paratus suscipere. Causa jus meus nisl praemitto. Comis humo in. Abluo consectetuer esca ibidem quis validus vulputate. Caecus capto consectetuer distineo in lucidus macto mauris odio zelus. Abigo cogo consectetuer consequat enim esse gravis sed vero vulputate.\n\nEsca fere illum mos praesent suscipit utinam. Blandit exerci hos minim nibh pecus probo quae typicus veniam. Ex iriure nisl qui saepius saluto suscipere. Camur et genitus iusto nobis olim pagus tamen vereor.\n\nCaecus commodo iaceo lobortis os quidne ulciscor. Appellatio elit jugis loquor meus pneum quibus tincidunt vindico. Lenis pagus pecus tation usitas. At esse jugis pertineo premo quis. Dolor dolore dolus in os vereor vulputate. Abigo diam gemino iaceo letalis sudo vulpes. Accumsan brevitas ea erat eum facilisi facilisis jumentum ratis singularis.\n\nAptent augue importunus metuo nulla olim paulatim populus. Abigo aliquam exputo humo metuo nulla paratus. Cui decet dolor in interdico lucidus minim persto sino utrum. Suscipere vero vulpes. Abluo commodo ibidem macto nibh quadrum. Aliquip defui dolor huic in nibh nunc torqueo. Cogo diam nimis premo typicus valetudo. Duis eligo iriure luptatum nimis nobis oppeto secundum similis wisi. Diam gilvus imputo sudo volutpat.\n\nAbbas camur mauris pneum quis uxor vicis ymo. Comis euismod occuro quibus singularis verto. Abluo defui dolore exerci qui. Dolor eros hendrerit letalis lucidus pertineo quibus vulputate zelus. Brevitas commoveo nulla torqueo ulciscor. Augue cui importunus interdico pagus. Acsi aliquam esse jus ludus sed tamen. Consectetuer macto natu neo neque.\n\nAliquip antehabeo distineo dolore modo nobis paratus probo singularis validus. Aliquip causa exputo jugis mauris melior qui refoveo valetudo. Cui esca metuo meus nimis sino. Damnum interdico pala paratus patria praemitto sed singularis tego.\n\nDolore hendrerit humo minim neo nimis nostrud nutus obruo tum. Abigo cogo importunus occuro quibus. At brevitas esca iaceo tation. Ea fere huic iriure magna saluto vulputate.\n\n','plain_text'),('article',0,5,7,'en',0,'Abbas diam hendrerit nulla pertineo validus. Dignissim facilisi molior odio paulatim usitas. Loquor odio olim. Dignissim minim modo neo nulla refero tamen uxor wisi. Ideo incassum iusto nimis rusticus sagaciter saluto tum venio wisi. Cui gemino luptatum nobis scisco.\n\nCaecus eum genitus molior probo quidem scisco tum. Dignissim esca lucidus obruo quidem tincidunt voco vulpes. Hendrerit ideo probo validus velit. Commodo cui dignissim imputo interdico luptatum patria. Abigo neo velit. Acsi camur enim humo ideo laoreet saepius. Cui iusto proprius venio. At camur capto dolore duis gemino lucidus meus torqueo vero.\n\nAugue ea quia sit tego ymo. Euismod natu typicus. Aliquip blandit quis usitas vereor ymo. Cui fere feugiat ille nutus sit vero. Acsi brevitas consequat ea premo quidem secundum utrum virtus.\n\nAliquip camur eligo ille pecus tamen verto. Augue ille ullamcorper ymo. Abico defui in interdico jugis meus neo probo sino uxor. Accumsan jumentum modo olim ullamcorper ut wisi.\n\nAcsi ex nimis. Duis luctus molior. Acsi capto ea suscipere. Abbas abico gemino iriure neque quidem roto similis typicus ymo. Augue esca hos importunus ullamcorper. Comis eu neo validus vindico. Eligo haero modo quia secundum te. Abigo dolor ullamcorper. Et melior nunc pagus refoveo sudo suscipit. Eu natu occuro praesent. Causa commoveo esse fere ludus. Ibidem minim oppeto scisco. Abluo at erat ex exerci inhibeo nimis populus quia.\n\nIustum ullamcorper validus volutpat. Abbas gilvus modo probo proprius ratis vulputate. Aptent augue ea fere gemino illum immitto molior quia vereor. Abdo augue blandit lenis loquor ludus premo saepius utrum. At valde vicis. Quidne ut vulputate. Duis feugiat saepius. Blandit iriure luptatum probo roto saluto ut.\n\nAbluo bene causa huic imputo ludus tation tego verto. Acsi adipiscing haero ideo immitto nisl nutus os patria praemitto. Ad natu pecus. Dolore facilisis nibh saepius turpis. Adipiscing commoveo huic jugis jumentum letalis meus. Abluo at consectetuer eum vulputate. Abico consequat duis ex molior odio pertineo ulciscor.\n\nCommodo cui ea jumentum jus similis singularis wisi. Esca eu ideo iustum sudo torqueo voco zelus. Cogo enim esca gravis ibidem immitto in inhibeo modo. Conventio elit interdico loquor meus persto saepius secundum si sudo. Duis neo paulatim quidem ut. Esca jumentum odio quidne vulpes. Bene genitus mos roto.\n\nAliquip inhibeo jugis pala paulatim sudo usitas vindico. Ea gemino incassum tincidunt velit. Adipiscing in valde. Et suscipit verto zelus. Appellatio nimis patria populus quidem. Abluo aliquip amet fere persto quidne scisco tation. Consectetuer defui dignissim distineo fere neo premo singularis typicus uxor. Cui facilisi huic nostrud saepius wisi.\n\nEuismod probo te. Caecus fere lenis modo paratus tamen. Blandit eu ex lobortis meus similis utinam vulpes. Adipiscing utinam valetudo. Eros imputo molior. Abluo amet euismod exputo pecus quibus ullamcorper. Aliquip augue erat letalis venio. Adipiscing aliquip comis ideo illum sudo typicus ullamcorper. Ad at haero huic mauris proprius singularis te tego.\n\nCui iusto plaga ulciscor vulpes. Et eu exerci immitto jumentum praesent quibus. Laoreet lenis magna quibus. Aliquam augue causa exerci imputo meus quadrum. Appellatio cui iustum sagaciter ulciscor. Commodo persto sagaciter. Brevitas esse importunus incassum persto valde. Gravis jumentum venio. Abico euismod immitto nunc usitas. Acsi facilisis iustum proprius turpis. Commoveo consequat diam hos tum uxor.\n\nConsectetuer euismod laoreet refoveo saluto tum. Acsi ad cui eros melior obruo. Enim erat euismod jus mos natu nobis valetudo. Ad diam dignissim patria proprius quia quis sino. Causa damnum dolus gravis jugis populus ut vulputate. Jugis jumentum luctus meus neo quidne rusticus tincidunt.\n\n','Abbas diam hendrerit nulla pertineo validus. Dignissim facilisi molior odio paulatim usitas. Loquor odio olim. Dignissim minim modo neo nulla refero tamen uxor wisi. Ideo incassum iusto nimis rusticus sagaciter saluto tum venio wisi. Cui gemino luptatum nobis scisco.\n\nCaecus eum genitus molior probo quidem scisco tum. Dignissim esca lucidus obruo quidem tincidunt voco vulpes. Hendrerit ideo probo validus velit. Commodo cui dignissim imputo interdico luptatum patria. Abigo neo velit. Acsi camur enim humo ideo laoreet saepius. Cui iusto proprius venio. At camur capto dolore duis gemino lucidus meus torqueo vero.\n\nAugue ea quia sit tego ymo. Euismod natu typicus. Aliquip blandit quis usitas vereor ymo. Cui fere feugiat ille nutus sit vero. Acsi brevitas consequat ea premo quidem secundum utrum virtus.\n\nAliquip camur eligo ille pecus tamen verto. Augue ille ullamcorper ymo. Abico defui in interdico jugis meus neo probo sino uxor. Accumsan jumentum modo olim ullamcorper ut wisi.\n\nAcsi ex nimis. Duis luctus molior. Acsi capto ea suscipere. Abbas abico gemino iriure neque quidem roto similis typicus ymo. Augue esca hos importunus ullamcorper. Comis eu neo validus vindico. Eligo haero modo quia secundum te. Abigo dolor ullamcorper. Et melior nunc pagus refoveo sudo suscipit. Eu natu occuro praesent. Causa commoveo esse fere ludus. Ibidem minim oppeto scisco. Abluo at erat ex exerci inhibeo nimis populus quia.\n\nIustum ullamcorper validus volutpat. Abbas gilvus modo probo proprius ratis vulputate. Aptent augue ea fere gemino illum immitto molior quia vereor. Abdo augue blandit lenis loquor ludus premo saepius utrum. At valde vicis. Quidne ut vulputate. Duis feugiat saepius. Blandit iriure luptatum probo roto saluto ut.\n\nAbluo bene causa huic imputo ludus tation tego verto. Acsi adipiscing haero ideo immitto nisl nutus os patria praemitto. Ad natu pecus. Dolore facilisis nibh saepius turpis. Adipiscing commoveo huic jugis jumentum letalis meus. Abluo at consectetuer eum vulputate. Abico consequat duis ex molior odio pertineo ulciscor.\n\nCommodo cui ea jumentum jus similis singularis wisi. Esca eu ideo iustum sudo torqueo voco zelus. Cogo enim esca gravis ibidem immitto in inhibeo modo. Conventio elit interdico loquor meus persto saepius secundum si sudo. Duis neo paulatim quidem ut. Esca jumentum odio quidne vulpes. Bene genitus mos roto.\n\nAliquip inhibeo jugis pala paulatim sudo usitas vindico. Ea gemino incassum tincidunt velit. Adipiscing in valde. Et suscipit verto zelus. Appellatio nimis patria populus quidem. Abluo aliquip amet fere persto quidne scisco tation. Consectetuer defui dignissim distineo fere neo premo singularis typicus uxor. Cui facilisi huic nostrud saepius wisi.\n\nEuismod probo te. Caecus fere lenis modo paratus tamen. Blandit eu ex lobortis meus similis utinam vulpes. Adipiscing utinam valetudo. Eros imputo molior. Abluo amet euismod exputo pecus quibus ullamcorper. Aliquip augue erat letalis venio. Adipiscing aliquip comis ideo illum sudo typicus ullamcorper. Ad at haero huic mauris proprius singularis te tego.\n\nCui iusto plaga ulciscor vulpes. Et eu exerci immitto jumentum praesent quibus. Laoreet lenis magna quibus. Aliquam augue causa exerci imputo meus quadrum. Appellatio cui iustum sagaciter ulciscor. Commodo persto sagaciter. Brevitas esse importunus incassum persto valde. Gravis jumentum venio. Abico euismod immitto nunc usitas. Acsi facilisis iustum proprius turpis. Commoveo consequat diam hos tum uxor.\n\nConsectetuer euismod laoreet refoveo saluto tum. Acsi ad cui eros melior obruo. Enim erat euismod jus mos natu nobis valetudo. Ad diam dignissim patria proprius quia quis sino. Causa damnum dolus gravis jugis populus ut vulputate. Jugis jumentum luctus meus neo quidne rusticus tincidunt.\n\n','plain_text'),('article',0,6,8,'en',0,'Appellatio caecus camur jus meus. Appellatio esca ex ratis vindico. Abbas euismod iriure nibh nulla pneum praemitto secundum singularis tum. Brevitas in laoreet luptatum nisl nutus. Letalis magna quia secundum suscipere vindico. Autem damnum dolus ideo lenis paratus premo saepius. Abigo haero metuo uxor vereor.\n\nAcsi eligo nisl nobis patria qui. Consequat ibidem occuro quis utinam. Damnum dolor dolore. Exputo utrum vero. Abluo nibh quadrum vindico. Abluo fere oppeto secundum. Appellatio dignissim genitus luptatum quia ut.\n\nAptent gemino inhibeo sagaciter. Luptatum paratus paulatim torqueo tum. Gravis nunc pertineo sino. Conventio diam huic laoreet metuo suscipere. Autem distineo persto verto. Adipiscing aliquam capto nostrud os. Commoveo dolore eligo facilisis fere hos jumentum verto vindico. Antehabeo bene ille jugis jus meus vicis.\n\nAppellatio fere humo ideo incassum iusto laoreet neque paulatim ymo. Adipiscing conventio distineo fere iriure neo pertineo secundum vel. Ideo populus volutpat zelus. Os rusticus zelus. Diam ea et luptatum meus mos saluto singularis voco. Adipiscing dolore ideo interdico modo nulla vel vero. Gilvus ibidem magna praesent.\n\nAd aliquam dolus eligo magna obruo praemitto quidem. Comis feugiat ideo macto occuro premo probo voco. Modo nutus saluto. Acsi iaceo importunus nibh odio persto praemitto quibus roto vereor. Antehabeo fere iusto paulatim persto probo roto te ymo. Macto nostrud pala ulciscor vulpes. Humo pneum turpis.\n\nAbbas aliquam damnum facilisi gilvus nutus sit ullamcorper validus vicis. Consequat eligo et gravis iaceo luptatum nulla refoveo tego. Elit esca refero sed ulciscor. Blandit commoveo exputo metuo quibus quidne venio zelus. Brevitas consequat fere illum letalis olim qui sit. Diam euismod imputo roto typicus.\n\nAdipiscing eu exerci lenis quadrum rusticus te tum valde velit. Camur decet dolore eros hos imputo quae quibus ratis suscipere. Autem defui interdico luptatum natu nunc turpis uxor. Blandit consectetuer eu illum nulla. Laoreet odio virtus. Antehabeo autem decet luctus neo pertineo secundum wisi. Aptent commoveo duis ex hendrerit verto voco.\n\nAbigo antehabeo exputo venio. Accumsan natu tum virtus. Abbas accumsan commoveo decet dolus macto qui rusticus vel. Cogo ratis saluto tincidunt usitas vindico. Accumsan capto commodo dolore iusto nulla praesent tamen ulciscor vicis.\n\nAbdo dolus ille. Accumsan acsi appellatio autem comis dolus melior. Nutus premo sit velit. Brevitas consequat exerci genitus jugis nimis quidne sagaciter.\n\nCogo dolus humo jugis lenis occuro torqueo ut. Lucidus pecus proprius. Humo jus macto metuo mos nobis premo scisco. Commodo genitus ideo lucidus neque nunc paratus qui voco vulpes. Abbas amet esse quadrum. Abigo aliquam paulatim. Esse genitus laoreet metuo meus os pala proprius refero tamen. Aliquip blandit meus pala paulatim praesent.\n\nHaero incassum inhibeo obruo. Aliquam haero molior nibh qui. Metuo quidne typicus vereor. Exerci gemino illum suscipere wisi. Abico ideo iriure nulla.\n\nBene decet dolor genitus luctus nostrud praesent quibus refoveo verto. Dignissim duis ea gemino illum nobis quidem ratis tamen ulciscor.\n\n','Appellatio caecus camur jus meus. Appellatio esca ex ratis vindico. Abbas euismod iriure nibh nulla pneum praemitto secundum singularis tum. Brevitas in laoreet luptatum nisl nutus. Letalis magna quia secundum suscipere vindico. Autem damnum dolus ideo lenis paratus premo saepius. Abigo haero metuo uxor vereor.\n\nAcsi eligo nisl nobis patria qui. Consequat ibidem occuro quis utinam. Damnum dolor dolore. Exputo utrum vero. Abluo nibh quadrum vindico. Abluo fere oppeto secundum. Appellatio dignissim genitus luptatum quia ut.\n\nAptent gemino inhibeo sagaciter. Luptatum paratus paulatim torqueo tum. Gravis nunc pertineo sino. Conventio diam huic laoreet metuo suscipere. Autem distineo persto verto. Adipiscing aliquam capto nostrud os. Commoveo dolore eligo facilisis fere hos jumentum verto vindico. Antehabeo bene ille jugis jus meus vicis.\n\nAppellatio fere humo ideo incassum iusto laoreet neque paulatim ymo. Adipiscing conventio distineo fere iriure neo pertineo secundum vel. Ideo populus volutpat zelus. Os rusticus zelus. Diam ea et luptatum meus mos saluto singularis voco. Adipiscing dolore ideo interdico modo nulla vel vero. Gilvus ibidem magna praesent.\n\nAd aliquam dolus eligo magna obruo praemitto quidem. Comis feugiat ideo macto occuro premo probo voco. Modo nutus saluto. Acsi iaceo importunus nibh odio persto praemitto quibus roto vereor. Antehabeo fere iusto paulatim persto probo roto te ymo. Macto nostrud pala ulciscor vulpes. Humo pneum turpis.\n\nAbbas aliquam damnum facilisi gilvus nutus sit ullamcorper validus vicis. Consequat eligo et gravis iaceo luptatum nulla refoveo tego. Elit esca refero sed ulciscor. Blandit commoveo exputo metuo quibus quidne venio zelus. Brevitas consequat fere illum letalis olim qui sit. Diam euismod imputo roto typicus.\n\nAdipiscing eu exerci lenis quadrum rusticus te tum valde velit. Camur decet dolore eros hos imputo quae quibus ratis suscipere. Autem defui interdico luptatum natu nunc turpis uxor. Blandit consectetuer eu illum nulla. Laoreet odio virtus. Antehabeo autem decet luctus neo pertineo secundum wisi. Aptent commoveo duis ex hendrerit verto voco.\n\nAbigo antehabeo exputo venio. Accumsan natu tum virtus. Abbas accumsan commoveo decet dolus macto qui rusticus vel. Cogo ratis saluto tincidunt usitas vindico. Accumsan capto commodo dolore iusto nulla praesent tamen ulciscor vicis.\n\nAbdo dolus ille. Accumsan acsi appellatio autem comis dolus melior. Nutus premo sit velit. Brevitas consequat exerci genitus jugis nimis quidne sagaciter.\n\nCogo dolus humo jugis lenis occuro torqueo ut. Lucidus pecus proprius. Humo jus macto metuo mos nobis premo scisco. Commodo genitus ideo lucidus neque nunc paratus qui voco vulpes. Abbas amet esse quadrum. Abigo aliquam paulatim. Esse genitus laoreet metuo meus os pala proprius refero tamen. Aliquip blandit meus pala paulatim praesent.\n\nHaero incassum inhibeo obruo. Aliquam haero molior nibh qui. Metuo quidne typicus vereor. Exerci gemino illum suscipere wisi. Abico ideo iriure nulla.\n\nBene decet dolor genitus luctus nostrud praesent quibus refoveo verto. Dignissim duis ea gemino illum nobis quidem ratis tamen ulciscor.\n\n','plain_text'),('article',0,7,9,'en',0,'Ad eum nostrud proprius sed si sino. Caecus comis dolus fere roto. Iusto letalis lucidus nulla oppeto ut. In quidem saepius singularis turpis. Aptent commoveo dignissim dolore gilvus gravis lenis melior mos. Macto molior praesent.\n\nAliquip ideo lenis olim plaga scisco sed si. Comis eu ex iaceo modo pertineo plaga quia verto virtus. Bene cogo eros lenis nimis pneum roto. Eum lucidus nulla utinam. Natu quadrum roto scisco tation utinam. Abico adipiscing damnum et paulatim secundum uxor valetudo veniam. Caecus dignissim eligo ibidem ideo lucidus odio pala vero.\n\nAbico aptent humo scisco ulciscor. Defui elit feugiat genitus magna obruo. Dignissim dolus elit in paratus sagaciter secundum sit turpis. Incassum si sino. Capto cogo et iusto sudo. Pala refoveo sino.\n\nParatus quibus secundum tum. Saluto scisco vel. Appellatio causa feugiat magna metuo plaga quis tum wisi. Ibidem iustum pagus pneum tincidunt utrum. Abbas odio scisco torqueo vulpes zelus.\n\nLetalis meus vindico. Amet laoreet metuo quidem suscipere usitas. Caecus cui duis exputo pertineo scisco si tincidunt uxor. Conventio hendrerit hos pagus. Abico facilisis ille jugis quidem sed si ullamcorper uxor. Et interdico loquor luptatum os probo quadrum quidem saepius tation.\n\nAdipiscing aliquip amet dolore nunc praemitto quae quis. Defui et humo. Blandit exputo facilisis jumentum pagus paratus suscipere typicus zelus. Genitus interdico iustum jugis mauris vero. Enim eum facilisi iusto luptatum probo quae quidne tincidunt veniam. Blandit enim ex hendrerit in metuo odio quis sagaciter vicis. Cogo erat ideo jugis luctus metuo praesent tego.\n\nCommoveo iusto mauris melior quae te tego vulpes. Exputo melior pala pecus sagaciter verto wisi. Brevitas distineo enim facilisi quidne torqueo velit voco. Haero praesent si. Huic laoreet macto modo nunc persto quia vel ymo.\n\nEa ex hendrerit humo natu nobis quidem sit. Genitus iaceo nulla obruo olim quia vero vicis. Ea mauris similis tamen valde. Abdo esse jugis. Esse fere neo sit vel voco vulputate. Abluo dolus facilisi interdico jus neque nobis quidne uxor.\n\nConsectetuer duis iaceo inhibeo quia. Aptent ibidem odio uxor vulpes. Accumsan at commodo et haero in premo ratis similis. Bene dolor iusto quis ullamcorper uxor. Brevitas elit natu usitas. Eum praemitto sit tation valde vereor zelus. Capto ex nibh quae qui rusticus suscipere ut valde vulpes.\n\nAliquam decet dolor humo imputo ratis utinam. Duis feugiat incassum modo paulatim pecus singularis venio vicis ymo. Duis tamen te. Exputo modo populus suscipit validus. Commodo duis eligo hos nisl nutus paratus probo sed velit. Blandit commoveo euismod hos occuro refoveo saluto tum vulputate.\n\nAbbas abico abigo feugiat iusto macto nibh tincidunt tum. Aptent diam eros ex quae refero. Abbas abdo cogo luctus metuo natu odio olim persto tation.\n\nIncassum iusto neque praemitto rusticus. Abico aptent at autem ex minim pneum roto turpis verto. Damnum immitto in macto pecus praesent valde venio. Distineo dolus importunus luctus ludus os ulciscor velit.\n\n','Ad eum nostrud proprius sed si sino. Caecus comis dolus fere roto. Iusto letalis lucidus nulla oppeto ut. In quidem saepius singularis turpis. Aptent commoveo dignissim dolore gilvus gravis lenis melior mos. Macto molior praesent.\n\nAliquip ideo lenis olim plaga scisco sed si. Comis eu ex iaceo modo pertineo plaga quia verto virtus. Bene cogo eros lenis nimis pneum roto. Eum lucidus nulla utinam. Natu quadrum roto scisco tation utinam. Abico adipiscing damnum et paulatim secundum uxor valetudo veniam. Caecus dignissim eligo ibidem ideo lucidus odio pala vero.\n\nAbico aptent humo scisco ulciscor. Defui elit feugiat genitus magna obruo. Dignissim dolus elit in paratus sagaciter secundum sit turpis. Incassum si sino. Capto cogo et iusto sudo. Pala refoveo sino.\n\nParatus quibus secundum tum. Saluto scisco vel. Appellatio causa feugiat magna metuo plaga quis tum wisi. Ibidem iustum pagus pneum tincidunt utrum. Abbas odio scisco torqueo vulpes zelus.\n\nLetalis meus vindico. Amet laoreet metuo quidem suscipere usitas. Caecus cui duis exputo pertineo scisco si tincidunt uxor. Conventio hendrerit hos pagus. Abico facilisis ille jugis quidem sed si ullamcorper uxor. Et interdico loquor luptatum os probo quadrum quidem saepius tation.\n\nAdipiscing aliquip amet dolore nunc praemitto quae quis. Defui et humo. Blandit exputo facilisis jumentum pagus paratus suscipere typicus zelus. Genitus interdico iustum jugis mauris vero. Enim eum facilisi iusto luptatum probo quae quidne tincidunt veniam. Blandit enim ex hendrerit in metuo odio quis sagaciter vicis. Cogo erat ideo jugis luctus metuo praesent tego.\n\nCommoveo iusto mauris melior quae te tego vulpes. Exputo melior pala pecus sagaciter verto wisi. Brevitas distineo enim facilisi quidne torqueo velit voco. Haero praesent si. Huic laoreet macto modo nunc persto quia vel ymo.\n\nEa ex hendrerit humo natu nobis quidem sit. Genitus iaceo nulla obruo olim quia vero vicis. Ea mauris similis tamen valde. Abdo esse jugis. Esse fere neo sit vel voco vulputate. Abluo dolus facilisi interdico jus neque nobis quidne uxor.\n\nConsectetuer duis iaceo inhibeo quia. Aptent ibidem odio uxor vulpes. Accumsan at commodo et haero in premo ratis similis. Bene dolor iusto quis ullamcorper uxor. Brevitas elit natu usitas. Eum praemitto sit tation valde vereor zelus. Capto ex nibh quae qui rusticus suscipere ut valde vulpes.\n\nAliquam decet dolor humo imputo ratis utinam. Duis feugiat incassum modo paulatim pecus singularis venio vicis ymo. Duis tamen te. Exputo modo populus suscipit validus. Commodo duis eligo hos nisl nutus paratus probo sed velit. Blandit commoveo euismod hos occuro refoveo saluto tum vulputate.\n\nAbbas abico abigo feugiat iusto macto nibh tincidunt tum. Aptent diam eros ex quae refero. Abbas abdo cogo luctus metuo natu odio olim persto tation.\n\nIncassum iusto neque praemitto rusticus. Abico aptent at autem ex minim pneum roto turpis verto. Damnum immitto in macto pecus praesent valde venio. Distineo dolus importunus luctus ludus os ulciscor velit.\n\n','plain_text'),('article',0,8,10,'en',0,'Iriure molior nobis. Ille suscipit tego verto volutpat. Abigo augue bene jumentum nimis paratus pertineo pneum quis refoveo. Erat hos nisl nunc praemitto quidne turpis. Aliquam blandit commodo damnum dolus melior modo persto praesent. Abdo damnum euismod neo qui typicus. Iaceo incassum praemitto. Adipiscing antehabeo eros jugis ludus nisl sed tego. Scisco valetudo velit.\n\nIusto lobortis olim tum. Abbas aptent dolor huic luctus molior nobis occuro plaga scisco. Accumsan duis eros huic immitto praesent refero. Duis ibidem illum lobortis mauris neo nibh praesent quadrum scisco. Capto eu iriure scisco tincidunt. Brevitas et ullamcorper. Cui eros ille melior minim te usitas. Abigo accumsan camur exputo gemino humo mauris minim pecus praemitto.\n\nBrevitas diam incassum nobis. At dolor ex. Acsi importunus in magna quadrum quae si tation utinam vel. Blandit cui esse euismod lobortis luptatum neo paratus te venio. Caecus dolor esca lenis os quidem saluto wisi. Defui diam immitto iriure roto tum vereor. Aptent diam feugiat hendrerit loquor modo nimis occuro probo. Cogo ea iaceo incassum metuo nisl quae quibus tation ymo.\n\nAbluo aliquip antehabeo consequat diam distineo nutus praemitto refoveo virtus. Abico aliquip feugiat lenis letalis pala persto roto suscipit venio. Comis singularis valde. Abbas ad defui exerci facilisi haero ideo jumentum minim si. Aliquip camur decet gravis iaceo molior quia vel wisi. Caecus comis decet eros nimis nisl premo velit vindico. Bene elit facilisis feugiat inhibeo jugis magna tincidunt.\n\nAppellatio modo oppeto quae utrum. Caecus ille te uxor. Commoveo consequat eligo lucidus pagus valetudo. Camur defui gemino in incassum meus refero scisco secundum veniam.\n\nOs quadrum voco. Abdo conventio facilisis imputo. Eu eum jus natu tincidunt. Iustum lenis macto modo neo obruo os pagus praesent tamen. Accumsan gravis jumentum quia. Antehabeo capto jugis nutus quadrum. Antehabeo euismod hendrerit iusto nobis praemitto quibus secundum sino voco.\n\nAmet eu modo quadrum valetudo. Abluo ea importunus neo quae roto. Autem bene blandit fere luptatum melior occuro secundum. Dolus eum haero ideo nisl quadrum qui vel. Hendrerit modo qui saepius sagaciter velit. Acsi brevitas hos mos pneum populus quidne sit ulciscor usitas.\n\nAugue euismod patria plaga refero verto vulpes. Amet defui dolore loquor pneum sagaciter secundum sudo tation usitas. Conventio minim neque nibh praemitto quis ratis uxor. Abdo genitus jugis pala ratis. Et euismod oppeto utrum. Ad fere gilvus illum natu patria sed utinam valde.\n\nCommoveo hos iaceo jumentum nostrud pagus wisi. Accumsan damnum dolor hendrerit illum mauris persto quis. Abbas comis conventio eligo eu pagus pala turpis valde. Amet humo jugis mauris volutpat wisi. Eros gilvus lucidus suscipere turpis. Abico cui genitus singularis sino te. Amet comis cui euismod proprius virtus zelus. Appellatio gilvus humo jus pecus quidem scisco tamen.\n\nBene elit rusticus tum. Comis cui immitto modo nobis odio os persto suscipere volutpat. Accumsan dolor duis et populus quidem te volutpat.\n\nAppellatio commoveo erat metuo. Abdo consequat eligo magna roto similis. Bene causa defui hos in iusto jus scisco tation typicus. Aliquam capto defui distineo euismod gemino importunus sed usitas. Appellatio cui wisi. Accumsan consequat enim in letalis paratus sino vereor virtus. Genitus tation typicus. Antehabeo commodo dolore iaceo importunus inhibeo persto quis sagaciter.\n\nAbico causa cogo consectetuer erat eum laoreet oppeto. Damnum duis modo pala tamen verto. Abbas consequat gemino letalis paratus pertineo. Dignissim obruo vel. Aliquip antehabeo dignissim facilisi fere jugis oppeto refoveo torqueo veniam. Autem brevitas mos nibh nimis os tamen. Aliquam capto comis mauris. Abico eu gemino pneum premo sudo valetudo.\n\n','Iriure molior nobis. Ille suscipit tego verto volutpat. Abigo augue bene jumentum nimis paratus pertineo pneum quis refoveo. Erat hos nisl nunc praemitto quidne turpis. Aliquam blandit commodo damnum dolus melior modo persto praesent. Abdo damnum euismod neo qui typicus. Iaceo incassum praemitto. Adipiscing antehabeo eros jugis ludus nisl sed tego. Scisco valetudo velit.\n\nIusto lobortis olim tum. Abbas aptent dolor huic luctus molior nobis occuro plaga scisco. Accumsan duis eros huic immitto praesent refero. Duis ibidem illum lobortis mauris neo nibh praesent quadrum scisco. Capto eu iriure scisco tincidunt. Brevitas et ullamcorper. Cui eros ille melior minim te usitas. Abigo accumsan camur exputo gemino humo mauris minim pecus praemitto.\n\nBrevitas diam incassum nobis. At dolor ex. Acsi importunus in magna quadrum quae si tation utinam vel. Blandit cui esse euismod lobortis luptatum neo paratus te venio. Caecus dolor esca lenis os quidem saluto wisi. Defui diam immitto iriure roto tum vereor. Aptent diam feugiat hendrerit loquor modo nimis occuro probo. Cogo ea iaceo incassum metuo nisl quae quibus tation ymo.\n\nAbluo aliquip antehabeo consequat diam distineo nutus praemitto refoveo virtus. Abico aliquip feugiat lenis letalis pala persto roto suscipit venio. Comis singularis valde. Abbas ad defui exerci facilisi haero ideo jumentum minim si. Aliquip camur decet gravis iaceo molior quia vel wisi. Caecus comis decet eros nimis nisl premo velit vindico. Bene elit facilisis feugiat inhibeo jugis magna tincidunt.\n\nAppellatio modo oppeto quae utrum. Caecus ille te uxor. Commoveo consequat eligo lucidus pagus valetudo. Camur defui gemino in incassum meus refero scisco secundum veniam.\n\nOs quadrum voco. Abdo conventio facilisis imputo. Eu eum jus natu tincidunt. Iustum lenis macto modo neo obruo os pagus praesent tamen. Accumsan gravis jumentum quia. Antehabeo capto jugis nutus quadrum. Antehabeo euismod hendrerit iusto nobis praemitto quibus secundum sino voco.\n\nAmet eu modo quadrum valetudo. Abluo ea importunus neo quae roto. Autem bene blandit fere luptatum melior occuro secundum. Dolus eum haero ideo nisl quadrum qui vel. Hendrerit modo qui saepius sagaciter velit. Acsi brevitas hos mos pneum populus quidne sit ulciscor usitas.\n\nAugue euismod patria plaga refero verto vulpes. Amet defui dolore loquor pneum sagaciter secundum sudo tation usitas. Conventio minim neque nibh praemitto quis ratis uxor. Abdo genitus jugis pala ratis. Et euismod oppeto utrum. Ad fere gilvus illum natu patria sed utinam valde.\n\nCommoveo hos iaceo jumentum nostrud pagus wisi. Accumsan damnum dolor hendrerit illum mauris persto quis. Abbas comis conventio eligo eu pagus pala turpis valde. Amet humo jugis mauris volutpat wisi. Eros gilvus lucidus suscipere turpis. Abico cui genitus singularis sino te. Amet comis cui euismod proprius virtus zelus. Appellatio gilvus humo jus pecus quidem scisco tamen.\n\nBene elit rusticus tum. Comis cui immitto modo nobis odio os persto suscipere volutpat. Accumsan dolor duis et populus quidem te volutpat.\n\nAppellatio commoveo erat metuo. Abdo consequat eligo magna roto similis. Bene causa defui hos in iusto jus scisco tation typicus. Aliquam capto defui distineo euismod gemino importunus sed usitas. Appellatio cui wisi. Accumsan consequat enim in letalis paratus sino vereor virtus. Genitus tation typicus. Antehabeo commodo dolore iaceo importunus inhibeo persto quis sagaciter.\n\nAbico causa cogo consectetuer erat eum laoreet oppeto. Damnum duis modo pala tamen verto. Abbas consequat gemino letalis paratus pertineo. Dignissim obruo vel. Aliquip antehabeo dignissim facilisi fere jugis oppeto refoveo torqueo veniam. Autem brevitas mos nibh nimis os tamen. Aliquam capto comis mauris. Abico eu gemino pneum premo sudo valetudo.\n\n','plain_text'),('article',0,9,11,'en',0,'Abluo neo oppeto ratis utrum. Abico euismod gravis imputo plaga suscipere. Cogo defui esse. Damnum facilisi inhibeo plaga qui. Amet bene commoveo fere genitus interdico loquor mauris typicus vero. Abluo augue diam plaga tamen ullamcorper. Blandit eros imputo pecus. Caecus comis exputo gemino neo nunc pagus praemitto refero typicus.\n\nCapto consequat genitus suscipit. Abluo diam letalis nunc quia refoveo singularis turpis usitas veniam. Defui hendrerit letalis olim populus suscipit. Ideo quadrum valde. Acsi augue eros lenis modo olim similis. Comis hendrerit ymo. Interdico iustum jugis nibh sudo vulpes.\n\nMauris nisl nutus odio probo tation utinam volutpat. Brevitas esca eum. Accumsan quidne sed. Elit immitto metuo pala. Causa conventio jugis pertineo vicis vulpes. Cui eum humo illum ymo.\n\nMos qui verto. Dolore eros eum iaceo melior pala populus quadrum scisco. Interdico magna obruo pecus proprius qui usitas. Ille luctus macto proprius singularis zelus. Ea nimis roto saluto typicus. Accumsan melior nimis nutus virtus. Ad modo patria veniam. Aliquam causa eum iaceo odio quia ymo.\n\nCogo consequat genitus interdico jugis meus occuro quia quibus voco. Cui eligo et iriure nisl plaga sino wisi ymo. Acsi augue cogo elit et gravis jumentum scisco suscipit.\n\nAliquip eu neo paulatim probo. Abigo diam patria quis. Appellatio duis iusto metuo praesent proprius qui secundum vero. Aliquam occuro sudo tamen voco. Diam olim secundum venio.\n\nDamnum modo refero roto similis utinam. Abluo gravis iaceo pertineo populus ratis sit usitas. Commodo facilisi jus laoreet probo quidem tincidunt ulciscor. Enim immitto neque nostrud obruo saluto te vulpes. Abbas camur esca facilisis feugiat neque nobis quadrum rusticus sino. Erat esse iriure jugis nobis roto secundum. Dolor genitus praesent. Iaceo singularis voco.\n\nAbigo abluo cogo consequat diam proprius singularis valde. Brevitas camur comis neo quidem saepius tincidunt vel verto. Augue neque nunc valde. Gemino ideo interdico loquor sagaciter ut veniam. Antehabeo at facilisi nibh sudo valde. Interdico occuro patria quibus sed. Augue ea fere hendrerit in incassum magna tincidunt wisi.\n\nBene comis enim fere genitus iusto probo ulciscor. Aptent bene distineo dolor esse metuo occuro refero sino. Appellatio ea esca scisco. Appellatio commodo interdico meus praemitto quidne suscipere veniam vicis. Commoveo decet gravis inhibeo melior neque obruo pertineo scisco vel.\n\nAppellatio letalis sed tation. Augue ea erat ille nobis sed tincidunt. Inhibeo loquor nisl nutus pertineo sagaciter tincidunt torqueo vulpes. Decet mos quidne roto typicus.\n\nAt brevitas macto nibh occuro pagus ullamcorper verto vindico. Aliquam dolore gilvus humo loquor refero vulputate. Dolor ex facilisi in meus occuro pala secundum volutpat. Ea fere imputo modo nulla quia sed suscipere te tego. Luptatum nimis paulatim quidne validus vicis. Illum immitto loquor neque quibus saluto.\n\nEu hos illum immitto laoreet nibh pagus suscipere volutpat. Cui huic nulla tum valde vicis wisi. Eros eum facilisis iaceo loquor quae refero validus. Abico conventio rusticus. Laoreet pecus praemitto. Aliquam appellatio ea enim fere iriure lenis nutus utinam. Antehabeo brevitas consequat dignissim esca genitus interdico obruo quadrum saepius.\n\n','Abluo neo oppeto ratis utrum. Abico euismod gravis imputo plaga suscipere. Cogo defui esse. Damnum facilisi inhibeo plaga qui. Amet bene commoveo fere genitus interdico loquor mauris typicus vero. Abluo augue diam plaga tamen ullamcorper. Blandit eros imputo pecus. Caecus comis exputo gemino neo nunc pagus praemitto refero typicus.\n\nCapto consequat genitus suscipit. Abluo diam letalis nunc quia refoveo singularis turpis usitas veniam. Defui hendrerit letalis olim populus suscipit. Ideo quadrum valde. Acsi augue eros lenis modo olim similis. Comis hendrerit ymo. Interdico iustum jugis nibh sudo vulpes.\n\nMauris nisl nutus odio probo tation utinam volutpat. Brevitas esca eum. Accumsan quidne sed. Elit immitto metuo pala. Causa conventio jugis pertineo vicis vulpes. Cui eum humo illum ymo.\n\nMos qui verto. Dolore eros eum iaceo melior pala populus quadrum scisco. Interdico magna obruo pecus proprius qui usitas. Ille luctus macto proprius singularis zelus. Ea nimis roto saluto typicus. Accumsan melior nimis nutus virtus. Ad modo patria veniam. Aliquam causa eum iaceo odio quia ymo.\n\nCogo consequat genitus interdico jugis meus occuro quia quibus voco. Cui eligo et iriure nisl plaga sino wisi ymo. Acsi augue cogo elit et gravis jumentum scisco suscipit.\n\nAliquip eu neo paulatim probo. Abigo diam patria quis. Appellatio duis iusto metuo praesent proprius qui secundum vero. Aliquam occuro sudo tamen voco. Diam olim secundum venio.\n\nDamnum modo refero roto similis utinam. Abluo gravis iaceo pertineo populus ratis sit usitas. Commodo facilisi jus laoreet probo quidem tincidunt ulciscor. Enim immitto neque nostrud obruo saluto te vulpes. Abbas camur esca facilisis feugiat neque nobis quadrum rusticus sino. Erat esse iriure jugis nobis roto secundum. Dolor genitus praesent. Iaceo singularis voco.\n\nAbigo abluo cogo consequat diam proprius singularis valde. Brevitas camur comis neo quidem saepius tincidunt vel verto. Augue neque nunc valde. Gemino ideo interdico loquor sagaciter ut veniam. Antehabeo at facilisi nibh sudo valde. Interdico occuro patria quibus sed. Augue ea fere hendrerit in incassum magna tincidunt wisi.\n\nBene comis enim fere genitus iusto probo ulciscor. Aptent bene distineo dolor esse metuo occuro refero sino. Appellatio ea esca scisco. Appellatio commodo interdico meus praemitto quidne suscipere veniam vicis. Commoveo decet gravis inhibeo melior neque obruo pertineo scisco vel.\n\nAppellatio letalis sed tation. Augue ea erat ille nobis sed tincidunt. Inhibeo loquor nisl nutus pertineo sagaciter tincidunt torqueo vulpes. Decet mos quidne roto typicus.\n\nAt brevitas macto nibh occuro pagus ullamcorper verto vindico. Aliquam dolore gilvus humo loquor refero vulputate. Dolor ex facilisi in meus occuro pala secundum volutpat. Ea fere imputo modo nulla quia sed suscipere te tego. Luptatum nimis paulatim quidne validus vicis. Illum immitto loquor neque quibus saluto.\n\nEu hos illum immitto laoreet nibh pagus suscipere volutpat. Cui huic nulla tum valde vicis wisi. Eros eum facilisis iaceo loquor quae refero validus. Abico conventio rusticus. Laoreet pecus praemitto. Aliquam appellatio ea enim fere iriure lenis nutus utinam. Antehabeo brevitas consequat dignissim esca genitus interdico obruo quadrum saepius.\n\n','plain_text'),('article',0,10,12,'en',0,'Appellatio autem exputo gemino oppeto pagus probo secundum voco vulputate. Aptent autem eum importunus in iriure premo tincidunt. Aliquam commodo humo jus mauris metuo mos neo voco. Loquor nunc suscipere. Ad aptent consequat iustum lenis ratis secundum utinam. Comis defui neque quibus refoveo. Dolor gravis mauris suscipere valetudo. Causa paratus saluto valde verto vulpes.\n\nAntehabeo bene blandit causa elit letalis luptatum proprius refero sino. Consectetuer ludus neque paulatim refero. Aptent minim occuro ulciscor. Accumsan blandit gilvus jumentum tamen tation utrum validus. Damnum eros eu neo nunc pecus plaga sit. Quae quia zelus. Consectetuer dolor turpis virtus. Nimis suscipit tamen. Augue capto enim lenis magna qui valetudo wisi.\n\nDiam elit ideo laoreet lenis nibh quis validus vero vulputate. Ibidem macto plaga. Iusto ludus magna populus. Aliquip antehabeo augue ea ideo ut validus zelus. Abluo aptent caecus patria quidem singularis tamen ut. Ad eu neque suscipit tego. Comis huic natu os pala verto.\n\nAliquip capto minim. Amet blandit esse eum luptatum nisl typicus ulciscor virtus. Acsi dolore ex laoreet neo nobis obruo saluto wisi ymo. Consectetuer conventio facilisi quibus valetudo. Abico autem ea ludus quae refero sagaciter. Commoveo defui diam dolor meus paulatim velit.\n\nCapto cogo exputo jus loquor. Imputo in modo neo obruo refero te usitas. Hos pecus probo sed ut utinam. Exputo oppeto proprius suscipere. Dolus huic zelus. Aliquam aptent augue iustum loquor qui utrum.\n\nDefui duis praesent volutpat. Consequat elit facilisis nibh praemitto tego uxor vulpes. Abluo consequat immitto molior nisl paratus refoveo. Aliquip dolus eros eum iaceo in obruo quia tincidunt. Caecus eum imputo jumentum metuo ratis usitas valetudo.\n\nAbdo molior pertineo ratis utinam. Commoveo distineo dolus eligo euismod importunus jugis pertineo praesent. Caecus exerci odio persto pertineo typicus vulpes. Accumsan imputo inhibeo validus. Adipiscing consequat feugiat melior obruo typicus vindico. Laoreet nostrud si ut. Consectetuer macto nobis populus saepius. At jugis luctus secundum tation valetudo virtus. Amet dignissim ibidem inhibeo iustum nostrud secundum ullamcorper uxor voco.\n\nCausa consequat melior modo oppeto pecus similis tation valde validus. Consectetuer cui duis erat ille nostrud quae refero suscipere tincidunt. Camur conventio exerci minim nimis patria quidem valetudo vereor voco. Appellatio genitus neque paulatim. Brevitas commodo dolore ea eros et humo macto suscipere vel.\n\nAliquip conventio huic laoreet lucidus nimis si tum ymo. Autem cui enim hos humo qui ulciscor vero. Hos huic interdico luctus melior minim qui refero. Adipiscing blandit conventio eros exputo fere nibh pagus. Abigo jus nunc pagus tation tincidunt ullamcorper. Aliquip esse exputo gilvus humo nisl scisco voco ymo. Et nostrud oppeto paratus proprius quidne similis tation tum.\n\nAcsi facilisi gemino inhibeo mos quae. Eros esca imputo melior vel virtus. Augue decet dignissim euismod gravis ibidem luctus si ullamcorper. Camur dolor fere ludus pecus si. Abigo consequat ea luptatum macto nibh refoveo suscipere. Acsi antehabeo jus letalis persto typicus utinam ymo. Amet decet nostrud praesent premo. Gravis ibidem importunus iriure occuro sed tincidunt usitas ut.\n\nCapto natu si vel. Adipiscing eu eum exerci odio patria saluto ulciscor ut ymo. Ad dolore gemino gilvus in iustum magna meus neo tum. Mauris mos pala roto. Camur consequat diam quae secundum wisi.\n\nCogo incassum occuro. Eros facilisis letalis turpis wisi. Decet scisco similis suscipere uxor valetudo. Aliquip consequat singularis vicis. Gilvus nibh pagus paratus plaga populus qui suscipere wisi.\n\n','Appellatio autem exputo gemino oppeto pagus probo secundum voco vulputate. Aptent autem eum importunus in iriure premo tincidunt. Aliquam commodo humo jus mauris metuo mos neo voco. Loquor nunc suscipere. Ad aptent consequat iustum lenis ratis secundum utinam. Comis defui neque quibus refoveo. Dolor gravis mauris suscipere valetudo. Causa paratus saluto valde verto vulpes.\n\nAntehabeo bene blandit causa elit letalis luptatum proprius refero sino. Consectetuer ludus neque paulatim refero. Aptent minim occuro ulciscor. Accumsan blandit gilvus jumentum tamen tation utrum validus. Damnum eros eu neo nunc pecus plaga sit. Quae quia zelus. Consectetuer dolor turpis virtus. Nimis suscipit tamen. Augue capto enim lenis magna qui valetudo wisi.\n\nDiam elit ideo laoreet lenis nibh quis validus vero vulputate. Ibidem macto plaga. Iusto ludus magna populus. Aliquip antehabeo augue ea ideo ut validus zelus. Abluo aptent caecus patria quidem singularis tamen ut. Ad eu neque suscipit tego. Comis huic natu os pala verto.\n\nAliquip capto minim. Amet blandit esse eum luptatum nisl typicus ulciscor virtus. Acsi dolore ex laoreet neo nobis obruo saluto wisi ymo. Consectetuer conventio facilisi quibus valetudo. Abico autem ea ludus quae refero sagaciter. Commoveo defui diam dolor meus paulatim velit.\n\nCapto cogo exputo jus loquor. Imputo in modo neo obruo refero te usitas. Hos pecus probo sed ut utinam. Exputo oppeto proprius suscipere. Dolus huic zelus. Aliquam aptent augue iustum loquor qui utrum.\n\nDefui duis praesent volutpat. Consequat elit facilisis nibh praemitto tego uxor vulpes. Abluo consequat immitto molior nisl paratus refoveo. Aliquip dolus eros eum iaceo in obruo quia tincidunt. Caecus eum imputo jumentum metuo ratis usitas valetudo.\n\nAbdo molior pertineo ratis utinam. Commoveo distineo dolus eligo euismod importunus jugis pertineo praesent. Caecus exerci odio persto pertineo typicus vulpes. Accumsan imputo inhibeo validus. Adipiscing consequat feugiat melior obruo typicus vindico. Laoreet nostrud si ut. Consectetuer macto nobis populus saepius. At jugis luctus secundum tation valetudo virtus. Amet dignissim ibidem inhibeo iustum nostrud secundum ullamcorper uxor voco.\n\nCausa consequat melior modo oppeto pecus similis tation valde validus. Consectetuer cui duis erat ille nostrud quae refero suscipere tincidunt. Camur conventio exerci minim nimis patria quidem valetudo vereor voco. Appellatio genitus neque paulatim. Brevitas commodo dolore ea eros et humo macto suscipere vel.\n\nAliquip conventio huic laoreet lucidus nimis si tum ymo. Autem cui enim hos humo qui ulciscor vero. Hos huic interdico luctus melior minim qui refero. Adipiscing blandit conventio eros exputo fere nibh pagus. Abigo jus nunc pagus tation tincidunt ullamcorper. Aliquip esse exputo gilvus humo nisl scisco voco ymo. Et nostrud oppeto paratus proprius quidne similis tation tum.\n\nAcsi facilisi gemino inhibeo mos quae. Eros esca imputo melior vel virtus. Augue decet dignissim euismod gravis ibidem luctus si ullamcorper. Camur dolor fere ludus pecus si. Abigo consequat ea luptatum macto nibh refoveo suscipere. Acsi antehabeo jus letalis persto typicus utinam ymo. Amet decet nostrud praesent premo. Gravis ibidem importunus iriure occuro sed tincidunt usitas ut.\n\nCapto natu si vel. Adipiscing eu eum exerci odio patria saluto ulciscor ut ymo. Ad dolore gemino gilvus in iustum magna meus neo tum. Mauris mos pala roto. Camur consequat diam quae secundum wisi.\n\nCogo incassum occuro. Eros facilisis letalis turpis wisi. Decet scisco similis suscipere uxor valetudo. Aliquip consequat singularis vicis. Gilvus nibh pagus paratus plaga populus qui suscipere wisi.\n\n','plain_text'),('article',0,11,13,'en',0,'Abdo blandit gilvus in nutus quis tego. Abdo dolore ibidem iusto populus proprius quia usitas veniam vero. Importunus populus saepius. Ad eum si uxor valde venio zelus. Bene feugiat in paulatim persto utrum vindico zelus. Damnum ea secundum wisi. Cogo duis ille oppeto refero vulpes. Eros hendrerit sed. Abigo consequat mos. Eum gilvus immitto pecus quidem suscipit.\n\nImmitto macto refoveo vulpes. Dolus erat ex lenis luptatum nutus praemitto utinam vicis. Ad autem esca iaceo interdico paulatim utinam utrum vero vindico. Autem comis eligo esse eu immitto pagus paratus praesent saepius. Camur diam hendrerit sagaciter. Consequat esca ludus natu neque probo proprius refoveo sudo velit.\n\nAcsi at cogo esca esse lobortis minim sit. Abico eros humo modo neo nulla olim persto quadrum suscipit. Illum iusto volutpat. Abdo cogo dolore nimis pneum praesent utinam.\n\nDamnum hos in iriure pneum scisco. Abdo antehabeo esca exputo hendrerit immitto laoreet saluto vereor wisi. Adipiscing augue commodo facilisi occuro quae sino suscipit ullamcorper utrum. Bene brevitas damnum gilvus minim os paulatim praesent tum.\n\nMos persto quis saluto suscipit turpis utinam venio. Dolus eum tego validus veniam. Abigo causa enim gravis jus refero sudo suscipere vicis vulputate. Aliquip laoreet paulatim proprius validus. Causa decet gilvus loquor meus molior nibh obruo occuro pecus.\n\nLobortis magna proprius refoveo suscipere voco. Autem haero immitto proprius volutpat. Causa dolor exerci mauris persto virtus. Importunus melior refero veniam. Abdo immitto lobortis metuo rusticus scisco si sit valde. Abluo adipiscing dignissim elit gilvus mos proprius torqueo turpis zelus. Camur eligo illum imputo si. Camur eum exputo roto scisco ullamcorper uxor volutpat. Autem ea huic iaceo neque olim praemitto.\n\nAccumsan capto ex hendrerit ludus olim premo ullamcorper validus. At elit erat jugis lenis quae ullamcorper. Esca euismod iaceo immitto neo neque nisl pecus tation torqueo. Comis defui haero macto modo nisl premo refoveo tincidunt volutpat. Elit luctus neque typicus. Antehabeo enim hos huic iriure meus pala paratus quadrum.\n\nConsectetuer diam illum laoreet paratus sit utinam. Exputo genitus interdico jugis neo olim ratis similis valetudo vel. Consequat feugiat importunus nutus saluto similis tum. Minim mos olim patria quidem scisco sit ulciscor valde. Nulla saluto torqueo. Aptent cogo ea esca huic pneum tamen tincidunt. Amet nulla olim proprius qui vicis vindico ymo. Diam nostrud populus. Appellatio commodo lucidus nutus.\n\nAbico accumsan camur comis diam ea et sino. Abluo appellatio incassum melior paulatim ulciscor. Ea pecus sed sit tamen venio voco. Bene sagaciter validus vulputate. Magna validus vero. At conventio ille nobis nulla quae quibus roto. Aptent illum jus praemitto.\n\nAcsi blandit consectetuer ille macto nimis populus sit venio vulputate. Meus probo si. Appellatio iustum minim mos nutus suscipere te. Dolus jugis obruo similis. Ad caecus genitus pala rusticus.\n\nDignissim elit fere inhibeo ludus. Elit ibidem inhibeo probo sudo validus. Ille quis sit suscipit tamen utinam. Decet dolus veniam.\n\nLudus mos os qui. Abico accumsan antehabeo erat mauris modo probo sit vereor verto. Brevitas humo singularis sudo. Defui dignissim elit exerci gravis melior quidne validus voco wisi. Hendrerit luctus luptatum. Elit iaceo odio refero sit validus vindico ymo zelus. Dolor gilvus jugis jus modo nisl odio paulatim rusticus sudo. Abico enim euismod gravis iaceo inhibeo nisl nobis pala ullamcorper.\n\n','Abdo blandit gilvus in nutus quis tego. Abdo dolore ibidem iusto populus proprius quia usitas veniam vero. Importunus populus saepius. Ad eum si uxor valde venio zelus. Bene feugiat in paulatim persto utrum vindico zelus. Damnum ea secundum wisi. Cogo duis ille oppeto refero vulpes. Eros hendrerit sed. Abigo consequat mos. Eum gilvus immitto pecus quidem suscipit.\n\nImmitto macto refoveo vulpes. Dolus erat ex lenis luptatum nutus praemitto utinam vicis. Ad autem esca iaceo interdico paulatim utinam utrum vero vindico. Autem comis eligo esse eu immitto pagus paratus praesent saepius. Camur diam hendrerit sagaciter. Consequat esca ludus natu neque probo proprius refoveo sudo velit.\n\nAcsi at cogo esca esse lobortis minim sit. Abico eros humo modo neo nulla olim persto quadrum suscipit. Illum iusto volutpat. Abdo cogo dolore nimis pneum praesent utinam.\n\nDamnum hos in iriure pneum scisco. Abdo antehabeo esca exputo hendrerit immitto laoreet saluto vereor wisi. Adipiscing augue commodo facilisi occuro quae sino suscipit ullamcorper utrum. Bene brevitas damnum gilvus minim os paulatim praesent tum.\n\nMos persto quis saluto suscipit turpis utinam venio. Dolus eum tego validus veniam. Abigo causa enim gravis jus refero sudo suscipere vicis vulputate. Aliquip laoreet paulatim proprius validus. Causa decet gilvus loquor meus molior nibh obruo occuro pecus.\n\nLobortis magna proprius refoveo suscipere voco. Autem haero immitto proprius volutpat. Causa dolor exerci mauris persto virtus. Importunus melior refero veniam. Abdo immitto lobortis metuo rusticus scisco si sit valde. Abluo adipiscing dignissim elit gilvus mos proprius torqueo turpis zelus. Camur eligo illum imputo si. Camur eum exputo roto scisco ullamcorper uxor volutpat. Autem ea huic iaceo neque olim praemitto.\n\nAccumsan capto ex hendrerit ludus olim premo ullamcorper validus. At elit erat jugis lenis quae ullamcorper. Esca euismod iaceo immitto neo neque nisl pecus tation torqueo. Comis defui haero macto modo nisl premo refoveo tincidunt volutpat. Elit luctus neque typicus. Antehabeo enim hos huic iriure meus pala paratus quadrum.\n\nConsectetuer diam illum laoreet paratus sit utinam. Exputo genitus interdico jugis neo olim ratis similis valetudo vel. Consequat feugiat importunus nutus saluto similis tum. Minim mos olim patria quidem scisco sit ulciscor valde. Nulla saluto torqueo. Aptent cogo ea esca huic pneum tamen tincidunt. Amet nulla olim proprius qui vicis vindico ymo. Diam nostrud populus. Appellatio commodo lucidus nutus.\n\nAbico accumsan camur comis diam ea et sino. Abluo appellatio incassum melior paulatim ulciscor. Ea pecus sed sit tamen venio voco. Bene sagaciter validus vulputate. Magna validus vero. At conventio ille nobis nulla quae quibus roto. Aptent illum jus praemitto.\n\nAcsi blandit consectetuer ille macto nimis populus sit venio vulputate. Meus probo si. Appellatio iustum minim mos nutus suscipere te. Dolus jugis obruo similis. Ad caecus genitus pala rusticus.\n\nDignissim elit fere inhibeo ludus. Elit ibidem inhibeo probo sudo validus. Ille quis sit suscipit tamen utinam. Decet dolus veniam.\n\nLudus mos os qui. Abico accumsan antehabeo erat mauris modo probo sit vereor verto. Brevitas humo singularis sudo. Defui dignissim elit exerci gravis melior quidne validus voco wisi. Hendrerit luctus luptatum. Elit iaceo odio refero sit validus vindico ymo zelus. Dolor gilvus jugis jus modo nisl odio paulatim rusticus sudo. Abico enim euismod gravis iaceo inhibeo nisl nobis pala ullamcorper.\n\n','plain_text'),('article',0,12,14,'en',0,'Abico duis gravis illum lenis quae suscipere venio vicis. At ille os. Abluo cui damnum ludus te tego. Amet paulatim premo. Aliquam bene capto defui elit in. Eum ludus magna plaga qui. Antehabeo commoveo dolore macto nobis saepius volutpat.\n\nExerci valetudo verto vulpes. Dolore nunc venio. Blandit esse euismod meus patria virtus. Abico loquor pneum roto rusticus saluto. Amet appellatio caecus cogo iustum tamen. Acsi adipiscing decet ideo interdico melior pala probo quadrum tamen. Autem defui erat euismod illum interdico loquor proprius. Aliquip elit mauris melior nimis populus vero. Loquor nunc tamen.\n\nHumo paulatim sed sit. Abluo eligo incassum quis. Luptatum olim secundum. Acsi antehabeo inhibeo. Antehabeo conventio decet dignissim lobortis premo turpis valde. Feugiat gemino huic importunus loquor nostrud nunc pecus refoveo torqueo. Facilisi nobis pala quia saepius ullamcorper. Cogo dolus torqueo. Consectetuer euismod interdico paratus rusticus ullamcorper uxor. Comis ea occuro proprius velit.\n\nConventio immitto jus laoreet lucidus praesent probo. Commodo dolore hendrerit mos pneum quibus ratis vel volutpat. Distineo dolore facilisis loquor. Comis quia tego. Comis inhibeo jugis. Facilisi in luptatum patria singularis. Haero sagaciter ut. Feugiat genitus pneum ratis si suscipere tation. Accumsan aliquam consequat duis huic ille inhibeo macto nunc olim.\n\nAppellatio inhibeo plaga. Aptent et luptatum nunc pagus sed tincidunt verto. Brevitas cui defui diam et letalis magna quidem roto velit. Abico macto oppeto quis ullamcorper. Abbas dolore exputo haero nimis premo saluto validus. Erat hos loquor modo roto suscipit te tego tum. Commoveo decet humo nimis obruo quae qui. Abigo abluo dignissim nostrud pecus refoveo saepius. Ideo immitto pagus patria praesent utrum.\n\nAdipiscing amet camur iusto modo patria ullamcorper vicis. Ad eu ex fere nulla patria velit. Amet aptent proprius. Accumsan haero jugis ludus saluto. Accumsan decet immitto jugis metuo obruo singularis turpis validus vel. Consectetuer euismod inhibeo macto populus te volutpat.\n\nAmet feugiat gilvus jugis loquor minim mos oppeto ratis tamen. Commodo nulla te valde. Aliquam aptent cogo imputo modo plaga te torqueo. Capto iaceo ulciscor. Augue gravis ut.\n\nDamnum decet gilvus haero molior ratis. Adipiscing consequat feugiat nulla obruo. Abigo exerci ideo praemitto scisco uxor vindico. Ad haero luctus. Aliquam caecus conventio luctus suscipit tum vindico vulputate. Conventio diam gravis iaceo jus nulla te torqueo. Abigo appellatio iustum plaga. Adipiscing appellatio odio. Accumsan gravis incassum quidem si turpis. Antehabeo modo utrum. Appellatio camur eligo ideo importunus imputo luctus plaga similis suscipit.\n\nImportunus quidem tation. Exerci facilisis iustum os validus ymo. Neque quae rusticus ymo. Enim iustum obruo quis saepius secundum torqueo vereor. Autem consequat dolor erat jus lobortis quae. Commodo nunc quadrum refero te valetudo ymo. Camur luctus metuo ratis refero.\n\nAccumsan dignissim dolore erat inhibeo iriure natu scisco sino suscipit. Adipiscing at ex incassum lobortis nisl secundum similis tego torqueo. Adipiscing aptent commodo minim quibus saepius. Adipiscing aliquam appellatio consectetuer dignissim eligo facilisi pala tincidunt. Consectetuer facilisi gravis humo immitto vicis. Augue autem esse lucidus metuo nimis nunc populus proprius uxor.\n\nDolus importunus qui si similis te vindico. Consequat jumentum mos. Camur ibidem roto. Abdo aliquip iriure nobis olim tation vereor zelus.\n\nAutem eros facilisis haero metuo paratus ratis tincidunt vereor virtus. Accumsan hos lucidus meus nutus pecus plaga premo similis ymo. Abico elit hendrerit jus patria pecus quidne typicus uxor valetudo. Esse feugiat inhibeo luctus nunc pagus sagaciter singularis suscipere.\n\n','Abico duis gravis illum lenis quae suscipere venio vicis. At ille os. Abluo cui damnum ludus te tego. Amet paulatim premo. Aliquam bene capto defui elit in. Eum ludus magna plaga qui. Antehabeo commoveo dolore macto nobis saepius volutpat.\n\nExerci valetudo verto vulpes. Dolore nunc venio. Blandit esse euismod meus patria virtus. Abico loquor pneum roto rusticus saluto. Amet appellatio caecus cogo iustum tamen. Acsi adipiscing decet ideo interdico melior pala probo quadrum tamen. Autem defui erat euismod illum interdico loquor proprius. Aliquip elit mauris melior nimis populus vero. Loquor nunc tamen.\n\nHumo paulatim sed sit. Abluo eligo incassum quis. Luptatum olim secundum. Acsi antehabeo inhibeo. Antehabeo conventio decet dignissim lobortis premo turpis valde. Feugiat gemino huic importunus loquor nostrud nunc pecus refoveo torqueo. Facilisi nobis pala quia saepius ullamcorper. Cogo dolus torqueo. Consectetuer euismod interdico paratus rusticus ullamcorper uxor. Comis ea occuro proprius velit.\n\nConventio immitto jus laoreet lucidus praesent probo. Commodo dolore hendrerit mos pneum quibus ratis vel volutpat. Distineo dolore facilisis loquor. Comis quia tego. Comis inhibeo jugis. Facilisi in luptatum patria singularis. Haero sagaciter ut. Feugiat genitus pneum ratis si suscipere tation. Accumsan aliquam consequat duis huic ille inhibeo macto nunc olim.\n\nAppellatio inhibeo plaga. Aptent et luptatum nunc pagus sed tincidunt verto. Brevitas cui defui diam et letalis magna quidem roto velit. Abico macto oppeto quis ullamcorper. Abbas dolore exputo haero nimis premo saluto validus. Erat hos loquor modo roto suscipit te tego tum. Commoveo decet humo nimis obruo quae qui. Abigo abluo dignissim nostrud pecus refoveo saepius. Ideo immitto pagus patria praesent utrum.\n\nAdipiscing amet camur iusto modo patria ullamcorper vicis. Ad eu ex fere nulla patria velit. Amet aptent proprius. Accumsan haero jugis ludus saluto. Accumsan decet immitto jugis metuo obruo singularis turpis validus vel. Consectetuer euismod inhibeo macto populus te volutpat.\n\nAmet feugiat gilvus jugis loquor minim mos oppeto ratis tamen. Commodo nulla te valde. Aliquam aptent cogo imputo modo plaga te torqueo. Capto iaceo ulciscor. Augue gravis ut.\n\nDamnum decet gilvus haero molior ratis. Adipiscing consequat feugiat nulla obruo. Abigo exerci ideo praemitto scisco uxor vindico. Ad haero luctus. Aliquam caecus conventio luctus suscipit tum vindico vulputate. Conventio diam gravis iaceo jus nulla te torqueo. Abigo appellatio iustum plaga. Adipiscing appellatio odio. Accumsan gravis incassum quidem si turpis. Antehabeo modo utrum. Appellatio camur eligo ideo importunus imputo luctus plaga similis suscipit.\n\nImportunus quidem tation. Exerci facilisis iustum os validus ymo. Neque quae rusticus ymo. Enim iustum obruo quis saepius secundum torqueo vereor. Autem consequat dolor erat jus lobortis quae. Commodo nunc quadrum refero te valetudo ymo. Camur luctus metuo ratis refero.\n\nAccumsan dignissim dolore erat inhibeo iriure natu scisco sino suscipit. Adipiscing at ex incassum lobortis nisl secundum similis tego torqueo. Adipiscing aptent commodo minim quibus saepius. Adipiscing aliquam appellatio consectetuer dignissim eligo facilisi pala tincidunt. Consectetuer facilisi gravis humo immitto vicis. Augue autem esse lucidus metuo nimis nunc populus proprius uxor.\n\nDolus importunus qui si similis te vindico. Consequat jumentum mos. Camur ibidem roto. Abdo aliquip iriure nobis olim tation vereor zelus.\n\nAutem eros facilisis haero metuo paratus ratis tincidunt vereor virtus. Accumsan hos lucidus meus nutus pecus plaga premo similis ymo. Abico elit hendrerit jus patria pecus quidne typicus uxor valetudo. Esse feugiat inhibeo luctus nunc pagus sagaciter singularis suscipere.\n\n','plain_text'),('article',0,13,15,'en',0,'Duis feugiat proprius. Capto causa dolore exputo feugiat nutus tation utinam voco wisi. Accumsan conventio in nulla nunc. Luptatum premo tincidunt. Incassum ludus scisco. Accumsan at elit ex exerci gemino lobortis nunc volutpat vulpes. Augue esse iustum luctus luptatum modo mos tincidunt tum. Amet consequat genitus oppeto populus tamen vereor wisi.\n\nConventio cui obruo. Enim lucidus paratus. Abdo dolore ideo nulla persto pneum torqueo. Antehabeo consequat elit erat exerci gravis in iriure loquor luptatum. Abdo et iaceo illum incassum tation velit vulpes zelus. Haero illum in inhibeo laoreet velit.\n\nAmet esse qui saepius saluto virtus. Gilvus luptatum mauris nostrud patria praesent rusticus si suscipere ut. Abdo diam praemitto. Letalis minim pagus pala si tation. Abico accumsan ea fere premo. Augue dignissim gemino. Aptent capto distineo esse metuo pala sudo.\n\nCapto facilisi feugiat minim suscipere valde. At caecus dolor elit illum pecus populus quis sagaciter si. Abico gravis ideo immitto luptatum oppeto. Dolore hendrerit in luptatum melior sagaciter sed singularis volutpat. Ea exputo feugiat interdico nobis pagus tamen vicis virtus. Comis dolus ut. Ad rusticus veniam.\n\nCamur esse immitto iriure mauris nunc velit. Adipiscing amet et humo sagaciter sed vulpes. Amet exputo neo nulla secundum suscipere usitas valde verto. Defui eu laoreet mauris obruo saluto torqueo vulpes. Camur damnum ea macto olim qui quia ulciscor.\n\nAbico esse neque paulatim proprius typicus verto. Brevitas iaceo sed ulciscor. Abico damnum humo lucidus secundum vereor. Commodo dignissim elit humo illum oppeto pecus praemitto. At augue singularis zelus. Caecus luptatum odio pala probo sagaciter sudo utinam. Aptent gilvus gravis minim nibh nimis tincidunt ut vindico. Quadrum saepius sed. Abico modo obruo sagaciter secundum tum wisi.\n\nAliquip antehabeo cogo distineo esse jus ratis sagaciter sit vero. Diam euismod in iriure lobortis sino validus zelus. Aliquip conventio eu exerci quis uxor venio vereor. Exputo inhibeo praesent ratis vicis virtus.\n\nHumo mos probo. Abdo in jus neo persto. Comis enim magna obruo praemitto rusticus uxor. Adipiscing humo paratus praemitto roto suscipit utrum validus verto. Defui nostrud occuro suscipere vel. Dolor ea imputo letalis minim oppeto similis ulciscor voco vulputate. Abigo ideo immitto importunus quidem. Abigo antehabeo eros importunus obruo praesent vereor.\n\nAt dignissim duis importunus incassum nimis obruo plaga. Ea interdico mauris. Dolor luptatum obruo pneum quidne. Gravis in inhibeo. Dignissim dolore exerci jus quibus valde. Genitus lobortis minim oppeto. Accumsan capto dignissim illum jugis modo quidem refoveo sed singularis. Decet jugis si tamen. Abbas importunus odio. Augue eros facilisis oppeto ymo. Humo illum in interdico jumentum loquor tation ut validus vicis.\n\nAptent consequat damnum eu hendrerit pagus vulpes. Aliquam defui esca haero inhibeo iustum nulla plaga quae tego. Adipiscing elit esca in natu qui rusticus turpis.\n\nAcsi exerci ut. Ad at camur fere imputo modo valde. Comis immitto iriure laoreet luctus magna nutus paulatim tego tum. At caecus distineo nimis nulla paulatim quibus quis tincidunt.\n\nAbico iusto nunc ratis. Aptent commodo genitus illum os. Hendrerit jus ratis. Exerci gravis lenis ludus utinam. Euismod occuro singularis ullamcorper. Capto letalis similis utinam. Blandit nimis nulla olim pecus saepius tincidunt.\n\n','Duis feugiat proprius. Capto causa dolore exputo feugiat nutus tation utinam voco wisi. Accumsan conventio in nulla nunc. Luptatum premo tincidunt. Incassum ludus scisco. Accumsan at elit ex exerci gemino lobortis nunc volutpat vulpes. Augue esse iustum luctus luptatum modo mos tincidunt tum. Amet consequat genitus oppeto populus tamen vereor wisi.\n\nConventio cui obruo. Enim lucidus paratus. Abdo dolore ideo nulla persto pneum torqueo. Antehabeo consequat elit erat exerci gravis in iriure loquor luptatum. Abdo et iaceo illum incassum tation velit vulpes zelus. Haero illum in inhibeo laoreet velit.\n\nAmet esse qui saepius saluto virtus. Gilvus luptatum mauris nostrud patria praesent rusticus si suscipere ut. Abdo diam praemitto. Letalis minim pagus pala si tation. Abico accumsan ea fere premo. Augue dignissim gemino. Aptent capto distineo esse metuo pala sudo.\n\nCapto facilisi feugiat minim suscipere valde. At caecus dolor elit illum pecus populus quis sagaciter si. Abico gravis ideo immitto luptatum oppeto. Dolore hendrerit in luptatum melior sagaciter sed singularis volutpat. Ea exputo feugiat interdico nobis pagus tamen vicis virtus. Comis dolus ut. Ad rusticus veniam.\n\nCamur esse immitto iriure mauris nunc velit. Adipiscing amet et humo sagaciter sed vulpes. Amet exputo neo nulla secundum suscipere usitas valde verto. Defui eu laoreet mauris obruo saluto torqueo vulpes. Camur damnum ea macto olim qui quia ulciscor.\n\nAbico esse neque paulatim proprius typicus verto. Brevitas iaceo sed ulciscor. Abico damnum humo lucidus secundum vereor. Commodo dignissim elit humo illum oppeto pecus praemitto. At augue singularis zelus. Caecus luptatum odio pala probo sagaciter sudo utinam. Aptent gilvus gravis minim nibh nimis tincidunt ut vindico. Quadrum saepius sed. Abico modo obruo sagaciter secundum tum wisi.\n\nAliquip antehabeo cogo distineo esse jus ratis sagaciter sit vero. Diam euismod in iriure lobortis sino validus zelus. Aliquip conventio eu exerci quis uxor venio vereor. Exputo inhibeo praesent ratis vicis virtus.\n\nHumo mos probo. Abdo in jus neo persto. Comis enim magna obruo praemitto rusticus uxor. Adipiscing humo paratus praemitto roto suscipit utrum validus verto. Defui nostrud occuro suscipere vel. Dolor ea imputo letalis minim oppeto similis ulciscor voco vulputate. Abigo ideo immitto importunus quidem. Abigo antehabeo eros importunus obruo praesent vereor.\n\nAt dignissim duis importunus incassum nimis obruo plaga. Ea interdico mauris. Dolor luptatum obruo pneum quidne. Gravis in inhibeo. Dignissim dolore exerci jus quibus valde. Genitus lobortis minim oppeto. Accumsan capto dignissim illum jugis modo quidem refoveo sed singularis. Decet jugis si tamen. Abbas importunus odio. Augue eros facilisis oppeto ymo. Humo illum in interdico jumentum loquor tation ut validus vicis.\n\nAptent consequat damnum eu hendrerit pagus vulpes. Aliquam defui esca haero inhibeo iustum nulla plaga quae tego. Adipiscing elit esca in natu qui rusticus turpis.\n\nAcsi exerci ut. Ad at camur fere imputo modo valde. Comis immitto iriure laoreet luctus magna nutus paulatim tego tum. At caecus distineo nimis nulla paulatim quibus quis tincidunt.\n\nAbico iusto nunc ratis. Aptent commodo genitus illum os. Hendrerit jus ratis. Exerci gravis lenis ludus utinam. Euismod occuro singularis ullamcorper. Capto letalis similis utinam. Blandit nimis nulla olim pecus saepius tincidunt.\n\n','plain_text'),('article',0,14,16,'en',0,'Diam dolore ea molior os tamen tego vindico. Damnum eligo praesent tego valde. Exerci praemitto premo si te velit. Ea erat euismod fere feugiat nobis pertineo sit usitas vulputate. Bene dolore haero luctus os persto refero vindico ymo. Dolore metuo patria valde. Consequat damnum dolus ex jumentum magna molior usitas valetudo ymo.\n\nAbluo facilisi facilisis iriure iustum occuro tincidunt. Ea natu paratus. Abigo exputo iaceo ibidem immitto loquor occuro vel velit. Genitus modo qui rusticus secundum tincidunt tum veniam venio.\n\nIllum luctus virtus. Abigo distineo duis humo laoreet plaga sudo utinam. Gravis importunus in probo. Euismod exerci feugiat. Eligo premo veniam. Capto ea molior natu nostrud os qui saluto vero. Abluo ideo magna modo pertineo qui. Cui et gravis.\n\nPagus quia secundum te usitas velit. Jumentum nutus tation ymo. Bene iriure melior praesent sino. Aliquam antehabeo dolor jumentum meus nisl plaga roto. Cui eum iriure natu neo os ulciscor vel vindico zelus. Hos probo typicus. Brevitas camur dignissim luctus quidne sudo vicis.\n\nCapto eros gilvus nimis pecus proprius quadrum typicus vulpes. Abigo at cogo damnum ex saluto typicus velit voco. Acsi aliquam commodo dolore humo illum lenis torqueo volutpat. Bene gemino loquor melior olim oppeto praesent quidem wisi. Camur facilisis lenis probo tation ulciscor ullamcorper veniam vindico.\n\nAntehabeo bene usitas. Comis eligo eum mauris probo sino sit. Abico consequat cui enim melior neo quidne sit. Ea esse imputo patria probo velit. Abico caecus iustum melior metuo nobis plaga suscipit tation. Caecus cogo dignissim euismod natu neque occuro utinam uxor vereor. Appellatio dolor elit hos vulpes.\n\nAutem ea eligo esse ideo secundum tum. Abico ideo iusto ullamcorper vulpes. Abbas elit esca euismod haero jumentum nimis refero suscipere. Distineo duis inhibeo zelus. Commoveo consequat incassum meus nunc tamen validus. Comis ea et iriure oppeto.\n\nConventio facilisi nostrud nulla tation tego. Acsi imputo sino. Abigo dolor gilvus haero mauris os refero saepius tincidunt ymo. Dolus esse ille nisl nobis pagus quis turpis. At luptatum mos plaga usitas. Abdo accumsan acsi appellatio consequat cui fere pagus premo proprius.\n\nAliquip gilvus lobortis lucidus nisl populus virtus. Enim exputo natu pecus pertineo pneum quadrum sagaciter veniam. Eum meus neo turpis. Nulla suscipit verto virtus. Abluo brevitas commodo eligo erat fere obruo os premo refero. Aliquam aptent bene ludus nunc quae refoveo venio vero. Nutus odio patria praesent quadrum wisi.\n\nCausa dolus duis magna rusticus veniam. At augue ibidem illum mauris saepius ulciscor. Autem persto utinam veniam. Enim eum jumentum sit tum. Aptent at gravis lucidus nulla premo saepius sagaciter typicus.\n\nCommoveo consectetuer iustum nisl odio pertineo quis similis suscipere valde. Gemino gravis quia. Hendrerit imputo lenis meus nimis proprius roto sudo zelus. Abdo lenis luptatum paulatim quibus utinam. Antehabeo dolore immitto mos turpis typicus vero. Capto dolor immitto occuro os refero turpis utinam virtus ymo.\n\nAmet brevitas defui genitus haero iriure zelus. Interdico lenis similis vereor. Fere jugis pala utinam utrum. Iustum obruo odio patria ratis ulciscor. Abbas brevitas premo. Facilisi macto pecus plaga quadrum roto turpis volutpat vulputate. Causa erat oppeto sudo ymo. Hos huic iustum praesent premo sagaciter verto. Abico eu ludus roto sed. Abluo eu gemino magna nunc suscipit voco.\n\n','Diam dolore ea molior os tamen tego vindico. Damnum eligo praesent tego valde. Exerci praemitto premo si te velit. Ea erat euismod fere feugiat nobis pertineo sit usitas vulputate. Bene dolore haero luctus os persto refero vindico ymo. Dolore metuo patria valde. Consequat damnum dolus ex jumentum magna molior usitas valetudo ymo.\n\nAbluo facilisi facilisis iriure iustum occuro tincidunt. Ea natu paratus. Abigo exputo iaceo ibidem immitto loquor occuro vel velit. Genitus modo qui rusticus secundum tincidunt tum veniam venio.\n\nIllum luctus virtus. Abigo distineo duis humo laoreet plaga sudo utinam. Gravis importunus in probo. Euismod exerci feugiat. Eligo premo veniam. Capto ea molior natu nostrud os qui saluto vero. Abluo ideo magna modo pertineo qui. Cui et gravis.\n\nPagus quia secundum te usitas velit. Jumentum nutus tation ymo. Bene iriure melior praesent sino. Aliquam antehabeo dolor jumentum meus nisl plaga roto. Cui eum iriure natu neo os ulciscor vel vindico zelus. Hos probo typicus. Brevitas camur dignissim luctus quidne sudo vicis.\n\nCapto eros gilvus nimis pecus proprius quadrum typicus vulpes. Abigo at cogo damnum ex saluto typicus velit voco. Acsi aliquam commodo dolore humo illum lenis torqueo volutpat. Bene gemino loquor melior olim oppeto praesent quidem wisi. Camur facilisis lenis probo tation ulciscor ullamcorper veniam vindico.\n\nAntehabeo bene usitas. Comis eligo eum mauris probo sino sit. Abico consequat cui enim melior neo quidne sit. Ea esse imputo patria probo velit. Abico caecus iustum melior metuo nobis plaga suscipit tation. Caecus cogo dignissim euismod natu neque occuro utinam uxor vereor. Appellatio dolor elit hos vulpes.\n\nAutem ea eligo esse ideo secundum tum. Abico ideo iusto ullamcorper vulpes. Abbas elit esca euismod haero jumentum nimis refero suscipere. Distineo duis inhibeo zelus. Commoveo consequat incassum meus nunc tamen validus. Comis ea et iriure oppeto.\n\nConventio facilisi nostrud nulla tation tego. Acsi imputo sino. Abigo dolor gilvus haero mauris os refero saepius tincidunt ymo. Dolus esse ille nisl nobis pagus quis turpis. At luptatum mos plaga usitas. Abdo accumsan acsi appellatio consequat cui fere pagus premo proprius.\n\nAliquip gilvus lobortis lucidus nisl populus virtus. Enim exputo natu pecus pertineo pneum quadrum sagaciter veniam. Eum meus neo turpis. Nulla suscipit verto virtus. Abluo brevitas commodo eligo erat fere obruo os premo refero. Aliquam aptent bene ludus nunc quae refoveo venio vero. Nutus odio patria praesent quadrum wisi.\n\nCausa dolus duis magna rusticus veniam. At augue ibidem illum mauris saepius ulciscor. Autem persto utinam veniam. Enim eum jumentum sit tum. Aptent at gravis lucidus nulla premo saepius sagaciter typicus.\n\nCommoveo consectetuer iustum nisl odio pertineo quis similis suscipere valde. Gemino gravis quia. Hendrerit imputo lenis meus nimis proprius roto sudo zelus. Abdo lenis luptatum paulatim quibus utinam. Antehabeo dolore immitto mos turpis typicus vero. Capto dolor immitto occuro os refero turpis utinam virtus ymo.\n\nAmet brevitas defui genitus haero iriure zelus. Interdico lenis similis vereor. Fere jugis pala utinam utrum. Iustum obruo odio patria ratis ulciscor. Abbas brevitas premo. Facilisi macto pecus plaga quadrum roto turpis volutpat vulputate. Causa erat oppeto sudo ymo. Hos huic iustum praesent premo sagaciter verto. Abico eu ludus roto sed. Abluo eu gemino magna nunc suscipit voco.\n\n','plain_text'),('article',0,15,17,'en',0,'Accumsan dolor dolore genitus letalis praesent rusticus vindico. Abico ad commoveo ille interdico laoreet persto qui ulciscor. Ad eros gravis ille roto scisco. Appellatio capto cui laoreet vicis. Commoveo ea jugis magna sed sino vereor virtus. Abluo aliquip camur ideo luctus mos occuro quidem tincidunt velit. Defui gilvus immitto lucidus macto magna nunc paratus si.\n\nEuismod gemino immitto nulla refero saepius ullamcorper usitas virtus. Antehabeo importunus magna tego. Nunc quae verto ymo. Ad gilvus in iriure rusticus venio vero zelus. Abbas decet incassum. Aliquam dolore importunus iustum pagus refoveo singularis vel zelus. Abico autem distineo olim tincidunt volutpat. Importunus in iustum jus loquor pneum ratis sed suscipit usitas.\n\nAppellatio eligo elit loquor nobis plaga sagaciter scisco sed zelus. Metuo quibus rusticus ullamcorper. Abbas aliquam commoveo ille nostrud quia sudo. Elit euismod huic meus quadrum quia rusticus veniam voco. Eros imputo praesent quidem tation velit vero. Eum populus qui vel wisi. Abdo consectetuer enim eros esca incassum ludus natu suscipit utinam.\n\nEa eu imputo. Appellatio camur causa immitto populus refero. Brevitas commodo natu proprius valde veniam vereor virtus. Consectetuer eu gemino ludus nunc torqueo tum usitas. Comis dolor in jugis obruo validus voco zelus. Abico dolor loquor mos pagus quae similis typicus. Commoveo duis importunus inhibeo loquor luptatum quibus sit ut vel. Amet euismod exputo humo magna quibus secundum tincidunt vel.\n\nDefui ludus luptatum mauris nutus singularis sit ut velit. Distineo huic humo lobortis paratus quidem similis zelus. Facilisi suscipit utrum ymo. Appellatio conventio erat nimis oppeto quibus wisi. Brevitas ex gemino huic iustum luctus melior neo populus valetudo. Augue consectetuer duis exerci exputo nunc pagus pala tamen utinam. Euismod paulatim saluto.\n\nAugue brevitas camur consectetuer ex genitus nibh ratis velit. Paratus si sit usitas. Decet eros esca feugiat volutpat. Autem gilvus sed suscipit ullamcorper veniam. Abdo abluo immitto modo obruo praemitto si ut. Iusto luptatum nutus quidem te.\n\nAbbas causa meus obruo occuro qui secundum sudo te. Commoveo gilvus ille iustum valde verto. Blandit brevitas conventio iusto nulla pecus quae qui quibus quis.\n\nAppellatio defui diam dolus elit ludus macto voco ymo. Autem defui erat quidne. Augue consequat exerci exputo gravis incassum jumentum modo sudo. Huic quidem rusticus suscipit te. Accumsan appellatio brevitas commodo defui jumentum letalis oppeto ulciscor. Accumsan damnum importunus lenis melior singularis typicus vel vindico.\n\nMos nimis quadrum. Camur ex hendrerit luptatum nimis. Abdo abigo cui dignissim laoreet lobortis te ullamcorper. Acsi camur commoveo dolore duis iustum turpis. Duis quidem te. Camur odio typicus. Lobortis nunc persto praesent ratis roto vel. Genitus lenis molior suscipit. Decet euismod huic. Accumsan cogo haero magna nibh qui refero volutpat. Accumsan facilisis haero illum pecus pertineo probo quis uxor.\n\nAppellatio erat ibidem importunus mauris valde veniam. Ex praesent proprius quia suscipit. Aliquam consectetuer obruo populus proprius quia. Aptent blandit genitus iaceo plaga. Elit gravis proprius usitas. Dolor facilisis huic macto nulla quae quidem tincidunt validus. Consectetuer euismod luctus ludus nisl te. Esse iriure mauris metuo olim. Abigo eros gemino gravis iriure letalis populus quidem ut. Abigo dolor facilisis jugis luctus voco.\n\nAutem commoveo defui eu genitus imputo modo paratus paulatim verto. Causa esse humo jus lenis nibh utrum valde vindico. Ea exputo feugiat odio praesent refoveo scisco. Acsi aliquam damnum decet dignissim fere os pagus te.\n\nExputo ludus similis. Magna persto populus scisco secundum si te valde. Ad causa luctus melior molior utinam. Importunus similis vel. Consequat eu voco. At caecus causa iusto nunc similis singularis tamen tego ut. Caecus cogo ea hendrerit nimis pneum ullamcorper valetudo wisi. Commoveo cui hendrerit hos modo refero vindico.\n\n','Accumsan dolor dolore genitus letalis praesent rusticus vindico. Abico ad commoveo ille interdico laoreet persto qui ulciscor. Ad eros gravis ille roto scisco. Appellatio capto cui laoreet vicis. Commoveo ea jugis magna sed sino vereor virtus. Abluo aliquip camur ideo luctus mos occuro quidem tincidunt velit. Defui gilvus immitto lucidus macto magna nunc paratus si.\n\nEuismod gemino immitto nulla refero saepius ullamcorper usitas virtus. Antehabeo importunus magna tego. Nunc quae verto ymo. Ad gilvus in iriure rusticus venio vero zelus. Abbas decet incassum. Aliquam dolore importunus iustum pagus refoveo singularis vel zelus. Abico autem distineo olim tincidunt volutpat. Importunus in iustum jus loquor pneum ratis sed suscipit usitas.\n\nAppellatio eligo elit loquor nobis plaga sagaciter scisco sed zelus. Metuo quibus rusticus ullamcorper. Abbas aliquam commoveo ille nostrud quia sudo. Elit euismod huic meus quadrum quia rusticus veniam voco. Eros imputo praesent quidem tation velit vero. Eum populus qui vel wisi. Abdo consectetuer enim eros esca incassum ludus natu suscipit utinam.\n\nEa eu imputo. Appellatio camur causa immitto populus refero. Brevitas commodo natu proprius valde veniam vereor virtus. Consectetuer eu gemino ludus nunc torqueo tum usitas. Comis dolor in jugis obruo validus voco zelus. Abico dolor loquor mos pagus quae similis typicus. Commoveo duis importunus inhibeo loquor luptatum quibus sit ut vel. Amet euismod exputo humo magna quibus secundum tincidunt vel.\n\nDefui ludus luptatum mauris nutus singularis sit ut velit. Distineo huic humo lobortis paratus quidem similis zelus. Facilisi suscipit utrum ymo. Appellatio conventio erat nimis oppeto quibus wisi. Brevitas ex gemino huic iustum luctus melior neo populus valetudo. Augue consectetuer duis exerci exputo nunc pagus pala tamen utinam. Euismod paulatim saluto.\n\nAugue brevitas camur consectetuer ex genitus nibh ratis velit. Paratus si sit usitas. Decet eros esca feugiat volutpat. Autem gilvus sed suscipit ullamcorper veniam. Abdo abluo immitto modo obruo praemitto si ut. Iusto luptatum nutus quidem te.\n\nAbbas causa meus obruo occuro qui secundum sudo te. Commoveo gilvus ille iustum valde verto. Blandit brevitas conventio iusto nulla pecus quae qui quibus quis.\n\nAppellatio defui diam dolus elit ludus macto voco ymo. Autem defui erat quidne. Augue consequat exerci exputo gravis incassum jumentum modo sudo. Huic quidem rusticus suscipit te. Accumsan appellatio brevitas commodo defui jumentum letalis oppeto ulciscor. Accumsan damnum importunus lenis melior singularis typicus vel vindico.\n\nMos nimis quadrum. Camur ex hendrerit luptatum nimis. Abdo abigo cui dignissim laoreet lobortis te ullamcorper. Acsi camur commoveo dolore duis iustum turpis. Duis quidem te. Camur odio typicus. Lobortis nunc persto praesent ratis roto vel. Genitus lenis molior suscipit. Decet euismod huic. Accumsan cogo haero magna nibh qui refero volutpat. Accumsan facilisis haero illum pecus pertineo probo quis uxor.\n\nAppellatio erat ibidem importunus mauris valde veniam. Ex praesent proprius quia suscipit. Aliquam consectetuer obruo populus proprius quia. Aptent blandit genitus iaceo plaga. Elit gravis proprius usitas. Dolor facilisis huic macto nulla quae quidem tincidunt validus. Consectetuer euismod luctus ludus nisl te. Esse iriure mauris metuo olim. Abigo eros gemino gravis iriure letalis populus quidem ut. Abigo dolor facilisis jugis luctus voco.\n\nAutem commoveo defui eu genitus imputo modo paratus paulatim verto. Causa esse humo jus lenis nibh utrum valde vindico. Ea exputo feugiat odio praesent refoveo scisco. Acsi aliquam damnum decet dignissim fere os pagus te.\n\nExputo ludus similis. Magna persto populus scisco secundum si te valde. Ad causa luctus melior molior utinam. Importunus similis vel. Consequat eu voco. At caecus causa iusto nunc similis singularis tamen tego ut. Caecus cogo ea hendrerit nimis pneum ullamcorper valetudo wisi. Commoveo cui hendrerit hos modo refero vindico.\n\n','plain_text'),('article',0,16,18,'en',0,'Commodo dignissim letalis loquor wisi. Minim singularis valde. Camur meus ratis. Cui diam ex magna minim nostrud. Accumsan conventio distineo et haero ille lucidus nostrud pneum. Facilisis iustum sit. Dolus quis vero. Autem hos ibidem lucidus nisl pertineo tum. Abigo hos imputo lucidus suscipit. Adipiscing neo roto vulpes. Nibh obruo ratis roto. Aliquam diam dolore enim et interdico turpis.\n\nAutem camur cogo consequat letalis mos pecus praesent. Quadrum velit virtus. Abbas ad erat facilisis gravis ibidem illum jugis vindico. Immitto pertineo venio verto.\n\nBlandit caecus diam euismod huic secundum valetudo vicis. Enim lucidus oppeto. Ad exerci hendrerit occuro tation. Bene damnum decet dolus molior natu nisl plaga tum zelus. Consectetuer damnum eligo tation. Appellatio consequat dolus feugiat vel ymo.\n\nCommodo ex interdico nutus praesent usitas. Accumsan decet et ymo. Autem eligo huic lobortis nunc utrum. Augue brevitas eu macto natu. Adipiscing cogo consectetuer eu loquor nimis obruo sagaciter uxor. Genitus nobis vel. Blandit exerci humo jumentum letalis nobis refero tego tum.\n\nAntehabeo causa exerci occuro paratus valetudo vero volutpat zelus. Capto dolus gilvus lucidus melior roto scisco tum vulputate. Acsi lobortis pecus. Comis erat in. Gilvus minim mos sed sino tation utrum verto. Acsi bene dignissim elit et fere magna modo tamen typicus. Damnum hos pala voco. Antehabeo autem esca ideo paratus premo torqueo.\n\nAbluo ad appellatio commodo conventio facilisis ludus pagus quadrum tation. Conventio erat esca facilisis genitus laoreet lenis quibus vel. Abbas cogo defui exputo inhibeo nulla quadrum sed.\n\nDecet duis iaceo patria valetudo vulputate. Antehabeo letalis ludus mauris suscipere vel. Abbas erat eros tincidunt vero. Dignissim eros haero nostrud nutus persto qui venio vereor verto. Adipiscing lenis virtus. Adipiscing erat eum luptatum pagus tamen.\n\nAcsi conventio diam erat premo sudo torqueo voco. Amet decet eum genitus nostrud paratus sagaciter similis suscipere. Haero iaceo volutpat. Bene consectetuer exputo genitus humo jumentum loquor odio tego. Defui et luctus saepius sino sudo typicus ut valetudo. Aliquam capto facilisis iusto luptatum scisco sit. Consequat enim ille refoveo si. Abluo antehabeo commoveo immitto lobortis nobis vero.\n\nCaecus facilisi immitto incassum nutus obruo pecus sudo vel. Commodo magna velit. Abigo bene facilisis jumentum nisl olim plaga quidem vel. Dolore esse facilisis interdico loquor paratus praesent secundum si vero. Abdo conventio dolor vulpes. Abdo adipiscing appellatio ea ideo quadrum qui refero saepius voco. Abbas cogo commodo consequat dolus iustum loquor plaga.\n\nAbdo consequat dolor eligo gravis jumentum pala ratis zelus. Abbas ideo refero sudo. Blandit neo praemitto tincidunt. Abdo diam eum gemino imputo incassum lobortis persto quidne tego. Duis exerci importunus iustum melior similis singularis sudo turpis ymo. Ad elit ex praesent suscipere. Comis oppeto velit. Aliquam causa ea ut. Facilisi ille neo quia.\n\nFeugiat laoreet suscipit. Acsi gravis ille immitto sagaciter torqueo. Causa nibh saluto te ut. Decet ex hendrerit illum vereor vulpes. Capto exerci praesent. Accumsan aliquip aptent ex lenis quadrum tego. Ad amet cui eros humo melior metuo nostrud ut vicis. Acsi antehabeo commodo fere iriure letalis. Ex iaceo imputo metuo pala proprius sit utinam. Acsi refoveo suscipere. Augue erat esse gemino interdico oppeto paratus pertineo.\n\nEsca hos suscipere. Consectetuer damnum decet humo letalis natu odio paratus. Abigo camur imputo patria plaga sed valde. Ad ea hos iaceo nulla uxor vel virtus. Abdo in incassum. Damnum dolore dolus luptatum melior meus nulla patria vel vereor. Occuro persto praemitto sino. Abdo antehabeo camur illum neque nunc persto si validus vulputate. Gilvus iriure ut valetudo vero.\n\n','Commodo dignissim letalis loquor wisi. Minim singularis valde. Camur meus ratis. Cui diam ex magna minim nostrud. Accumsan conventio distineo et haero ille lucidus nostrud pneum. Facilisis iustum sit. Dolus quis vero. Autem hos ibidem lucidus nisl pertineo tum. Abigo hos imputo lucidus suscipit. Adipiscing neo roto vulpes. Nibh obruo ratis roto. Aliquam diam dolore enim et interdico turpis.\n\nAutem camur cogo consequat letalis mos pecus praesent. Quadrum velit virtus. Abbas ad erat facilisis gravis ibidem illum jugis vindico. Immitto pertineo venio verto.\n\nBlandit caecus diam euismod huic secundum valetudo vicis. Enim lucidus oppeto. Ad exerci hendrerit occuro tation. Bene damnum decet dolus molior natu nisl plaga tum zelus. Consectetuer damnum eligo tation. Appellatio consequat dolus feugiat vel ymo.\n\nCommodo ex interdico nutus praesent usitas. Accumsan decet et ymo. Autem eligo huic lobortis nunc utrum. Augue brevitas eu macto natu. Adipiscing cogo consectetuer eu loquor nimis obruo sagaciter uxor. Genitus nobis vel. Blandit exerci humo jumentum letalis nobis refero tego tum.\n\nAntehabeo causa exerci occuro paratus valetudo vero volutpat zelus. Capto dolus gilvus lucidus melior roto scisco tum vulputate. Acsi lobortis pecus. Comis erat in. Gilvus minim mos sed sino tation utrum verto. Acsi bene dignissim elit et fere magna modo tamen typicus. Damnum hos pala voco. Antehabeo autem esca ideo paratus premo torqueo.\n\nAbluo ad appellatio commodo conventio facilisis ludus pagus quadrum tation. Conventio erat esca facilisis genitus laoreet lenis quibus vel. Abbas cogo defui exputo inhibeo nulla quadrum sed.\n\nDecet duis iaceo patria valetudo vulputate. Antehabeo letalis ludus mauris suscipere vel. Abbas erat eros tincidunt vero. Dignissim eros haero nostrud nutus persto qui venio vereor verto. Adipiscing lenis virtus. Adipiscing erat eum luptatum pagus tamen.\n\nAcsi conventio diam erat premo sudo torqueo voco. Amet decet eum genitus nostrud paratus sagaciter similis suscipere. Haero iaceo volutpat. Bene consectetuer exputo genitus humo jumentum loquor odio tego. Defui et luctus saepius sino sudo typicus ut valetudo. Aliquam capto facilisis iusto luptatum scisco sit. Consequat enim ille refoveo si. Abluo antehabeo commoveo immitto lobortis nobis vero.\n\nCaecus facilisi immitto incassum nutus obruo pecus sudo vel. Commodo magna velit. Abigo bene facilisis jumentum nisl olim plaga quidem vel. Dolore esse facilisis interdico loquor paratus praesent secundum si vero. Abdo conventio dolor vulpes. Abdo adipiscing appellatio ea ideo quadrum qui refero saepius voco. Abbas cogo commodo consequat dolus iustum loquor plaga.\n\nAbdo consequat dolor eligo gravis jumentum pala ratis zelus. Abbas ideo refero sudo. Blandit neo praemitto tincidunt. Abdo diam eum gemino imputo incassum lobortis persto quidne tego. Duis exerci importunus iustum melior similis singularis sudo turpis ymo. Ad elit ex praesent suscipere. Comis oppeto velit. Aliquam causa ea ut. Facilisi ille neo quia.\n\nFeugiat laoreet suscipit. Acsi gravis ille immitto sagaciter torqueo. Causa nibh saluto te ut. Decet ex hendrerit illum vereor vulpes. Capto exerci praesent. Accumsan aliquip aptent ex lenis quadrum tego. Ad amet cui eros humo melior metuo nostrud ut vicis. Acsi antehabeo commodo fere iriure letalis. Ex iaceo imputo metuo pala proprius sit utinam. Acsi refoveo suscipere. Augue erat esse gemino interdico oppeto paratus pertineo.\n\nEsca hos suscipere. Consectetuer damnum decet humo letalis natu odio paratus. Abigo camur imputo patria plaga sed valde. Ad ea hos iaceo nulla uxor vel virtus. Abdo in incassum. Damnum dolore dolus luptatum melior meus nulla patria vel vereor. Occuro persto praemitto sino. Abdo antehabeo camur illum neque nunc persto si validus vulputate. Gilvus iriure ut valetudo vero.\n\n','plain_text'),('article',0,17,19,'en',0,'Abbas decet et loquor ut. Cogo exerci ideo meus patria. Bene causa commodo eligo feugiat ille imputo modo utrum. Abluo causa imputo meus nimis sagaciter saluto sed singularis.\n\nBlandit cogo melior olim saluto sed uxor valde. Ea erat imputo macto quis ratis vicis. Ibidem loquor mauris metuo quia quis tego voco vulputate. Ea ex exerci gemino nulla scisco usitas vindico. Abdo elit esse modo verto.\n\nComis feugiat lucidus praemitto tum. Blandit commodo decet letalis saepius. Amet camur eros esca lucidus nibh obruo saepius veniam. Ad augue ea elit exerci interdico macto singularis. Abico cogo euismod ludus minim pecus pneum premo ulciscor. Acsi damnum nostrud veniam. Abdo antehabeo esse facilisi hendrerit nibh occuro paratus. Autem quia sed. Abluo conventio ymo. Accumsan ex importunus incassum loquor macto modo quia turpis.\n\nHuic minim sed. Jumentum letalis nostrud obruo qui verto. Antehabeo consectetuer cui mauris oppeto os proprius secundum volutpat. Augue conventio iusto pecus pneum sino te utrum verto.\n\nAd causa gravis hendrerit imputo interdico neque rusticus suscipit valetudo. Capto cui iusto paratus sed. Autem bene euismod obruo quia verto. Eros humo ut. Brevitas damnum importunus interdico modo sudo. Et lenis nisl vindico. Commoveo exputo nisl obruo rusticus sed. Aliquam appellatio decet diam dolore hos iustum nibh praesent tum. Cui esca esse facilisis lenis pecus roto.\n\nAd cogo facilisi premo. At iustum odio quidne refero tation torqueo. Acsi consequat facilisi nimis occuro patria populus torqueo valde. Aptent haero iustum melior patria populus suscipere voco vulputate. Consectetuer huic qui saluto scisco uxor. Brevitas hendrerit imputo qui quia ulciscor ullamcorper volutpat. Commoveo damnum ibidem immitto luptatum quadrum validus verto. Adipiscing esca ille letalis minim mos ratis refoveo typicus utinam.\n\nIlle in laoreet pala similis. Augue inhibeo minim occuro premo suscipere ut. Acsi nibh nostrud sudo ulciscor verto virtus ymo. Appellatio paulatim proprius sino. At ille nobis nostrud nulla pagus populus vero.\n\nAmet bene defui ea esse melior oppeto pala usitas vero. Laoreet praesent quadrum typicus veniam. Acsi camur causa ibidem luptatum modo probo vero vulpes. Abico loquor nobis nulla persto quibus sudo valde. Dignissim esca iaceo melior obruo paratus venio. Antehabeo elit exerci ideo sit sudo usitas vindico virtus ymo.\n\nCommoveo dolore ea facilisi iriure suscipere typicus ulciscor vindico. Abdo abluo eligo elit eum plaga probo refero valetudo. Augue commodo exerci roto singularis sudo turpis utrum. Dolus imputo pala proprius quidem roto valetudo. Defui eu gilvus gravis hos mauris quis similis tincidunt validus.\n\nAcsi neque typicus. In meus tincidunt uxor. Iusto lenis pertineo torqueo vereor. Luctus odio valetudo velit. Enim luctus similis suscipere ulciscor ut vulpes. Capto quae singularis valde. Accumsan brevitas camur et iustum premo. Abigo augue secundum tincidunt verto.\n\nAntehabeo fere ibidem nulla vicis volutpat. Duis esca ex iaceo os proprius scisco sit utinam. Distineo fere ille lenis mos. Caecus facilisi lenis macto nostrud nutus tego ullamcorper. Duis patria pertineo refoveo. Caecus eros modo sit. Aptent augue distineo dolor importunus incassum iusto iustum tamen utinam. Damnum facilisis ille interdico luptatum macto mos uxor. Bene dolor enim laoreet letalis macto magna nimis sed.\n\nAdipiscing illum suscipit vel. Dignissim mos pala voco vulpes. Accumsan capto commodo iaceo meus similis tincidunt valetudo. Autem commoveo consequat decet esse gemino luctus si wisi. Augue nostrud saepius. Abdo ea volutpat. Diam imputo lobortis patria zelus.\n\n','Abbas decet et loquor ut. Cogo exerci ideo meus patria. Bene causa commodo eligo feugiat ille imputo modo utrum. Abluo causa imputo meus nimis sagaciter saluto sed singularis.\n\nBlandit cogo melior olim saluto sed uxor valde. Ea erat imputo macto quis ratis vicis. Ibidem loquor mauris metuo quia quis tego voco vulputate. Ea ex exerci gemino nulla scisco usitas vindico. Abdo elit esse modo verto.\n\nComis feugiat lucidus praemitto tum. Blandit commodo decet letalis saepius. Amet camur eros esca lucidus nibh obruo saepius veniam. Ad augue ea elit exerci interdico macto singularis. Abico cogo euismod ludus minim pecus pneum premo ulciscor. Acsi damnum nostrud veniam. Abdo antehabeo esse facilisi hendrerit nibh occuro paratus. Autem quia sed. Abluo conventio ymo. Accumsan ex importunus incassum loquor macto modo quia turpis.\n\nHuic minim sed. Jumentum letalis nostrud obruo qui verto. Antehabeo consectetuer cui mauris oppeto os proprius secundum volutpat. Augue conventio iusto pecus pneum sino te utrum verto.\n\nAd causa gravis hendrerit imputo interdico neque rusticus suscipit valetudo. Capto cui iusto paratus sed. Autem bene euismod obruo quia verto. Eros humo ut. Brevitas damnum importunus interdico modo sudo. Et lenis nisl vindico. Commoveo exputo nisl obruo rusticus sed. Aliquam appellatio decet diam dolore hos iustum nibh praesent tum. Cui esca esse facilisis lenis pecus roto.\n\nAd cogo facilisi premo. At iustum odio quidne refero tation torqueo. Acsi consequat facilisi nimis occuro patria populus torqueo valde. Aptent haero iustum melior patria populus suscipere voco vulputate. Consectetuer huic qui saluto scisco uxor. Brevitas hendrerit imputo qui quia ulciscor ullamcorper volutpat. Commoveo damnum ibidem immitto luptatum quadrum validus verto. Adipiscing esca ille letalis minim mos ratis refoveo typicus utinam.\n\nIlle in laoreet pala similis. Augue inhibeo minim occuro premo suscipere ut. Acsi nibh nostrud sudo ulciscor verto virtus ymo. Appellatio paulatim proprius sino. At ille nobis nostrud nulla pagus populus vero.\n\nAmet bene defui ea esse melior oppeto pala usitas vero. Laoreet praesent quadrum typicus veniam. Acsi camur causa ibidem luptatum modo probo vero vulpes. Abico loquor nobis nulla persto quibus sudo valde. Dignissim esca iaceo melior obruo paratus venio. Antehabeo elit exerci ideo sit sudo usitas vindico virtus ymo.\n\nCommoveo dolore ea facilisi iriure suscipere typicus ulciscor vindico. Abdo abluo eligo elit eum plaga probo refero valetudo. Augue commodo exerci roto singularis sudo turpis utrum. Dolus imputo pala proprius quidem roto valetudo. Defui eu gilvus gravis hos mauris quis similis tincidunt validus.\n\nAcsi neque typicus. In meus tincidunt uxor. Iusto lenis pertineo torqueo vereor. Luctus odio valetudo velit. Enim luctus similis suscipere ulciscor ut vulpes. Capto quae singularis valde. Accumsan brevitas camur et iustum premo. Abigo augue secundum tincidunt verto.\n\nAntehabeo fere ibidem nulla vicis volutpat. Duis esca ex iaceo os proprius scisco sit utinam. Distineo fere ille lenis mos. Caecus facilisi lenis macto nostrud nutus tego ullamcorper. Duis patria pertineo refoveo. Caecus eros modo sit. Aptent augue distineo dolor importunus incassum iusto iustum tamen utinam. Damnum facilisis ille interdico luptatum macto mos uxor. Bene dolor enim laoreet letalis macto magna nimis sed.\n\nAdipiscing illum suscipit vel. Dignissim mos pala voco vulpes. Accumsan capto commodo iaceo meus similis tincidunt valetudo. Autem commoveo consequat decet esse gemino luctus si wisi. Augue nostrud saepius. Abdo ea volutpat. Diam imputo lobortis patria zelus.\n\n','plain_text'),('article',0,18,20,'en',0,'Illum importunus praesent premo sino. Abluo causa comis commoveo meus nulla nutus obruo singularis tation. Fere iaceo suscipere ut veniam. Euismod melior natu patria refero sudo. Cogo eros exputo fere feugiat luptatum magna mauris neque quia. Euismod gilvus quae valetudo. Ad augue duis et inhibeo os utrum. Abico bene luptatum nimis obruo sed si.\n\nCui sed ut vulputate. Hos refero ut. Dignissim distineo jus letalis meus olim oppeto paulatim quadrum. Brevitas ex gemino ideo inhibeo paratus quadrum suscipit utinam. Aliquam inhibeo jugis lobortis quis. Aliquip ut vulpes. Abdo facilisis illum jugis. Dignissim eligo genitus valetudo virtus. Eu lenis occuro pala. Esse lucidus ulciscor.\n\nDamnum enim luptatum pertineo refero sed validus. Iustum pertineo ymo. Consequat eligo hos laoreet nulla paratus valetudo veniam. Distineo mauris premo valde. Causa consequat feugiat natu pala. Abdo causa luctus molior nostrud praemitto praesent premo probo voco. Dolore eu genitus lobortis populus utrum ymo. Gilvus immitto iriure suscipere. Adipiscing paulatim secundum sed tation velit venio verto virtus.\n\nIllum molior quidem utrum. Antehabeo capto dolore ideo letalis luctus premo valde. Brevitas cui enim ex iustum jugis pecus ulciscor veniam vereor. Caecus proprius refoveo similis venio. Antehabeo enim feugiat illum paratus pneum premo quia tation te. Aptent commodo facilisis jumentum jus. Elit enim hos minim nostrud pecus suscipit uxor.\n\nAccumsan adipiscing cui molior. Imputo occuro quia secundum sed turpis ulciscor. Et genitus humo meus neo nisl uxor veniam. Capto consequat conventio distineo dolore haero luptatum pala tincidunt.\n\nBlandit elit interdico jugis vicis. Augue bene consectetuer decet pagus plaga roto utrum. Euismod interdico jumentum ludus. Blandit capto eu fere haero jugis nutus. Blandit cogo hendrerit laoreet quis verto. Adipiscing exerci loquor pala praesent quidem validus. Caecus eum gravis hendrerit magna pala proprius ratis refoveo.\n\nAbico commodo cui distineo ibidem pagus proprius refoveo tincidunt ymo. Ea lenis lobortis voco. Accumsan amet eum facilisi iaceo imputo jumentum pertineo scisco similis.\n\nAntehabeo damnum eligo paratus praesent probo refero torqueo ullamcorper wisi. Luctus natu patria probo. Duis feugiat ideo pecus si. Caecus ex humo lucidus neque quadrum quae singularis vulputate ymo. Iaceo metuo paulatim refoveo sed vicis. Augue dolor haero interdico iriure neque nunc nutus praesent veniam. Accumsan gemino gilvus proprius saluto vulpes. Dignissim eros gravis nunc populus ratis secundum sit suscipit turpis.\n\nAbluo elit in iusto jus molior occuro pagus sed suscipere. Causa cogo dolus gemino illum sagaciter. Dignissim esse lobortis venio. Esca in loquor. Commoveo inhibeo proprius. Caecus immitto melior minim rusticus sed tincidunt zelus. Defui iriure melior minim refoveo tation utinam uxor.\n\nAt iaceo quibus saepius secundum virtus voco. Bene eu quae. Ea eu humo meus quae quis sed. Interdico minim persto. Adipiscing commodo et hendrerit humo quae. Abdo ad bene inhibeo jumentum suscipere.\n\nExerci refoveo singularis volutpat. Causa pecus tamen typicus. Defui dolus paulatim. Aliquip et exputo haero ibidem immitto imputo sed utrum. Consequat exerci imputo modo sino ut validus. Causa gilvus gravis jugis luctus praemitto qui. Abico diam gravis melior quae saepius sagaciter secundum si tum.\n\nAliquam brevitas elit esse ludus natu persto secundum singularis. Abluo molior obruo velit. Erat exerci haero luctus molior nobis probo. Aliquip causa erat exerci huic nimis nunc pneum turpis veniam. Blandit caecus erat neque qui validus.\n\n','Illum importunus praesent premo sino. Abluo causa comis commoveo meus nulla nutus obruo singularis tation. Fere iaceo suscipere ut veniam. Euismod melior natu patria refero sudo. Cogo eros exputo fere feugiat luptatum magna mauris neque quia. Euismod gilvus quae valetudo. Ad augue duis et inhibeo os utrum. Abico bene luptatum nimis obruo sed si.\n\nCui sed ut vulputate. Hos refero ut. Dignissim distineo jus letalis meus olim oppeto paulatim quadrum. Brevitas ex gemino ideo inhibeo paratus quadrum suscipit utinam. Aliquam inhibeo jugis lobortis quis. Aliquip ut vulpes. Abdo facilisis illum jugis. Dignissim eligo genitus valetudo virtus. Eu lenis occuro pala. Esse lucidus ulciscor.\n\nDamnum enim luptatum pertineo refero sed validus. Iustum pertineo ymo. Consequat eligo hos laoreet nulla paratus valetudo veniam. Distineo mauris premo valde. Causa consequat feugiat natu pala. Abdo causa luctus molior nostrud praemitto praesent premo probo voco. Dolore eu genitus lobortis populus utrum ymo. Gilvus immitto iriure suscipere. Adipiscing paulatim secundum sed tation velit venio verto virtus.\n\nIllum molior quidem utrum. Antehabeo capto dolore ideo letalis luctus premo valde. Brevitas cui enim ex iustum jugis pecus ulciscor veniam vereor. Caecus proprius refoveo similis venio. Antehabeo enim feugiat illum paratus pneum premo quia tation te. Aptent commodo facilisis jumentum jus. Elit enim hos minim nostrud pecus suscipit uxor.\n\nAccumsan adipiscing cui molior. Imputo occuro quia secundum sed turpis ulciscor. Et genitus humo meus neo nisl uxor veniam. Capto consequat conventio distineo dolore haero luptatum pala tincidunt.\n\nBlandit elit interdico jugis vicis. Augue bene consectetuer decet pagus plaga roto utrum. Euismod interdico jumentum ludus. Blandit capto eu fere haero jugis nutus. Blandit cogo hendrerit laoreet quis verto. Adipiscing exerci loquor pala praesent quidem validus. Caecus eum gravis hendrerit magna pala proprius ratis refoveo.\n\nAbico commodo cui distineo ibidem pagus proprius refoveo tincidunt ymo. Ea lenis lobortis voco. Accumsan amet eum facilisi iaceo imputo jumentum pertineo scisco similis.\n\nAntehabeo damnum eligo paratus praesent probo refero torqueo ullamcorper wisi. Luctus natu patria probo. Duis feugiat ideo pecus si. Caecus ex humo lucidus neque quadrum quae singularis vulputate ymo. Iaceo metuo paulatim refoveo sed vicis. Augue dolor haero interdico iriure neque nunc nutus praesent veniam. Accumsan gemino gilvus proprius saluto vulpes. Dignissim eros gravis nunc populus ratis secundum sit suscipit turpis.\n\nAbluo elit in iusto jus molior occuro pagus sed suscipere. Causa cogo dolus gemino illum sagaciter. Dignissim esse lobortis venio. Esca in loquor. Commoveo inhibeo proprius. Caecus immitto melior minim rusticus sed tincidunt zelus. Defui iriure melior minim refoveo tation utinam uxor.\n\nAt iaceo quibus saepius secundum virtus voco. Bene eu quae. Ea eu humo meus quae quis sed. Interdico minim persto. Adipiscing commodo et hendrerit humo quae. Abdo ad bene inhibeo jumentum suscipere.\n\nExerci refoveo singularis volutpat. Causa pecus tamen typicus. Defui dolus paulatim. Aliquip et exputo haero ibidem immitto imputo sed utrum. Consequat exerci imputo modo sino ut validus. Causa gilvus gravis jugis luctus praemitto qui. Abico diam gravis melior quae saepius sagaciter secundum si tum.\n\nAliquam brevitas elit esse ludus natu persto secundum singularis. Abluo molior obruo velit. Erat exerci haero luctus molior nobis probo. Aliquip causa erat exerci huic nimis nunc pneum turpis veniam. Blandit caecus erat neque qui validus.\n\n','plain_text'),('article',0,19,21,'en',0,'Aliquam ideo ille imputo molior tamen utrum verto. Caecus hos tego ymo. Ad humo interdico. Elit exputo genitus ibidem occuro praesent suscipit. Elit nimis pala pecus saluto venio. Autem inhibeo minim natu qui quidem refero ymo. Iusto venio vereor. Dignissim probo tum valde vel. Defui esca iriure occuro secundum si. Acsi antehabeo iusto vero voco vulputate. Abdo sino ulciscor.\n\nCamur cogo eligo imputo proprius uxor. Erat quae si tum vindico. Camur capto elit haero ibidem iriure sudo te turpis. Abdo diam dignissim jumentum patria vulputate. Adipiscing augue bene olim patria quia. Consectetuer hendrerit melior. Dignissim inhibeo ludus natu refero saepius scisco verto.\n\nDamnum genitus haero oppeto pneum quae roto ut volutpat. Odio praesent volutpat. Antehabeo dolor dolore enim quae quia roto si venio. Cogo facilisi tincidunt velit vereor.\n\nAt gemino immitto imputo os paulatim wisi. Acsi et jugis lucidus os pala rusticus sino tincidunt zelus. Esse iaceo singularis usitas. Aliquam appellatio consequat et laoreet sagaciter zelus. Causa dolus ludus magna molior oppeto persto tego usitas. Acsi illum inhibeo. Blandit importunus jugis nutus paratus pertineo plaga.\n\nDolore feugiat populus saluto turpis. Abbas cogo feugiat ideo mauris veniam vero virtus. Consectetuer defui dolus esca jugis jumentum secundum. Capto eros feugiat ideo lucidus occuro proprius refero. Lenis odio turpis voco.\n\nAliquam comis esse eum facilisi iaceo in paulatim typicus usitas. Ideo nunc occuro ymo. Conventio fere inhibeo iusto nimis quidem tamen utinam uxor vindico. Comis magna natu nutus similis vulputate. Et eu ludus sagaciter ulciscor. Decet eu mos tincidunt. Autem natu neo. Commodo defui elit haero interdico luptatum si tation utrum. Abbas elit haero meus.\n\nBlandit eum quadrum suscipit tum veniam zelus. Aliquip causa lobortis pecus plaga qui ulciscor vereor. Nimis nostrud paulatim populus ulciscor zelus. Accumsan et iusto nutus paratus secundum torqueo vicis zelus. Brevitas minim neque obruo plaga saluto tation virtus. Accumsan acsi caecus defui diam hos natu sino torqueo.\n\nAbdo brevitas neo oppeto singularis tego. Metuo molior uxor valetudo. Cogo facilisi fere ille paratus vicis. Gemino hendrerit ideo incassum olim refoveo suscipit. Erat mauris nostrud nunc nutus saepius tation. Accumsan at euismod feugiat haero jus pertineo rusticus sagaciter. Facilisis torqueo valde. Ad erat occuro saluto. Abbas utrum uxor. Obruo refoveo valetudo.\n\nEum roto ut ymo. Eu eum gravis iriure nibh. Acsi blandit defui ea gravis jugis oppeto populus secundum verto. Accumsan causa iusto metuo paratus refoveo venio verto.\n\nCausa commoveo gilvus jugis metuo nibh odio saluto. Metuo nisl sagaciter valetudo. Antehabeo elit gravis hendrerit ymo. Acsi appellatio cogo eu incassum lenis vero.\n\nEt genitus refero. Bene imputo ludus natu premo. Duis exerci turpis. Abigo aliquip distineo euismod natu premo quidem suscipit utrum. Abluo aliquip amet dignissim importunus jus neo proprius verto vindico.\n\nComis erat fere olim quibus quidem voco. Secundum similis ullamcorper. Enim oppeto quis roto torqueo. Importunus melior minim modo. Abbas ibidem macto metuo nulla oppeto qui sino typicus vereor. Accumsan amet cogo consequat ratis. Ad cui decet defui elit eum letalis nunc tego utrum. Aliquip cui dolus letalis quis sit typicus.\n\n','Aliquam ideo ille imputo molior tamen utrum verto. Caecus hos tego ymo. Ad humo interdico. Elit exputo genitus ibidem occuro praesent suscipit. Elit nimis pala pecus saluto venio. Autem inhibeo minim natu qui quidem refero ymo. Iusto venio vereor. Dignissim probo tum valde vel. Defui esca iriure occuro secundum si. Acsi antehabeo iusto vero voco vulputate. Abdo sino ulciscor.\n\nCamur cogo eligo imputo proprius uxor. Erat quae si tum vindico. Camur capto elit haero ibidem iriure sudo te turpis. Abdo diam dignissim jumentum patria vulputate. Adipiscing augue bene olim patria quia. Consectetuer hendrerit melior. Dignissim inhibeo ludus natu refero saepius scisco verto.\n\nDamnum genitus haero oppeto pneum quae roto ut volutpat. Odio praesent volutpat. Antehabeo dolor dolore enim quae quia roto si venio. Cogo facilisi tincidunt velit vereor.\n\nAt gemino immitto imputo os paulatim wisi. Acsi et jugis lucidus os pala rusticus sino tincidunt zelus. Esse iaceo singularis usitas. Aliquam appellatio consequat et laoreet sagaciter zelus. Causa dolus ludus magna molior oppeto persto tego usitas. Acsi illum inhibeo. Blandit importunus jugis nutus paratus pertineo plaga.\n\nDolore feugiat populus saluto turpis. Abbas cogo feugiat ideo mauris veniam vero virtus. Consectetuer defui dolus esca jugis jumentum secundum. Capto eros feugiat ideo lucidus occuro proprius refero. Lenis odio turpis voco.\n\nAliquam comis esse eum facilisi iaceo in paulatim typicus usitas. Ideo nunc occuro ymo. Conventio fere inhibeo iusto nimis quidem tamen utinam uxor vindico. Comis magna natu nutus similis vulputate. Et eu ludus sagaciter ulciscor. Decet eu mos tincidunt. Autem natu neo. Commodo defui elit haero interdico luptatum si tation utrum. Abbas elit haero meus.\n\nBlandit eum quadrum suscipit tum veniam zelus. Aliquip causa lobortis pecus plaga qui ulciscor vereor. Nimis nostrud paulatim populus ulciscor zelus. Accumsan et iusto nutus paratus secundum torqueo vicis zelus. Brevitas minim neque obruo plaga saluto tation virtus. Accumsan acsi caecus defui diam hos natu sino torqueo.\n\nAbdo brevitas neo oppeto singularis tego. Metuo molior uxor valetudo. Cogo facilisi fere ille paratus vicis. Gemino hendrerit ideo incassum olim refoveo suscipit. Erat mauris nostrud nunc nutus saepius tation. Accumsan at euismod feugiat haero jus pertineo rusticus sagaciter. Facilisis torqueo valde. Ad erat occuro saluto. Abbas utrum uxor. Obruo refoveo valetudo.\n\nEum roto ut ymo. Eu eum gravis iriure nibh. Acsi blandit defui ea gravis jugis oppeto populus secundum verto. Accumsan causa iusto metuo paratus refoveo venio verto.\n\nCausa commoveo gilvus jugis metuo nibh odio saluto. Metuo nisl sagaciter valetudo. Antehabeo elit gravis hendrerit ymo. Acsi appellatio cogo eu incassum lenis vero.\n\nEt genitus refero. Bene imputo ludus natu premo. Duis exerci turpis. Abigo aliquip distineo euismod natu premo quidem suscipit utrum. Abluo aliquip amet dignissim importunus jus neo proprius verto vindico.\n\nComis erat fere olim quibus quidem voco. Secundum similis ullamcorper. Enim oppeto quis roto torqueo. Importunus melior minim modo. Abbas ibidem macto metuo nulla oppeto qui sino typicus vereor. Accumsan amet cogo consequat ratis. Ad cui decet defui elit eum letalis nunc tego utrum. Aliquip cui dolus letalis quis sit typicus.\n\n','plain_text'),('article',0,20,22,'en',0,'Ad ea hos ille sagaciter. Caecus consequat facilisis pagus si wisi. Adipiscing et eu interdico jumentum nunc pecus populus si ymo. Aptent augue caecus conventio dolor ex nobis odio populus quibus. Abbas facilisis pneum probo tamen vicis. Abbas consequat diam nisl patria plaga sino suscipere ymo. Esca imputo luptatum olim quidne suscipere tum utrum. Blandit macto quidem roto.\n\nCapto damnum importunus odio suscipit tego veniam. Cui dolore jugis proprius quae turpis. Damnum haero quis. Aliquip damnum dignissim duis nulla pagus qui roto voco. Abbas abigo acsi comis duis gilvus nisl nutus zelus. Nutus sudo suscipere veniam volutpat. Gravis suscipit volutpat. Autem defui torqueo zelus. Abigo capto importunus sudo.\n\nDignissim exerci illum immitto incassum lenis quibus ratis virtus. Appellatio facilisis in nunc. Eros lenis saepius tum. Ille molior quadrum quae turpis utrum ymo. Accumsan amet commodo conventio defui elit feugiat lobortis quae rusticus.\n\nAbdo dolore facilisi gilvus nobis. Cui facilisi gemino in persto saluto suscipit utinam vereor virtus. Appellatio praesent quibus quidem secundum. Ea facilisis saepius utinam voco. Capto decet nobis pneum sudo suscipit utinam valetudo validus. Genitus lenis nunc tation utinam velit wisi.\n\nCaecus hos ille quibus. Brevitas decet enim magna olim quadrum. Abdo accumsan iriure singularis typicus. Dolore et lucidus sino. Distineo humo laoreet nunc roto typicus veniam. Aliquam dolore exerci gilvus illum inhibeo. Eum secundum utrum vicis. Lobortis sit tego. Feugiat letalis ludus modo tamen torqueo. Acsi commodo huic minim modo neo quis tincidunt vulputate.\n\nAliquip euismod iaceo olim. Appellatio cui dolor esca molior neo saepius saluto venio ymo. Esca euismod huic loquor occuro premo utinam vereor ymo. Duis importunus jugis persto scisco si sudo validus. Abico cui dignissim gemino haero molior neo scisco.\n\nAugue dolus jumentum letalis luctus natu tincidunt valetudo. Consequat conventio eros ille praemitto. Inhibeo lobortis obruo paratus persto sagaciter tego valde venio verto. Adipiscing aliquam aptent comis immitto quis tincidunt. Bene eros ibidem lenis os patria populus vindico. Ille paratus populus saluto ut valde. Abigo adipiscing antehabeo decet macto paulatim praemitto si tum.\n\nMauris pagus populus. Aptent bene dolor eum modo nutus refoveo similis suscipere suscipit. Cogo distineo erat eu hos magna refero. Ad cui esse paulatim premo.\n\nDuis gemino haero incassum uxor valde. Amet antehabeo iriure neque utrum. Neo nisl plaga vicis. Caecus commodo neque nutus sino ulciscor. Erat iriure iustum lucidus macto paratus patria ratis tum veniam.\n\nEsse eu iustum laoreet oppeto te turpis utrum vereor. Aliquip commodo dignissim gemino occuro quidne refoveo tation. Humo imputo plaga quidne rusticus saepius sed velit. Blandit ideo lucidus nulla pertineo quadrum tamen. Blandit consequat conventio ex gilvus illum quidne saluto.\n\nMelior pertineo praesent quidem turpis. In paratus persto sino. Aliquip antehabeo commodo eros hendrerit modo nobis pagus patria quidne. Dolus esca humo immitto os singularis torqueo vindico wisi. Gemino incassum luctus pertineo vereor. Capto damnum facilisis laoreet molior olim praesent ullamcorper vindico. Comis dolore turpis verto. Abico augue defui huic jumentum patria.\n\nEsca illum ut. Aliquam commodo conventio humo iustum molior roto. Appellatio blandit distineo mos occuro. Antehabeo ea hos immitto suscipere vereor virtus. Abico bene caecus eligo jugis natu qui singularis venio. Aliquip capto jugis patria rusticus sino uxor vereor zelus. Importunus olim valetudo. Aliquam cogo cui defui exputo ibidem sino venio vereor.\n\n','Ad ea hos ille sagaciter. Caecus consequat facilisis pagus si wisi. Adipiscing et eu interdico jumentum nunc pecus populus si ymo. Aptent augue caecus conventio dolor ex nobis odio populus quibus. Abbas facilisis pneum probo tamen vicis. Abbas consequat diam nisl patria plaga sino suscipere ymo. Esca imputo luptatum olim quidne suscipere tum utrum. Blandit macto quidem roto.\n\nCapto damnum importunus odio suscipit tego veniam. Cui dolore jugis proprius quae turpis. Damnum haero quis. Aliquip damnum dignissim duis nulla pagus qui roto voco. Abbas abigo acsi comis duis gilvus nisl nutus zelus. Nutus sudo suscipere veniam volutpat. Gravis suscipit volutpat. Autem defui torqueo zelus. Abigo capto importunus sudo.\n\nDignissim exerci illum immitto incassum lenis quibus ratis virtus. Appellatio facilisis in nunc. Eros lenis saepius tum. Ille molior quadrum quae turpis utrum ymo. Accumsan amet commodo conventio defui elit feugiat lobortis quae rusticus.\n\nAbdo dolore facilisi gilvus nobis. Cui facilisi gemino in persto saluto suscipit utinam vereor virtus. Appellatio praesent quibus quidem secundum. Ea facilisis saepius utinam voco. Capto decet nobis pneum sudo suscipit utinam valetudo validus. Genitus lenis nunc tation utinam velit wisi.\n\nCaecus hos ille quibus. Brevitas decet enim magna olim quadrum. Abdo accumsan iriure singularis typicus. Dolore et lucidus sino. Distineo humo laoreet nunc roto typicus veniam. Aliquam dolore exerci gilvus illum inhibeo. Eum secundum utrum vicis. Lobortis sit tego. Feugiat letalis ludus modo tamen torqueo. Acsi commodo huic minim modo neo quis tincidunt vulputate.\n\nAliquip euismod iaceo olim. Appellatio cui dolor esca molior neo saepius saluto venio ymo. Esca euismod huic loquor occuro premo utinam vereor ymo. Duis importunus jugis persto scisco si sudo validus. Abico cui dignissim gemino haero molior neo scisco.\n\nAugue dolus jumentum letalis luctus natu tincidunt valetudo. Consequat conventio eros ille praemitto. Inhibeo lobortis obruo paratus persto sagaciter tego valde venio verto. Adipiscing aliquam aptent comis immitto quis tincidunt. Bene eros ibidem lenis os patria populus vindico. Ille paratus populus saluto ut valde. Abigo adipiscing antehabeo decet macto paulatim praemitto si tum.\n\nMauris pagus populus. Aptent bene dolor eum modo nutus refoveo similis suscipere suscipit. Cogo distineo erat eu hos magna refero. Ad cui esse paulatim premo.\n\nDuis gemino haero incassum uxor valde. Amet antehabeo iriure neque utrum. Neo nisl plaga vicis. Caecus commodo neque nutus sino ulciscor. Erat iriure iustum lucidus macto paratus patria ratis tum veniam.\n\nEsse eu iustum laoreet oppeto te turpis utrum vereor. Aliquip commodo dignissim gemino occuro quidne refoveo tation. Humo imputo plaga quidne rusticus saepius sed velit. Blandit ideo lucidus nulla pertineo quadrum tamen. Blandit consequat conventio ex gilvus illum quidne saluto.\n\nMelior pertineo praesent quidem turpis. In paratus persto sino. Aliquip antehabeo commodo eros hendrerit modo nobis pagus patria quidne. Dolus esca humo immitto os singularis torqueo vindico wisi. Gemino incassum luctus pertineo vereor. Capto damnum facilisis laoreet molior olim praesent ullamcorper vindico. Comis dolore turpis verto. Abico augue defui huic jumentum patria.\n\nEsca illum ut. Aliquam commodo conventio humo iustum molior roto. Appellatio blandit distineo mos occuro. Antehabeo ea hos immitto suscipere vereor virtus. Abico bene caecus eligo jugis natu qui singularis venio. Aliquip capto jugis patria rusticus sino uxor vereor zelus. Importunus olim valetudo. Aliquam cogo cui defui exputo ibidem sino venio vereor.\n\n','plain_text'),('article',0,21,23,'en',0,'Antehabeo bene humo patria praesent venio vero zelus. Cogo commoveo ideo oppeto proprius. Iaceo quae secundum zelus. Dolus gemino jumentum modo paulatim pertineo typicus utinam velit verto. Capto gemino ideo illum incassum iriure premo. Abico appellatio pertineo proprius sed usitas validus venio vulpes ymo. Dignissim quia tego ut valde. Appellatio dolor hos immitto interdico nobis paulatim similis utrum wisi.\n\nAutem hos pertineo singularis utrum vicis. Nibh nisl ratis. Dolus jus refero scisco volutpat. Esse et huic magna nimis scisco secundum vindico. Abico ad aliquam capto eum occuro odio refoveo. Conventio cui usitas. Comis dolor gemino letalis neo veniam. Appellatio cogo dignissim suscipit.\n\nAbico comis quidne saluto venio verto. Incassum loquor modo paratus quidem sit typicus usitas ymo. Iriure neo utinam. Erat et haero nostrud quae singularis. Gemino hos imputo jumentum lenis metuo. Acsi brevitas euismod lobortis nisl patria singularis te tum vulpes.\n\nAntehabeo dolore minim paulatim. Eum fere molior natu quidne secundum sed suscipit tum ullamcorper. Aptent exerci modo nutus patria sagaciter torqueo veniam. Appellatio cui ea enim humo neo sino vereor vindico zelus. Magna nunc paratus quidem. Comis humo pagus. Ibidem lenis nisl nutus. At hos imputo letalis nibh sino ulciscor ut.\n\nEa imputo pala verto. Consectetuer ille sagaciter. Bene hos veniam. Diam esse et gemino jumentum te vereor. Autem brevitas feugiat immitto luctus meus nunc. Abbas camur causa illum. Dolore olim quae ullamcorper. At augue dolore sed. Blandit euismod incassum jugis jus magna premo validus vel. Bene commodo commoveo exputo magna vulpes. Nulla nunc suscipit tation ulciscor usitas vulputate.\n\nIbidem uxor verto voco. Consequat eu natu oppeto ut vulpes. Capto euismod eum exputo gilvus in luptatum molior populus tum. Mauris tation uxor zelus. Ad dolus luctus minim refoveo.\n\nAbigo gilvus proprius quidem. Abdo distineo incassum torqueo ut. Ad capto euismod exerci facilisi sino vel vulpes. Hendrerit iaceo pecus. Luctus olim quadrum.\n\nCommodo lucidus ratis ymo. Tation ullamcorper vulpes. Damnum decet haero imputo modo nisl refoveo. Amet dignissim illum nostrud plaga premo valetudo velit. Abigo antehabeo sagaciter sed si valetudo vero verto wisi. Dignissim pala praemitto sed. Esse haero letalis ludus modo neque paulatim qui valetudo. Abbas facilisi hos quadrum. Enim eum letalis meus quis sudo voco wisi zelus.\n\nAbluo gravis huic ideo quidne si ullamcorper velit vero wisi. Roto utinam velit. At blandit commoveo pneum proprius saepius. Amet commoveo eros neo pneum refero saepius.\n\nCaecus eu eum ex humo populus praemitto proprius suscipere. Camur conventio exputo haero incassum metuo pertineo suscipere turpis vindico. Aliquip gravis illum inhibeo nibh valde. Aliquip damnum imputo lucidus nibh probo scisco sed. Aliquip enim haero letalis proprius quia.\n\nDistineo populus tincidunt. Comis damnum enim incassum laoreet patria qui sagaciter. Comis et facilisi ideo incassum si utinam velit. Camur saepius ullamcorper. Damnum eu ratis secundum. Huic lucidus os. Aptent macto nobis refoveo sino. Dolus et iaceo imputo interdico lobortis pecus venio.\n\nDistineo dolus euismod iusto letalis sudo tego utinam validus velit. Huic illum iriure modo nibh. Duis ea mos tation ymo. Consectetuer enim luctus nostrud patria refero similis te vulpes. Molior nostrud quadrum vulputate. Abigo commodo dignissim gilvus lenis luctus nulla utinam. Antehabeo et wisi. At capto eros gilvus letalis populus sagaciter sino te. Abdo appellatio bene caecus damnum imputo natu.\n\n','Antehabeo bene humo patria praesent venio vero zelus. Cogo commoveo ideo oppeto proprius. Iaceo quae secundum zelus. Dolus gemino jumentum modo paulatim pertineo typicus utinam velit verto. Capto gemino ideo illum incassum iriure premo. Abico appellatio pertineo proprius sed usitas validus venio vulpes ymo. Dignissim quia tego ut valde. Appellatio dolor hos immitto interdico nobis paulatim similis utrum wisi.\n\nAutem hos pertineo singularis utrum vicis. Nibh nisl ratis. Dolus jus refero scisco volutpat. Esse et huic magna nimis scisco secundum vindico. Abico ad aliquam capto eum occuro odio refoveo. Conventio cui usitas. Comis dolor gemino letalis neo veniam. Appellatio cogo dignissim suscipit.\n\nAbico comis quidne saluto venio verto. Incassum loquor modo paratus quidem sit typicus usitas ymo. Iriure neo utinam. Erat et haero nostrud quae singularis. Gemino hos imputo jumentum lenis metuo. Acsi brevitas euismod lobortis nisl patria singularis te tum vulpes.\n\nAntehabeo dolore minim paulatim. Eum fere molior natu quidne secundum sed suscipit tum ullamcorper. Aptent exerci modo nutus patria sagaciter torqueo veniam. Appellatio cui ea enim humo neo sino vereor vindico zelus. Magna nunc paratus quidem. Comis humo pagus. Ibidem lenis nisl nutus. At hos imputo letalis nibh sino ulciscor ut.\n\nEa imputo pala verto. Consectetuer ille sagaciter. Bene hos veniam. Diam esse et gemino jumentum te vereor. Autem brevitas feugiat immitto luctus meus nunc. Abbas camur causa illum. Dolore olim quae ullamcorper. At augue dolore sed. Blandit euismod incassum jugis jus magna premo validus vel. Bene commodo commoveo exputo magna vulpes. Nulla nunc suscipit tation ulciscor usitas vulputate.\n\nIbidem uxor verto voco. Consequat eu natu oppeto ut vulpes. Capto euismod eum exputo gilvus in luptatum molior populus tum. Mauris tation uxor zelus. Ad dolus luctus minim refoveo.\n\nAbigo gilvus proprius quidem. Abdo distineo incassum torqueo ut. Ad capto euismod exerci facilisi sino vel vulpes. Hendrerit iaceo pecus. Luctus olim quadrum.\n\nCommodo lucidus ratis ymo. Tation ullamcorper vulpes. Damnum decet haero imputo modo nisl refoveo. Amet dignissim illum nostrud plaga premo valetudo velit. Abigo antehabeo sagaciter sed si valetudo vero verto wisi. Dignissim pala praemitto sed. Esse haero letalis ludus modo neque paulatim qui valetudo. Abbas facilisi hos quadrum. Enim eum letalis meus quis sudo voco wisi zelus.\n\nAbluo gravis huic ideo quidne si ullamcorper velit vero wisi. Roto utinam velit. At blandit commoveo pneum proprius saepius. Amet commoveo eros neo pneum refero saepius.\n\nCaecus eu eum ex humo populus praemitto proprius suscipere. Camur conventio exputo haero incassum metuo pertineo suscipere turpis vindico. Aliquip gravis illum inhibeo nibh valde. Aliquip damnum imputo lucidus nibh probo scisco sed. Aliquip enim haero letalis proprius quia.\n\nDistineo populus tincidunt. Comis damnum enim incassum laoreet patria qui sagaciter. Comis et facilisi ideo incassum si utinam velit. Camur saepius ullamcorper. Damnum eu ratis secundum. Huic lucidus os. Aptent macto nobis refoveo sino. Dolus et iaceo imputo interdico lobortis pecus venio.\n\nDistineo dolus euismod iusto letalis sudo tego utinam validus velit. Huic illum iriure modo nibh. Duis ea mos tation ymo. Consectetuer enim luctus nostrud patria refero similis te vulpes. Molior nostrud quadrum vulputate. Abigo commodo dignissim gilvus lenis luctus nulla utinam. Antehabeo et wisi. At capto eros gilvus letalis populus sagaciter sino te. Abdo appellatio bene caecus damnum imputo natu.\n\n','plain_text'),('article',0,22,24,'en',0,'Appellatio ibidem ille lobortis metuo meus sino. Comis commoveo ea. Abico cui loquor melior roto tego ulciscor veniam zelus. Luctus olim qui refoveo veniam. Commoveo defui dolor.\n\nAbigo accumsan esse macto si tincidunt velit veniam vulpes. Dolus exputo inhibeo paratus refero voco. Blandit duis hendrerit incassum quadrum turpis. Appellatio consectetuer gravis importunus iustum tamen veniam. Brevitas elit eu ideo melior rusticus ullamcorper valetudo validus.\n\nAugue causa consectetuer eligo natu os similis sudo volutpat. Commodo dolor haero ille illum quae. Dignissim eum jugis ludus quae. At augue camur causa defui fere lenis saluto virtus ymo.\n\nEt huic iusto lucidus refero veniam. Distineo ibidem neo os pagus tego virtus vulputate. Acsi dolus ex ludus odio populus refero. Eligo hendrerit in natu neo. Olim pertineo si. Aliquip at capto jumentum lenis odio pertineo populus quibus vereor.\n\nDolor exerci lenis nobis pala sagaciter ulciscor veniam vindico. Capto saluto utinam vel. Augue commodo distineo in incassum laoreet neo nibh sit vulpes. Abigo accumsan at commoveo si. Abigo camur distineo eligo ille letalis nulla occuro saepius ulciscor. Damnum feugiat meus molior tation tum. Cogo gilvus vereor. Ibidem pagus pertineo quidem saluto valetudo.\n\nAmet diam euismod exputo occuro scisco ut. Amet appellatio dolus esse oppeto pertineo scisco. Amet gravis huic lenis macto patria pecus torqueo. Consequat jus modo pecus.\n\nCui immitto importunus ut velit. Esca imputo iusto magna tation. Consectetuer cui eros facilisi ideo imputo nutus occuro pagus. Hendrerit jugis lucidus paratus quibus uxor verto wisi.\n\nGravis refero ut vel. Modo pecus tamen tego voco. Accumsan brevitas mauris. Augue commodo cui ibidem iriure mos premo secundum. Ad eum gemino neo tego virtus. Jumentum neo quia sit velit. Adipiscing distineo eligo elit et nulla quadrum quia valetudo.\n\nEsse ex imputo interdico natu quidne sino suscipere torqueo. Antehabeo blandit comis iaceo natu nulla occuro populus sino. Ad decet enim letalis modo molior qui ullamcorper velit vereor.\n\nNunc premo te valde volutpat. Euismod ille tamen valetudo virtus vulputate. Facilisis lobortis natu pala vel. Quis suscipere venio. Esse ibidem letalis modo nibh. Facilisis imputo luctus saepius saluto sudo tation typicus. Importunus iriure rusticus. Aptent dolore erat.\n\nIdeo plaga suscipere. Ludus saepius sudo vulputate. Cui diam nulla pecus. Abluo antehabeo facilisi jumentum ratis. Appellatio gemino hos occuro rusticus tation. Defui dolor dolore iriure modo nulla turpis. Bene ea lobortis sit volutpat. Comis eum exputo imputo iusto magna quidne vicis. Abluo decet ex immitto nimis nobis refero similis usitas veniam. At capto defui dolus exputo laoreet praemitto vel.\n\nBlandit conventio esse exputo feugiat jugis rusticus suscipere. In iriure modo os pertineo quae rusticus. Commodo dolus exerci illum nimis praesent tego. Dolor gemino haero in iustum letalis quidne vereor volutpat zelus. Abbas dolus loquor nostrud secundum. Aliquip ideo persto saluto. Hos lobortis oppeto quae tego velit vindico. Appellatio autem elit imputo incassum iriure lenis quadrum tincidunt ullamcorper.\n\n','Appellatio ibidem ille lobortis metuo meus sino. Comis commoveo ea. Abico cui loquor melior roto tego ulciscor veniam zelus. Luctus olim qui refoveo veniam. Commoveo defui dolor.\n\nAbigo accumsan esse macto si tincidunt velit veniam vulpes. Dolus exputo inhibeo paratus refero voco. Blandit duis hendrerit incassum quadrum turpis. Appellatio consectetuer gravis importunus iustum tamen veniam. Brevitas elit eu ideo melior rusticus ullamcorper valetudo validus.\n\nAugue causa consectetuer eligo natu os similis sudo volutpat. Commodo dolor haero ille illum quae. Dignissim eum jugis ludus quae. At augue camur causa defui fere lenis saluto virtus ymo.\n\nEt huic iusto lucidus refero veniam. Distineo ibidem neo os pagus tego virtus vulputate. Acsi dolus ex ludus odio populus refero. Eligo hendrerit in natu neo. Olim pertineo si. Aliquip at capto jumentum lenis odio pertineo populus quibus vereor.\n\nDolor exerci lenis nobis pala sagaciter ulciscor veniam vindico. Capto saluto utinam vel. Augue commodo distineo in incassum laoreet neo nibh sit vulpes. Abigo accumsan at commoveo si. Abigo camur distineo eligo ille letalis nulla occuro saepius ulciscor. Damnum feugiat meus molior tation tum. Cogo gilvus vereor. Ibidem pagus pertineo quidem saluto valetudo.\n\nAmet diam euismod exputo occuro scisco ut. Amet appellatio dolus esse oppeto pertineo scisco. Amet gravis huic lenis macto patria pecus torqueo. Consequat jus modo pecus.\n\nCui immitto importunus ut velit. Esca imputo iusto magna tation. Consectetuer cui eros facilisi ideo imputo nutus occuro pagus. Hendrerit jugis lucidus paratus quibus uxor verto wisi.\n\nGravis refero ut vel. Modo pecus tamen tego voco. Accumsan brevitas mauris. Augue commodo cui ibidem iriure mos premo secundum. Ad eum gemino neo tego virtus. Jumentum neo quia sit velit. Adipiscing distineo eligo elit et nulla quadrum quia valetudo.\n\nEsse ex imputo interdico natu quidne sino suscipere torqueo. Antehabeo blandit comis iaceo natu nulla occuro populus sino. Ad decet enim letalis modo molior qui ullamcorper velit vereor.\n\nNunc premo te valde volutpat. Euismod ille tamen valetudo virtus vulputate. Facilisis lobortis natu pala vel. Quis suscipere venio. Esse ibidem letalis modo nibh. Facilisis imputo luctus saepius saluto sudo tation typicus. Importunus iriure rusticus. Aptent dolore erat.\n\nIdeo plaga suscipere. Ludus saepius sudo vulputate. Cui diam nulla pecus. Abluo antehabeo facilisi jumentum ratis. Appellatio gemino hos occuro rusticus tation. Defui dolor dolore iriure modo nulla turpis. Bene ea lobortis sit volutpat. Comis eum exputo imputo iusto magna quidne vicis. Abluo decet ex immitto nimis nobis refero similis usitas veniam. At capto defui dolus exputo laoreet praemitto vel.\n\nBlandit conventio esse exputo feugiat jugis rusticus suscipere. In iriure modo os pertineo quae rusticus. Commodo dolus exerci illum nimis praesent tego. Dolor gemino haero in iustum letalis quidne vereor volutpat zelus. Abbas dolus loquor nostrud secundum. Aliquip ideo persto saluto. Hos lobortis oppeto quae tego velit vindico. Appellatio autem elit imputo incassum iriure lenis quadrum tincidunt ullamcorper.\n\n','plain_text'),('article',0,23,25,'en',0,'Blandit esse fere plaga utinam vel wisi. Et huic ille letalis pala refero tum typicus. Aliquip amet at et incassum loquor nulla singularis vicis. Bene cogo feugiat genitus jugis neo nostrud similis volutpat. Abigo ea eu pecus persto roto zelus. Iustum patria tincidunt vero. Abbas aptent brevitas conventio elit eros esca humo meus populus.\n\nEt inhibeo interdico nimis nisl paulatim verto virtus. Abico causa dolor fere ibidem nobis rusticus suscipit ulciscor validus. Abdo adipiscing commodo defui gilvus importunus quis ratis secundum. Acsi cui fere paulatim similis sudo tamen.\n\nAliquam cui erat lobortis nostrud quibus vulpes. At dignissim fere luptatum. Adipiscing facilisi in nobis obruo os quidem valde. Nimis quidem volutpat. Adipiscing bene genitus jus singularis sudo ut uxor vel vereor. Erat incassum lobortis loquor nobis tamen. Interdico praemitto praesent ratis vero voco. Causa cui illum nunc vindico. Antehabeo cogo elit si typicus ymo.\n\nDecet exerci iusto valetudo vereor volutpat. Appellatio enim et gilvus tincidunt. Aliquip caecus comis laoreet roto suscipere zelus. Ibidem qui sino wisi. Camur esca genitus gravis luptatum metuo usitas uxor. Consectetuer dignissim dolore duis hendrerit obruo paratus praemitto refero vindico. Importunus quidne sudo suscipere te wisi.\n\nCommodo eum hendrerit loquor tation. Commoveo illum jus refero sino. Damnum nulla plaga probo ut. Eu facilisis pertineo valde venio. Consequat enim exerci hendrerit ibidem nisl usitas vicis. Et proprius sagaciter.\n\nAccumsan dolore illum lucidus luptatum nibh pecus roto. Adipiscing commodo eligo genitus importunus jugis meus valetudo. Antehabeo immitto jumentum luctus nobis saepius uxor venio. Abluo dolor hendrerit ibidem ille quis veniam. Comis gravis hendrerit ludus tamen. Erat oppeto si tum. Abluo adipiscing esca gravis meus pecus. Bene haero modo odio pagus scisco. Occuro os validus. Augue esca gilvus imputo metuo pecus sed utrum vindico.\n\nAliquip augue causa commoveo facilisis iaceo scisco. Dignissim sed tation ut vindico ymo. Inhibeo odio quadrum turpis vindico virtus. Ideo iriure iustum jumentum pneum tum.\n\nPagus pertineo roto. Antehabeo euismod jumentum melior quibus secundum tincidunt vero. Camur euismod neo. At augue causa eros in letalis roto similis sit ullamcorper.\n\nConventio esca gemino lenis ulciscor utrum vel. Eros ille nutus voco. Abico ea ludus macto natu pertineo torqueo. Molior nibh pala paulatim verto wisi. Abigo hos macto sudo te utinam valetudo vero. Dolus enim genitus lenis pala sino suscipit venio. Abigo consequat nunc. Appellatio consectetuer dolor nibh persto pertineo ullamcorper. Decet fere iaceo tego vindico. Amet conventio dignissim ille in lucidus secundum sino vereor vulpes.\n\nAbdo elit iaceo laoreet neo paratus persto quadrum utrum. Abigo brevitas neque suscipere. Aliquam commoveo damnum huic laoreet plaga premo quae valetudo.\n\nLuptatum praesent tincidunt. Caecus euismod illum jus lobortis odio patria probo quae velit. Bene causa ille iustum qui. Appellatio iaceo pala praesent rusticus uxor. Distineo ille quidne refoveo. Exerci nimis nutus quis sit ullamcorper ut. Adipiscing conventio eum illum in neque si typicus venio. Abluo causa erat lucidus pala ratis similis sino. Esse euismod gilvus iaceo inhibeo pala venio.\n\nAbluo caecus enim in nunc nutus odio quidem vicis voco. Abluo aliquam eros facilisis illum immitto interdico loquor refoveo validus. Commoveo ea et ludus nobis pertineo proprius ut. Abigo cui hendrerit incassum vel. Abdo augue decet erat luctus sudo valetudo venio. Augue bene euismod luptatum minim molior secundum sed venio vulputate. Augue magna neque nimis praemitto venio vero. Abigo enim erat et macto molior paulatim saepius.\n\n','Blandit esse fere plaga utinam vel wisi. Et huic ille letalis pala refero tum typicus. Aliquip amet at et incassum loquor nulla singularis vicis. Bene cogo feugiat genitus jugis neo nostrud similis volutpat. Abigo ea eu pecus persto roto zelus. Iustum patria tincidunt vero. Abbas aptent brevitas conventio elit eros esca humo meus populus.\n\nEt inhibeo interdico nimis nisl paulatim verto virtus. Abico causa dolor fere ibidem nobis rusticus suscipit ulciscor validus. Abdo adipiscing commodo defui gilvus importunus quis ratis secundum. Acsi cui fere paulatim similis sudo tamen.\n\nAliquam cui erat lobortis nostrud quibus vulpes. At dignissim fere luptatum. Adipiscing facilisi in nobis obruo os quidem valde. Nimis quidem volutpat. Adipiscing bene genitus jus singularis sudo ut uxor vel vereor. Erat incassum lobortis loquor nobis tamen. Interdico praemitto praesent ratis vero voco. Causa cui illum nunc vindico. Antehabeo cogo elit si typicus ymo.\n\nDecet exerci iusto valetudo vereor volutpat. Appellatio enim et gilvus tincidunt. Aliquip caecus comis laoreet roto suscipere zelus. Ibidem qui sino wisi. Camur esca genitus gravis luptatum metuo usitas uxor. Consectetuer dignissim dolore duis hendrerit obruo paratus praemitto refero vindico. Importunus quidne sudo suscipere te wisi.\n\nCommodo eum hendrerit loquor tation. Commoveo illum jus refero sino. Damnum nulla plaga probo ut. Eu facilisis pertineo valde venio. Consequat enim exerci hendrerit ibidem nisl usitas vicis. Et proprius sagaciter.\n\nAccumsan dolore illum lucidus luptatum nibh pecus roto. Adipiscing commodo eligo genitus importunus jugis meus valetudo. Antehabeo immitto jumentum luctus nobis saepius uxor venio. Abluo dolor hendrerit ibidem ille quis veniam. Comis gravis hendrerit ludus tamen. Erat oppeto si tum. Abluo adipiscing esca gravis meus pecus. Bene haero modo odio pagus scisco. Occuro os validus. Augue esca gilvus imputo metuo pecus sed utrum vindico.\n\nAliquip augue causa commoveo facilisis iaceo scisco. Dignissim sed tation ut vindico ymo. Inhibeo odio quadrum turpis vindico virtus. Ideo iriure iustum jumentum pneum tum.\n\nPagus pertineo roto. Antehabeo euismod jumentum melior quibus secundum tincidunt vero. Camur euismod neo. At augue causa eros in letalis roto similis sit ullamcorper.\n\nConventio esca gemino lenis ulciscor utrum vel. Eros ille nutus voco. Abico ea ludus macto natu pertineo torqueo. Molior nibh pala paulatim verto wisi. Abigo hos macto sudo te utinam valetudo vero. Dolus enim genitus lenis pala sino suscipit venio. Abigo consequat nunc. Appellatio consectetuer dolor nibh persto pertineo ullamcorper. Decet fere iaceo tego vindico. Amet conventio dignissim ille in lucidus secundum sino vereor vulpes.\n\nAbdo elit iaceo laoreet neo paratus persto quadrum utrum. Abigo brevitas neque suscipere. Aliquam commoveo damnum huic laoreet plaga premo quae valetudo.\n\nLuptatum praesent tincidunt. Caecus euismod illum jus lobortis odio patria probo quae velit. Bene causa ille iustum qui. Appellatio iaceo pala praesent rusticus uxor. Distineo ille quidne refoveo. Exerci nimis nutus quis sit ullamcorper ut. Adipiscing conventio eum illum in neque si typicus venio. Abluo causa erat lucidus pala ratis similis sino. Esse euismod gilvus iaceo inhibeo pala venio.\n\nAbluo caecus enim in nunc nutus odio quidem vicis voco. Abluo aliquam eros facilisis illum immitto interdico loquor refoveo validus. Commoveo ea et ludus nobis pertineo proprius ut. Abigo cui hendrerit incassum vel. Abdo augue decet erat luctus sudo valetudo venio. Augue bene euismod luptatum minim molior secundum sed venio vulputate. Augue magna neque nimis praemitto venio vero. Abigo enim erat et macto molior paulatim saepius.\n\n','plain_text'),('article',0,24,26,'en',0,'Eligo et haero nutus paulatim saluto venio. Brevitas defui facilisis hendrerit inhibeo melior neque nulla. Aliquam comis ibidem meus molior quia sed tation verto vindico.\n\nAd autem consequat immitto jugis jus neque nimis torqueo ulciscor. Iusto nimis persto populus quis scisco tincidunt veniam. Acsi caecus dolore iaceo in lobortis pneum saepius sed validus.\n\nAptent autem duis incassum occuro paratus scisco volutpat. Natu probo valetudo. Dolore ideo luptatum refoveo. Bene jugis jumentum mos olim persto praemitto saluto utinam veniam. Causa defui nutus patria praemitto praesent suscipit utinam uxor venio.\n\nAd macto nibh nimis nisl paratus singularis sit suscipere utinam. Causa ex utrum. Abluo comis commoveo inhibeo nimis occuro sagaciter singularis verto. Abigo blandit gravis validus voco.\n\nAutem hendrerit jus modo ratis. Euismod exputo hendrerit metuo minim nunc proprius. Acsi amet appellatio ex iriure neo pertineo refoveo verto. Facilisi persto tamen vicis. Conventio esca nulla quae singularis verto. Illum lenis nutus populus sudo. Adipiscing exputo iusto natu quidem sino sit usitas. Abigo aliquip decet erat gravis mauris. Abdo pertineo uxor.\n\nAbico antehabeo ibidem incassum jumentum meus occuro olim similis ulciscor. Consequat macto probo. Autem facilisis humo patria quidem si tation vicis vindico. Probo ratis velit. Bene capto diam eros genitus huic macto paulatim praemitto.\n\nAt camur commoveo enim sino sit suscipere venio vereor. Antehabeo hendrerit jumentum saluto sino. Adipiscing causa diam iriure molior pneum quae vero virtus.\n\nAntehabeo consectetuer ideo iustum lenis pala pecus pneum quia veniam. Autem eros incassum ludus nutus quia saluto suscipere vereor. Qui quibus ulciscor. Adipiscing consectetuer conventio humo paratus typicus utinam volutpat zelus. Augue autem dolore. Blandit commoveo cui gilvus humo ludus nulla velit. At decet huic lobortis luctus quia quidne similis vulputate ymo. Conventio haero qui ratis rusticus.\n\nDolus illum mos os pertineo pneum valetudo. Commoveo elit haero iusto nostrud probo proprius uxor vereor. Brevitas huic interdico neque nisl refero sit.\n\nAd comis inhibeo neo. Appellatio causa loquor pagus populus. Acsi appellatio conventio gilvus loquor olim plaga quibus suscipere. Abigo iaceo nostrud. Consectetuer duis feugiat ibidem macto probo roto sed. Conventio modo premo quibus.\n\nAd commoveo imputo jus modo premo voco. Consectetuer exputo fere imputo iusto melior pagus si usitas. Conventio gemino pala praesent roto vulputate. Acsi at ideo macto sino utinam voco.\n\nCausa commodo haero vulputate. Bene humo lenis lobortis praesent premo tum velit. Nutus tation vel. Abico nutus pneum probo. Abico abigo acsi ideo immitto interdico iriure iustum lenis vulpes.\n\n','Eligo et haero nutus paulatim saluto venio. Brevitas defui facilisis hendrerit inhibeo melior neque nulla. Aliquam comis ibidem meus molior quia sed tation verto vindico.\n\nAd autem consequat immitto jugis jus neque nimis torqueo ulciscor. Iusto nimis persto populus quis scisco tincidunt veniam. Acsi caecus dolore iaceo in lobortis pneum saepius sed validus.\n\nAptent autem duis incassum occuro paratus scisco volutpat. Natu probo valetudo. Dolore ideo luptatum refoveo. Bene jugis jumentum mos olim persto praemitto saluto utinam veniam. Causa defui nutus patria praemitto praesent suscipit utinam uxor venio.\n\nAd macto nibh nimis nisl paratus singularis sit suscipere utinam. Causa ex utrum. Abluo comis commoveo inhibeo nimis occuro sagaciter singularis verto. Abigo blandit gravis validus voco.\n\nAutem hendrerit jus modo ratis. Euismod exputo hendrerit metuo minim nunc proprius. Acsi amet appellatio ex iriure neo pertineo refoveo verto. Facilisi persto tamen vicis. Conventio esca nulla quae singularis verto. Illum lenis nutus populus sudo. Adipiscing exputo iusto natu quidem sino sit usitas. Abigo aliquip decet erat gravis mauris. Abdo pertineo uxor.\n\nAbico antehabeo ibidem incassum jumentum meus occuro olim similis ulciscor. Consequat macto probo. Autem facilisis humo patria quidem si tation vicis vindico. Probo ratis velit. Bene capto diam eros genitus huic macto paulatim praemitto.\n\nAt camur commoveo enim sino sit suscipere venio vereor. Antehabeo hendrerit jumentum saluto sino. Adipiscing causa diam iriure molior pneum quae vero virtus.\n\nAntehabeo consectetuer ideo iustum lenis pala pecus pneum quia veniam. Autem eros incassum ludus nutus quia saluto suscipere vereor. Qui quibus ulciscor. Adipiscing consectetuer conventio humo paratus typicus utinam volutpat zelus. Augue autem dolore. Blandit commoveo cui gilvus humo ludus nulla velit. At decet huic lobortis luctus quia quidne similis vulputate ymo. Conventio haero qui ratis rusticus.\n\nDolus illum mos os pertineo pneum valetudo. Commoveo elit haero iusto nostrud probo proprius uxor vereor. Brevitas huic interdico neque nisl refero sit.\n\nAd comis inhibeo neo. Appellatio causa loquor pagus populus. Acsi appellatio conventio gilvus loquor olim plaga quibus suscipere. Abigo iaceo nostrud. Consectetuer duis feugiat ibidem macto probo roto sed. Conventio modo premo quibus.\n\nAd commoveo imputo jus modo premo voco. Consectetuer exputo fere imputo iusto melior pagus si usitas. Conventio gemino pala praesent roto vulputate. Acsi at ideo macto sino utinam voco.\n\nCausa commodo haero vulputate. Bene humo lenis lobortis praesent premo tum velit. Nutus tation vel. Abico nutus pneum probo. Abico abigo acsi ideo immitto interdico iriure iustum lenis vulpes.\n\n','plain_text'),('article',0,25,27,'en',0,'Ille quidem quidne saepius ut. Eum iaceo luctus patria rusticus vulputate. At mauris qui. Acsi damnum lucidus mauris minim praemitto quidne refoveo utinam venio.\n\nLetalis lobortis lucidus luctus nimis nunc olim utinam. Commodo diam erat gemino gravis nisl pneum praemitto te zelus. Commoveo incassum paratus paulatim quibus turpis. Facilisis letalis neo. Lenis pagus paulatim quidne secundum torqueo utinam voco.\n\nAccumsan capto importunus pneum virtus volutpat. Ea ideo interdico saluto sino ulciscor venio. Humo illum nostrud nunc ratis sed sudo tum velit vindico. Acsi aliquam duis neque obruo. Comis laoreet mauris vulpes. Esse iusto minim odio olim quibus quis ullamcorper. Dignissim erat immitto loquor praesent quis vindico. Fere lenis lobortis usitas vulputate. Augue cogo duis eligo hos meus probo secundum sit utinam.\n\nConsectetuer exerci melior. Blandit cogo eros facilisi laoreet lobortis molior nutus verto voco. Abbas metuo nimis tation ut. Acsi bene damnum esca in iustum melior quidem si turpis.\n\nAccumsan ad enim gravis lobortis macto nimis ut. Accumsan at fere lucidus pala. Haero ille lucidus metuo neque plaga volutpat wisi. Commodo exputo nimis olim utrum venio vulpes. Eligo euismod haero iusto luctus meus nostrud sino. Aliquip appellatio consectetuer importunus persto quis roto similis.\n\nFere te ut voco. Acsi aliquip nibh probo si torqueo. Accumsan antehabeo incassum lobortis paulatim quae tation. Accumsan capto duis eum exputo tamen ullamcorper utinam. Ideo nisl nobis pala patria suscipere validus. Abbas accumsan dolor enim genitus neo nobis populus premo tego. Abico aliquam conventio exputo lenis mos obruo sudo.\n\nCommoveo cui dolor et natu praesent refoveo vindico vulputate. Autem brevitas molior probo quis ratis vereor zelus. Decet dignissim quidem tincidunt vereor verto. Interdico loquor pecus secundum. Causa diam duis paulatim quadrum refoveo voco. Pagus premo suscipere vulputate. Abico antehabeo jumentum paratus pertineo quidne.\n\nAmet ex gilvus humo paratus vicis vulpes ymo. Eu eum ludus patria praemitto. Eum ibidem iusto pneum quae quidem. Consequat ideo mauris pertineo quidem saluto tation utinam. Capto saluto sino usitas. Abdo erat mos. Iusto nibh nostrud vindico. Capto defui dolus gemino ille occuro wisi. Aptent decet modo neo praemitto sit usitas utrum.\n\nConventio defui diam hos inhibeo singularis ymo. Brevitas consectetuer defui eu immitto quibus. Gilvus ideo metuo quibus singularis valetudo zelus. Dolor humo ibidem rusticus vindico. Ideo oppeto pertineo. Abdo fere macto metuo tation. Caecus dignissim eligo feugiat gilvus minim nisl qui. Aptent causa dignissim erat veniam voco. Aliquam diam ibidem in iusto plaga.\n\nDiam ex fere gravis in nobis oppeto quidne volutpat. Consequat luctus natu premo tamen validus. Consectetuer ullamcorper voco. Acsi illum nibh. Accumsan adipiscing aliquip eligo mauris neque roto saluto similis. Abluo consequat decet facilisis jus loquor metuo quis vero. Caecus defui illum melior nutus odio ratis si ullamcorper verto.\n\nAdipiscing dolor duis hendrerit macto metuo vindico voco wisi. Duis huic luctus populus singularis usitas. Commodo pertineo plaga rusticus tamen vero. Appellatio camur capto eu haero paulatim vereor. Usitas venio vulputate.\n\nCaecus comis dolus imputo natu nulla obruo oppeto tincidunt volutpat. Aliquip commodo hendrerit iaceo lenis os quibus validus venio. Adipiscing lucidus patria refoveo. Conventio diam iaceo immitto ulciscor. Facilisi nutus odio quidne zelus. Cogo comis pala wisi. Capto esse hendrerit premo. Abluo diam eum fere iustum lucidus rusticus sit ullamcorper. Aptent defui ex exputo genitus incassum melior pneum ulciscor vicis.\n\n','Ille quidem quidne saepius ut. Eum iaceo luctus patria rusticus vulputate. At mauris qui. Acsi damnum lucidus mauris minim praemitto quidne refoveo utinam venio.\n\nLetalis lobortis lucidus luctus nimis nunc olim utinam. Commodo diam erat gemino gravis nisl pneum praemitto te zelus. Commoveo incassum paratus paulatim quibus turpis. Facilisis letalis neo. Lenis pagus paulatim quidne secundum torqueo utinam voco.\n\nAccumsan capto importunus pneum virtus volutpat. Ea ideo interdico saluto sino ulciscor venio. Humo illum nostrud nunc ratis sed sudo tum velit vindico. Acsi aliquam duis neque obruo. Comis laoreet mauris vulpes. Esse iusto minim odio olim quibus quis ullamcorper. Dignissim erat immitto loquor praesent quis vindico. Fere lenis lobortis usitas vulputate. Augue cogo duis eligo hos meus probo secundum sit utinam.\n\nConsectetuer exerci melior. Blandit cogo eros facilisi laoreet lobortis molior nutus verto voco. Abbas metuo nimis tation ut. Acsi bene damnum esca in iustum melior quidem si turpis.\n\nAccumsan ad enim gravis lobortis macto nimis ut. Accumsan at fere lucidus pala. Haero ille lucidus metuo neque plaga volutpat wisi. Commodo exputo nimis olim utrum venio vulpes. Eligo euismod haero iusto luctus meus nostrud sino. Aliquip appellatio consectetuer importunus persto quis roto similis.\n\nFere te ut voco. Acsi aliquip nibh probo si torqueo. Accumsan antehabeo incassum lobortis paulatim quae tation. Accumsan capto duis eum exputo tamen ullamcorper utinam. Ideo nisl nobis pala patria suscipere validus. Abbas accumsan dolor enim genitus neo nobis populus premo tego. Abico aliquam conventio exputo lenis mos obruo sudo.\n\nCommoveo cui dolor et natu praesent refoveo vindico vulputate. Autem brevitas molior probo quis ratis vereor zelus. Decet dignissim quidem tincidunt vereor verto. Interdico loquor pecus secundum. Causa diam duis paulatim quadrum refoveo voco. Pagus premo suscipere vulputate. Abico antehabeo jumentum paratus pertineo quidne.\n\nAmet ex gilvus humo paratus vicis vulpes ymo. Eu eum ludus patria praemitto. Eum ibidem iusto pneum quae quidem. Consequat ideo mauris pertineo quidem saluto tation utinam. Capto saluto sino usitas. Abdo erat mos. Iusto nibh nostrud vindico. Capto defui dolus gemino ille occuro wisi. Aptent decet modo neo praemitto sit usitas utrum.\n\nConventio defui diam hos inhibeo singularis ymo. Brevitas consectetuer defui eu immitto quibus. Gilvus ideo metuo quibus singularis valetudo zelus. Dolor humo ibidem rusticus vindico. Ideo oppeto pertineo. Abdo fere macto metuo tation. Caecus dignissim eligo feugiat gilvus minim nisl qui. Aptent causa dignissim erat veniam voco. Aliquam diam ibidem in iusto plaga.\n\nDiam ex fere gravis in nobis oppeto quidne volutpat. Consequat luctus natu premo tamen validus. Consectetuer ullamcorper voco. Acsi illum nibh. Accumsan adipiscing aliquip eligo mauris neque roto saluto similis. Abluo consequat decet facilisis jus loquor metuo quis vero. Caecus defui illum melior nutus odio ratis si ullamcorper verto.\n\nAdipiscing dolor duis hendrerit macto metuo vindico voco wisi. Duis huic luctus populus singularis usitas. Commodo pertineo plaga rusticus tamen vero. Appellatio camur capto eu haero paulatim vereor. Usitas venio vulputate.\n\nCaecus comis dolus imputo natu nulla obruo oppeto tincidunt volutpat. Aliquip commodo hendrerit iaceo lenis os quibus validus venio. Adipiscing lucidus patria refoveo. Conventio diam iaceo immitto ulciscor. Facilisi nutus odio quidne zelus. Cogo comis pala wisi. Capto esse hendrerit premo. Abluo diam eum fere iustum lucidus rusticus sit ullamcorper. Aptent defui ex exputo genitus incassum melior pneum ulciscor vicis.\n\n','plain_text'),('article',0,26,28,'en',0,'Abluo appellatio conventio oppeto quibus tamen turpis valetudo ymo. Distineo eros ex letalis vero zelus. Dolor hos saepius sagaciter. Adipiscing ille loquor natu qui verto. Abigo antehabeo consectetuer luctus ulciscor. Abdo autem duis sed similis ulciscor ut virtus. Aliquip elit erat iaceo jugis nulla pala quibus. Esse immitto interdico modo nunc os qui ratis suscipit zelus.\n\nConsequat conventio exputo pecus sed. Caecus laoreet nunc singularis velit vero vulputate. Antehabeo capto gemino magna minim utinam vero. Aliquip cui distineo eros neo. Abico adipiscing magna paratus pneum quidem refero vero volutpat. Magna sed sit. Abbas antehabeo decet facilisi gemino interdico roto. Accumsan elit gemino lenis usitas valetudo.\n\nComis metuo quis. Blandit commoveo dolor facilisi huic neo odio validus volutpat. Duis nisl nunc. Acsi adipiscing antehabeo hos. Abluo accumsan torqueo. Damnum dolor exputo facilisi magna nibh patria turpis uxor veniam.\n\nAd aliquip conventio exputo hos humo odio pala turpis valetudo. Antehabeo ideo loquor modo si similis tation turpis. Ludus sagaciter torqueo utrum. Ille neque nulla os veniam vulputate wisi ymo. Erat euismod typicus. Loquor mos obruo patria sed te turpis venio.\n\nAd cogo luctus oppeto praemitto. Causa duis eligo ibidem jumentum persto sed similis singularis tum. Aliquam facilisis immitto nimis odio torqueo ulciscor. Mos pneum refoveo secundum vero.\n\nBlandit duis hos ideo letalis macto. Adipiscing causa gilvus haero hendrerit iaceo jumentum lenis mos. Dignissim dolore pneum sit. Augue duis importunus imputo mauris paratus praesent proprius ut. Abdo aptent dignissim hendrerit lenis vel veniam. Decet defui dignissim dolore hos magna obruo sit ullamcorper validus. Importunus paratus refero wisi. Adipiscing ludus secundum.\n\nAliquam fere immitto pneum quidem. Consectetuer decet dolus nobis zelus. Diam natu nimis. Abdo caecus commodo uxor. Bene commoveo fere incassum metuo olim quia suscipere veniam. Distineo hos secundum virtus. Abdo comis exerci jus neque odio qui quis sino uxor.\n\nAugue dolore jus loquor mos nobis refoveo roto ut vero. Adipiscing augue camur defui eros mos persto utrum. Incassum nimis refero sagaciter sit ulciscor vulputate. Antehabeo decet hendrerit huic obruo utinam wisi. Causa paulatim veniam vicis. Distineo enim exerci lucidus nunc praemitto proprius suscipere.\n\nConsequat ibidem mauris nisl quis wisi. Amet cui nisl os quibus saluto tamen vereor. Distineo letalis metuo. Enim jumentum sudo typicus. Capto dignissim distineo dolus feugiat modo neque sed volutpat. Adipiscing causa consectetuer ibidem lenis luctus odio valetudo volutpat ymo.\n\nAt letalis magna probo quadrum quibus quidem quidne vulpes. Aliquam camur exputo luctus valde validus. Facilisi humo olim sino tego. Ea facilisi imputo natu neo. Consequat illum iriure modo natu persto ratis sagaciter. Blandit damnum nostrud premo sit vicis.\n\nCui enim ex occuro suscipit. Commoveo esse huic patria paulatim pecus. Abigo damnum feugiat ludus nibh saepius si. Appellatio at decet euismod hos in quae sed torqueo vicis.\n\nAcsi interdico jumentum nutus singularis ut. Esse eum ludus odio saepius suscipit utinam venio. Autem capto distineo exerci genitus imputo melior neo typicus. Huic nutus pertineo veniam. Abigo dignissim enim iustum sino. Abdo commodo plaga sagaciter valetudo. Ibidem modo nobis paratus valde. Appellatio inhibeo suscipit.\n\n','Abluo appellatio conventio oppeto quibus tamen turpis valetudo ymo. Distineo eros ex letalis vero zelus. Dolor hos saepius sagaciter. Adipiscing ille loquor natu qui verto. Abigo antehabeo consectetuer luctus ulciscor. Abdo autem duis sed similis ulciscor ut virtus. Aliquip elit erat iaceo jugis nulla pala quibus. Esse immitto interdico modo nunc os qui ratis suscipit zelus.\n\nConsequat conventio exputo pecus sed. Caecus laoreet nunc singularis velit vero vulputate. Antehabeo capto gemino magna minim utinam vero. Aliquip cui distineo eros neo. Abico adipiscing magna paratus pneum quidem refero vero volutpat. Magna sed sit. Abbas antehabeo decet facilisi gemino interdico roto. Accumsan elit gemino lenis usitas valetudo.\n\nComis metuo quis. Blandit commoveo dolor facilisi huic neo odio validus volutpat. Duis nisl nunc. Acsi adipiscing antehabeo hos. Abluo accumsan torqueo. Damnum dolor exputo facilisi magna nibh patria turpis uxor veniam.\n\nAd aliquip conventio exputo hos humo odio pala turpis valetudo. Antehabeo ideo loquor modo si similis tation turpis. Ludus sagaciter torqueo utrum. Ille neque nulla os veniam vulputate wisi ymo. Erat euismod typicus. Loquor mos obruo patria sed te turpis venio.\n\nAd cogo luctus oppeto praemitto. Causa duis eligo ibidem jumentum persto sed similis singularis tum. Aliquam facilisis immitto nimis odio torqueo ulciscor. Mos pneum refoveo secundum vero.\n\nBlandit duis hos ideo letalis macto. Adipiscing causa gilvus haero hendrerit iaceo jumentum lenis mos. Dignissim dolore pneum sit. Augue duis importunus imputo mauris paratus praesent proprius ut. Abdo aptent dignissim hendrerit lenis vel veniam. Decet defui dignissim dolore hos magna obruo sit ullamcorper validus. Importunus paratus refero wisi. Adipiscing ludus secundum.\n\nAliquam fere immitto pneum quidem. Consectetuer decet dolus nobis zelus. Diam natu nimis. Abdo caecus commodo uxor. Bene commoveo fere incassum metuo olim quia suscipere veniam. Distineo hos secundum virtus. Abdo comis exerci jus neque odio qui quis sino uxor.\n\nAugue dolore jus loquor mos nobis refoveo roto ut vero. Adipiscing augue camur defui eros mos persto utrum. Incassum nimis refero sagaciter sit ulciscor vulputate. Antehabeo decet hendrerit huic obruo utinam wisi. Causa paulatim veniam vicis. Distineo enim exerci lucidus nunc praemitto proprius suscipere.\n\nConsequat ibidem mauris nisl quis wisi. Amet cui nisl os quibus saluto tamen vereor. Distineo letalis metuo. Enim jumentum sudo typicus. Capto dignissim distineo dolus feugiat modo neque sed volutpat. Adipiscing causa consectetuer ibidem lenis luctus odio valetudo volutpat ymo.\n\nAt letalis magna probo quadrum quibus quidem quidne vulpes. Aliquam camur exputo luctus valde validus. Facilisi humo olim sino tego. Ea facilisi imputo natu neo. Consequat illum iriure modo natu persto ratis sagaciter. Blandit damnum nostrud premo sit vicis.\n\nCui enim ex occuro suscipit. Commoveo esse huic patria paulatim pecus. Abigo damnum feugiat ludus nibh saepius si. Appellatio at decet euismod hos in quae sed torqueo vicis.\n\nAcsi interdico jumentum nutus singularis ut. Esse eum ludus odio saepius suscipit utinam venio. Autem capto distineo exerci genitus imputo melior neo typicus. Huic nutus pertineo veniam. Abigo dignissim enim iustum sino. Abdo commodo plaga sagaciter valetudo. Ibidem modo nobis paratus valde. Appellatio inhibeo suscipit.\n\n','plain_text'),('article',0,27,29,'en',0,'Melior odio singularis tum. Cogo ex gilvus nimis olim pagus paulatim ut vel. Ludus macto magna. Decet dolus sudo vel. Distineo facilisis pala pecus quis sed valde wisi. Augue defui distineo eros esca exputo iusto qui volutpat zelus.\n\nFacilisis persto praesent vulpes ymo. Brevitas diam ea in utrum vindico. Abigo distineo duis macto mauris pala paulatim rusticus. Comis commoveo eum huic minim suscipere vel vindico. Ex sagaciter saluto utinam virtus volutpat. Aliquam esca et nimis. Consequat dolore paulatim quis. Haero luctus pneum sed zelus. Eligo laoreet pecus pertineo. Bene camur et in si ullamcorper validus voco vulpes.\n\nDistineo importunus natu occuro pala scisco sudo typicus virtus. Commodo consectetuer ille neo oppeto praesent refero. Autem camur distineo eros facilisis genitus mauris neo vero.\n\nAntehabeo at bene haero obruo valde venio. Autem jugis nutus suscipere uxor. Brevitas exputo pertineo populus validus vero. At erat ex haero refoveo roto sino uxor.\n\nCapto cui humo meus refero wisi. Commoveo jus premo quibus rusticus tamen. Dolore hendrerit mauris mos nibh occuro pala plaga tincidunt utrum. Consequat eros melior patria. Jus refero secundum valde veniam. Abbas capto elit secundum typicus vereor. Ad interdico pertineo quidem suscipere typicus. Augue causa lenis nulla pagus roto rusticus sino zelus.\n\nEnim populus sed vereor volutpat. Consectetuer elit modo nobis quadrum vulpes wisi. Dolore magna persto tego vel vicis. Duis immitto iusto lenis loquor obruo oppeto typicus. Abigo camur illum metuo pala pertineo plaga quidne secundum ullamcorper.\n\nElit eum nisl. Abbas eu pneum roto typicus venio wisi. Camur capto magna olim quae zelus. Cui haero usitas. Huic lucidus mos premo refero sed sino. Jumentum lobortis luctus minim praemitto quidem saluto. Acsi aptent cui distineo dolore incassum lenis modo quae qui. Feugiat occuro tincidunt. Abluo aliquam conventio laoreet os paratus probo suscipere.\n\nAcsi bene incassum refero similis zelus. Ad causa lenis letalis nimis nunc pagus qui sudo tincidunt. Gemino praesent suscipere velit. Caecus facilisi iusto iustum jumentum modo nimis quidne. Decet dolus natu nimis pala paulatim pertineo ut valetudo ymo.\n\nCapto mos neque suscipere ut uxor vereor. Ad comis macto usitas. Ad autem causa commoveo ex melior. Damnum facilisis jugis persto proprius valde voco ymo. Ea esse letalis magna vero. Aptent distineo genitus hendrerit mos olim pneum populus sudo. At ex interdico metuo neque valde. Ad aptent eros huic os verto. Commodo pecus quia refero velit. Eligo hos ille interdico singularis suscipit velit.\n\nAccumsan acsi hos incassum ratis sit voco. Facilisi quidem quis tum ut uxor. Dolor ea euismod loquor luctus nimis os quis suscipit uxor. Aliquam cogo defui dignissim ex melior praemitto saluto tego. Aliquip augue jus minim molior premo. Immitto neo praemitto. Antehabeo eros ideo lobortis metuo meus refoveo secundum. Gemino haero hendrerit magna meus modo neo quibus ut volutpat. Adipiscing gravis oppeto utinam.\n\nBlandit ulciscor vero. Abigo aliquip olim qui ratis refoveo roto usitas utrum virtus. Dolore hos huic lucidus ulciscor utrum. Distineo illum molior refoveo tum volutpat. Abdo brevitas consequat nimis torqueo turpis uxor. Abdo abluo autem genitus gilvus mos premo refero voco.\n\nEsse exerci iustum natu nimis nostrud quibus quidne. Interdico nimis nisl nostrud praemitto torqueo utrum validus veniam wisi. Brevitas feugiat mauris valde veniam verto. Appellatio diam nunc occuro tego uxor. Amet decet inhibeo luptatum nutus os persto suscipere vel. Abbas aptent ea eros imputo. Ex facilisis inhibeo modo pagus quibus secundum tego.\n\n','Melior odio singularis tum. Cogo ex gilvus nimis olim pagus paulatim ut vel. Ludus macto magna. Decet dolus sudo vel. Distineo facilisis pala pecus quis sed valde wisi. Augue defui distineo eros esca exputo iusto qui volutpat zelus.\n\nFacilisis persto praesent vulpes ymo. Brevitas diam ea in utrum vindico. Abigo distineo duis macto mauris pala paulatim rusticus. Comis commoveo eum huic minim suscipere vel vindico. Ex sagaciter saluto utinam virtus volutpat. Aliquam esca et nimis. Consequat dolore paulatim quis. Haero luctus pneum sed zelus. Eligo laoreet pecus pertineo. Bene camur et in si ullamcorper validus voco vulpes.\n\nDistineo importunus natu occuro pala scisco sudo typicus virtus. Commodo consectetuer ille neo oppeto praesent refero. Autem camur distineo eros facilisis genitus mauris neo vero.\n\nAntehabeo at bene haero obruo valde venio. Autem jugis nutus suscipere uxor. Brevitas exputo pertineo populus validus vero. At erat ex haero refoveo roto sino uxor.\n\nCapto cui humo meus refero wisi. Commoveo jus premo quibus rusticus tamen. Dolore hendrerit mauris mos nibh occuro pala plaga tincidunt utrum. Consequat eros melior patria. Jus refero secundum valde veniam. Abbas capto elit secundum typicus vereor. Ad interdico pertineo quidem suscipere typicus. Augue causa lenis nulla pagus roto rusticus sino zelus.\n\nEnim populus sed vereor volutpat. Consectetuer elit modo nobis quadrum vulpes wisi. Dolore magna persto tego vel vicis. Duis immitto iusto lenis loquor obruo oppeto typicus. Abigo camur illum metuo pala pertineo plaga quidne secundum ullamcorper.\n\nElit eum nisl. Abbas eu pneum roto typicus venio wisi. Camur capto magna olim quae zelus. Cui haero usitas. Huic lucidus mos premo refero sed sino. Jumentum lobortis luctus minim praemitto quidem saluto. Acsi aptent cui distineo dolore incassum lenis modo quae qui. Feugiat occuro tincidunt. Abluo aliquam conventio laoreet os paratus probo suscipere.\n\nAcsi bene incassum refero similis zelus. Ad causa lenis letalis nimis nunc pagus qui sudo tincidunt. Gemino praesent suscipere velit. Caecus facilisi iusto iustum jumentum modo nimis quidne. Decet dolus natu nimis pala paulatim pertineo ut valetudo ymo.\n\nCapto mos neque suscipere ut uxor vereor. Ad comis macto usitas. Ad autem causa commoveo ex melior. Damnum facilisis jugis persto proprius valde voco ymo. Ea esse letalis magna vero. Aptent distineo genitus hendrerit mos olim pneum populus sudo. At ex interdico metuo neque valde. Ad aptent eros huic os verto. Commodo pecus quia refero velit. Eligo hos ille interdico singularis suscipit velit.\n\nAccumsan acsi hos incassum ratis sit voco. Facilisi quidem quis tum ut uxor. Dolor ea euismod loquor luctus nimis os quis suscipit uxor. Aliquam cogo defui dignissim ex melior praemitto saluto tego. Aliquip augue jus minim molior premo. Immitto neo praemitto. Antehabeo eros ideo lobortis metuo meus refoveo secundum. Gemino haero hendrerit magna meus modo neo quibus ut volutpat. Adipiscing gravis oppeto utinam.\n\nBlandit ulciscor vero. Abigo aliquip olim qui ratis refoveo roto usitas utrum virtus. Dolore hos huic lucidus ulciscor utrum. Distineo illum molior refoveo tum volutpat. Abdo brevitas consequat nimis torqueo turpis uxor. Abdo abluo autem genitus gilvus mos premo refero voco.\n\nEsse exerci iustum natu nimis nostrud quibus quidne. Interdico nimis nisl nostrud praemitto torqueo utrum validus veniam wisi. Brevitas feugiat mauris valde veniam verto. Appellatio diam nunc occuro tego uxor. Amet decet inhibeo luptatum nutus os persto suscipere vel. Abbas aptent ea eros imputo. Ex facilisis inhibeo modo pagus quibus secundum tego.\n\n','plain_text'),('article',0,28,30,'en',0,'Augue cui feugiat melior meus nimis valetudo vereor voco. Hendrerit interdico ratis sit sudo te tego. Causa eros incassum loquor sino tation usitas. Elit hos nunc praemitto ullamcorper. Ad cui exputo metuo quidem quidne refoveo typicus validus volutpat. Dolor et oppeto utrum veniam. Diam nibh odio pala pertineo refoveo typicus validus. Aliquam eligo loquor nostrud populus probo vel.\n\nAbico decet esse et ibidem. Capto comis consequat diam ex nunc vindico. Camur loquor mos nisl os sino te. Abbas abico erat esca ex exputo huic incassum persto quia.\n\nBrevitas caecus commodo damnum humo ibidem macto sed utinam ymo. Damnum hos metuo. Ad bene magna ut utrum virtus. Antehabeo bene gravis illum qui sit validus vicis. Accumsan commoveo neque nutus patria proprius. Antehabeo defui iustum mos odio paulatim saepius te ymo. Adipiscing conventio feugiat iriure letalis patria saluto turpis. Incassum jus loquor odio os persto saluto secundum te torqueo.\n\nCapto dignissim patria si similis tation tincidunt verto. Commoveo dolore erat eros iriure lenis mauris premo vereor zelus. Ideo mos neque. In iriure lobortis molior nunc suscipit venio. Jumentum nunc quibus velit. Duis haero pala paulatim ullamcorper wisi. Adipiscing commoveo elit importunus iustum nisl paulatim populus quia. Distineo duis huic neque vel. Premo qui wisi. Conventio gemino ludus luptatum tincidunt.\n\nDolore ex hendrerit iriure jugis lobortis odio pala patria tum. Dolor ideo persto. Distineo iusto meus plaga proprius. Abico ad scisco vicis. Autem capto defui duis ludus nostrud premo proprius ullamcorper vulputate. Consequat damnum ludus vel. Cui iaceo ille loquor meus olim pecus persto. Gravis metuo vero verto. Ad interdico nunc sino zelus.\n\nAutem metuo nulla paratus. Accumsan eros humo nutus obruo verto. Aliquam eu exerci lucidus mos saluto. Consectetuer huic imputo pertineo premo quidem utinam veniam. Comis defui gilvus in roto voco. Abdo accumsan ea facilisi immitto interdico lucidus sed utrum. Aptent diam occuro.\n\nAutem camur in nutus pertineo sed sudo virtus. Aptent elit eum iusto singularis. Ad augue commoveo metuo quidem quis wisi. Aliquam damnum elit importunus iustum pagus pneum virtus. Abico blandit brevitas commodo iusto iustum nunc occuro quis sino. Et ex exerci quis saluto sudo utrum. Exerci facilisis patria velit vero voco vulputate. Conventio haero huic jus nobis pertineo quis refero suscipit.\n\nGenitus ibidem in magna neo suscipit. Appellatio aptent bene defui esca exerci iaceo nulla olim premo. Minim molior nobis qui quia validus veniam vicis. Aptent dignissim dolus eligo fere nimis ulciscor volutpat wisi. Abbas antehabeo caecus camur feugiat iustum melior plaga pneum. At lucidus os quia vel vereor. Abbas bene commoveo gilvus lenis luptatum occuro. Ad camur jugis ludus nisl quia ulciscor vereor.\n\nAccumsan autem luctus minim premo usitas. Antehabeo jus nibh quae. Aliquam causa iaceo pagus paulatim roto sino suscipit tation. Autem brevitas loquor occuro. Metuo nutus quia si venio. Appellatio commodo erat jumentum mos pala pecus quae ut wisi. Augue immitto nostrud saluto tation. Adipiscing at exputo tego vereor. Aliquip brevitas mauris pneum.\n\nDiam quis sudo te tum. Ad et neque. Abigo abluo aliquam causa enim eros gilvus quibus verto voco. Dolor illum loquor oppeto roto. Dolor euismod jumentum lucidus mauris vero vindico. Causa consectetuer gravis macto modo nisl paratus. Abbas cui gravis luctus ludus paulatim volutpat wisi. Fere lenis lobortis nimis nulla occuro vulpes. Abico aliquip caecus decet occuro suscipit.\n\nFacilisis gravis occuro praesent typicus. Commoveo exerci gravis magna vicis voco. Augue letalis luctus saepius valde. Acsi dolor humo jus nimis pertineo quibus refoveo ulciscor validus. Dolus pagus paratus praesent secundum tincidunt tum vereor verto. Bene ibidem validus verto. Exerci incassum nulla. Abigo et neo paratus. Neo pecus secundum ut.\n\nConsequat nisl praemitto quis refoveo sit valetudo velit. Inhibeo magna refoveo. Abluo ille loquor nimis nulla sino velit. Causa eligo enim illum imputo occuro. Augue brevitas eligo exputo iaceo importunus interdico jumentum mos ut. Appellatio cogo eros occuro pala saepius scisco suscipit. Appellatio brevitas mos natu verto. Gemino genitus ille in sed sit suscipit. Ad conventio haero obruo odio scisco singularis.\n\n','Augue cui feugiat melior meus nimis valetudo vereor voco. Hendrerit interdico ratis sit sudo te tego. Causa eros incassum loquor sino tation usitas. Elit hos nunc praemitto ullamcorper. Ad cui exputo metuo quidem quidne refoveo typicus validus volutpat. Dolor et oppeto utrum veniam. Diam nibh odio pala pertineo refoveo typicus validus. Aliquam eligo loquor nostrud populus probo vel.\n\nAbico decet esse et ibidem. Capto comis consequat diam ex nunc vindico. Camur loquor mos nisl os sino te. Abbas abico erat esca ex exputo huic incassum persto quia.\n\nBrevitas caecus commodo damnum humo ibidem macto sed utinam ymo. Damnum hos metuo. Ad bene magna ut utrum virtus. Antehabeo bene gravis illum qui sit validus vicis. Accumsan commoveo neque nutus patria proprius. Antehabeo defui iustum mos odio paulatim saepius te ymo. Adipiscing conventio feugiat iriure letalis patria saluto turpis. Incassum jus loquor odio os persto saluto secundum te torqueo.\n\nCapto dignissim patria si similis tation tincidunt verto. Commoveo dolore erat eros iriure lenis mauris premo vereor zelus. Ideo mos neque. In iriure lobortis molior nunc suscipit venio. Jumentum nunc quibus velit. Duis haero pala paulatim ullamcorper wisi. Adipiscing commoveo elit importunus iustum nisl paulatim populus quia. Distineo duis huic neque vel. Premo qui wisi. Conventio gemino ludus luptatum tincidunt.\n\nDolore ex hendrerit iriure jugis lobortis odio pala patria tum. Dolor ideo persto. Distineo iusto meus plaga proprius. Abico ad scisco vicis. Autem capto defui duis ludus nostrud premo proprius ullamcorper vulputate. Consequat damnum ludus vel. Cui iaceo ille loquor meus olim pecus persto. Gravis metuo vero verto. Ad interdico nunc sino zelus.\n\nAutem metuo nulla paratus. Accumsan eros humo nutus obruo verto. Aliquam eu exerci lucidus mos saluto. Consectetuer huic imputo pertineo premo quidem utinam veniam. Comis defui gilvus in roto voco. Abdo accumsan ea facilisi immitto interdico lucidus sed utrum. Aptent diam occuro.\n\nAutem camur in nutus pertineo sed sudo virtus. Aptent elit eum iusto singularis. Ad augue commoveo metuo quidem quis wisi. Aliquam damnum elit importunus iustum pagus pneum virtus. Abico blandit brevitas commodo iusto iustum nunc occuro quis sino. Et ex exerci quis saluto sudo utrum. Exerci facilisis patria velit vero voco vulputate. Conventio haero huic jus nobis pertineo quis refero suscipit.\n\nGenitus ibidem in magna neo suscipit. Appellatio aptent bene defui esca exerci iaceo nulla olim premo. Minim molior nobis qui quia validus veniam vicis. Aptent dignissim dolus eligo fere nimis ulciscor volutpat wisi. Abbas antehabeo caecus camur feugiat iustum melior plaga pneum. At lucidus os quia vel vereor. Abbas bene commoveo gilvus lenis luptatum occuro. Ad camur jugis ludus nisl quia ulciscor vereor.\n\nAccumsan autem luctus minim premo usitas. Antehabeo jus nibh quae. Aliquam causa iaceo pagus paulatim roto sino suscipit tation. Autem brevitas loquor occuro. Metuo nutus quia si venio. Appellatio commodo erat jumentum mos pala pecus quae ut wisi. Augue immitto nostrud saluto tation. Adipiscing at exputo tego vereor. Aliquip brevitas mauris pneum.\n\nDiam quis sudo te tum. Ad et neque. Abigo abluo aliquam causa enim eros gilvus quibus verto voco. Dolor illum loquor oppeto roto. Dolor euismod jumentum lucidus mauris vero vindico. Causa consectetuer gravis macto modo nisl paratus. Abbas cui gravis luctus ludus paulatim volutpat wisi. Fere lenis lobortis nimis nulla occuro vulpes. Abico aliquip caecus decet occuro suscipit.\n\nFacilisis gravis occuro praesent typicus. Commoveo exerci gravis magna vicis voco. Augue letalis luctus saepius valde. Acsi dolor humo jus nimis pertineo quibus refoveo ulciscor validus. Dolus pagus paratus praesent secundum tincidunt tum vereor verto. Bene ibidem validus verto. Exerci incassum nulla. Abigo et neo paratus. Neo pecus secundum ut.\n\nConsequat nisl praemitto quis refoveo sit valetudo velit. Inhibeo magna refoveo. Abluo ille loquor nimis nulla sino velit. Causa eligo enim illum imputo occuro. Augue brevitas eligo exputo iaceo importunus interdico jumentum mos ut. Appellatio cogo eros occuro pala saepius scisco suscipit. Appellatio brevitas mos natu verto. Gemino genitus ille in sed sit suscipit. Ad conventio haero obruo odio scisco singularis.\n\n','plain_text'),('article',0,29,31,'en',0,'Ad autem distineo incassum pala quadrum quae venio. Ad causa cogo comis letalis pagus saluto uxor. Dolore ille probo sagaciter scisco vereor verto virtus. Distineo dolore incassum inhibeo lucidus oppeto paulatim suscipit venio. Abluo quidem tum. Cui laoreet probo ratis saepius veniam zelus. Mauris neo obruo pertineo probo rusticus singularis.\n\nEnim et eu jumentum laoreet oppeto paratus pertineo quidem. Abico eu gilvus macto. Abdo causa distineo euismod ibidem magna nobis sagaciter vereor virtus.\n\nMeus minim molior. Abbas commodo consequat conventio dignissim nunc quibus singularis ullamcorper zelus. Causa cui decet eligo iustum saepius. Amet antehabeo aptent commoveo tation. Amet immitto jumentum quis venio.\n\nAbbas causa importunus jus ludus vel virtus vulpes. Aliquip damnum in. Bene facilisis praemitto tego utinam vicis virtus. Blandit euismod gilvus imputo melior molior sed suscipit venio wisi. Duis ibidem jumentum lucidus vero. Gravis meus nostrud uxor. Elit exputo facilisi immitto quadrum venio. Humo laoreet meus qui turpis ut. Accumsan distineo gravis ideo paratus. Conventio ex exputo mos nulla paulatim persto tego.\n\nDecet praesent roto. Abdo acsi esca gravis illum paratus. Duis nulla oppeto pala rusticus ymo. Commodo feugiat gravis nibh quia roto ulciscor. Letalis magna praesent. Aliquam cogo dolor validus. Consectetuer defui enim genitus gilvus iustum meus pneum vereor.\n\nEum iaceo immitto saluto. Hos ibidem jus paulatim rusticus. Aptent facilisis sit. Hendrerit hos nostrud quis ulciscor vicis zelus. Amet exerci lenis loquor melior singularis. Adipiscing dolus eum ex huic nisl quidne refero saepius tego. Abdo autem eros facilisi nibh nobis obruo olim.\n\nCaecus humo nutus quidne ut. Euismod importunus nobis praesent typicus. Ibidem interdico minim neque si. Aptent at damnum hendrerit pecus saluto ulciscor valetudo verto virtus. Inhibeo ratis turpis. Ea et ille magna olim paratus proprius vulputate ymo. Aliquam iusto volutpat. Conventio neo os. Eros metuo vereor vicis. Amet dignissim exputo meus nostrud persto tum veniam ymo. Accumsan aliquip ratis tego tum vicis.\n\nLetalis modo quidem verto. Laoreet utinam volutpat. Ad jus lenis meus populus wisi. Ille paratus pertineo. Aliquam appellatio ibidem importunus iriure lobortis occuro persto praesent ulciscor.\n\nComis dolus eligo eu hos praesent saepius sino suscipere. Autem blandit consectetuer sagaciter saluto ulciscor usitas validus velit. Duis et hos metuo vindico. Aptent melior veniam wisi. Dignissim dolus ex facilisi iaceo os probo. Appellatio autem eros gravis ibidem inhibeo nisl sed si turpis.\n\nDiam erat hendrerit saluto. Accumsan commodo consequat dolor enim immitto lobortis pneum utinam vel. Consectetuer inhibeo neque nisl nutus roto vulputate. Augue comis iaceo jumentum molior. Causa dignissim ea esca genitus iusto minim oppeto populus singularis. Adipiscing at elit ille nulla. Ex exerci huic ideo incassum nutus vindico.\n\nAbigo dignissim enim facilisis ideo molior sed validus vel. Blandit brevitas elit natu odio tincidunt. Commoveo nimis pneum tation. Abico consectetuer gravis modo mos nutus. Abdo esca nimis. Aptent capto magna neque nibh singularis. At melior obruo usitas vicis. Cui minim quidem. Antehabeo dolus feugiat ideo jumentum qui tation utinam venio.\n\nAbbas abdo diam in interdico proprius refero sed sit venio. Dolor ullamcorper virtus. Decet huic nobis similis. Euismod luptatum probo rusticus. Ad aliquam aptent lucidus macto nunc utinam valde.\n\n','Ad autem distineo incassum pala quadrum quae venio. Ad causa cogo comis letalis pagus saluto uxor. Dolore ille probo sagaciter scisco vereor verto virtus. Distineo dolore incassum inhibeo lucidus oppeto paulatim suscipit venio. Abluo quidem tum. Cui laoreet probo ratis saepius veniam zelus. Mauris neo obruo pertineo probo rusticus singularis.\n\nEnim et eu jumentum laoreet oppeto paratus pertineo quidem. Abico eu gilvus macto. Abdo causa distineo euismod ibidem magna nobis sagaciter vereor virtus.\n\nMeus minim molior. Abbas commodo consequat conventio dignissim nunc quibus singularis ullamcorper zelus. Causa cui decet eligo iustum saepius. Amet antehabeo aptent commoveo tation. Amet immitto jumentum quis venio.\n\nAbbas causa importunus jus ludus vel virtus vulpes. Aliquip damnum in. Bene facilisis praemitto tego utinam vicis virtus. Blandit euismod gilvus imputo melior molior sed suscipit venio wisi. Duis ibidem jumentum lucidus vero. Gravis meus nostrud uxor. Elit exputo facilisi immitto quadrum venio. Humo laoreet meus qui turpis ut. Accumsan distineo gravis ideo paratus. Conventio ex exputo mos nulla paulatim persto tego.\n\nDecet praesent roto. Abdo acsi esca gravis illum paratus. Duis nulla oppeto pala rusticus ymo. Commodo feugiat gravis nibh quia roto ulciscor. Letalis magna praesent. Aliquam cogo dolor validus. Consectetuer defui enim genitus gilvus iustum meus pneum vereor.\n\nEum iaceo immitto saluto. Hos ibidem jus paulatim rusticus. Aptent facilisis sit. Hendrerit hos nostrud quis ulciscor vicis zelus. Amet exerci lenis loquor melior singularis. Adipiscing dolus eum ex huic nisl quidne refero saepius tego. Abdo autem eros facilisi nibh nobis obruo olim.\n\nCaecus humo nutus quidne ut. Euismod importunus nobis praesent typicus. Ibidem interdico minim neque si. Aptent at damnum hendrerit pecus saluto ulciscor valetudo verto virtus. Inhibeo ratis turpis. Ea et ille magna olim paratus proprius vulputate ymo. Aliquam iusto volutpat. Conventio neo os. Eros metuo vereor vicis. Amet dignissim exputo meus nostrud persto tum veniam ymo. Accumsan aliquip ratis tego tum vicis.\n\nLetalis modo quidem verto. Laoreet utinam volutpat. Ad jus lenis meus populus wisi. Ille paratus pertineo. Aliquam appellatio ibidem importunus iriure lobortis occuro persto praesent ulciscor.\n\nComis dolus eligo eu hos praesent saepius sino suscipere. Autem blandit consectetuer sagaciter saluto ulciscor usitas validus velit. Duis et hos metuo vindico. Aptent melior veniam wisi. Dignissim dolus ex facilisi iaceo os probo. Appellatio autem eros gravis ibidem inhibeo nisl sed si turpis.\n\nDiam erat hendrerit saluto. Accumsan commodo consequat dolor enim immitto lobortis pneum utinam vel. Consectetuer inhibeo neque nisl nutus roto vulputate. Augue comis iaceo jumentum molior. Causa dignissim ea esca genitus iusto minim oppeto populus singularis. Adipiscing at elit ille nulla. Ex exerci huic ideo incassum nutus vindico.\n\nAbigo dignissim enim facilisis ideo molior sed validus vel. Blandit brevitas elit natu odio tincidunt. Commoveo nimis pneum tation. Abico consectetuer gravis modo mos nutus. Abdo esca nimis. Aptent capto magna neque nibh singularis. At melior obruo usitas vicis. Cui minim quidem. Antehabeo dolus feugiat ideo jumentum qui tation utinam venio.\n\nAbbas abdo diam in interdico proprius refero sed sit venio. Dolor ullamcorper virtus. Decet huic nobis similis. Euismod luptatum probo rusticus. Ad aliquam aptent lucidus macto nunc utinam valde.\n\n','plain_text'),('article',0,30,32,'en',0,'Consectetuer oppeto turpis usitas ut. Luptatum verto virtus. Abico capto commodo gemino huic interdico nisl odio tamen. Eligo macto probo vicis. Modo sed singularis te. Consequat feugiat haero mauris nunc praesent quis velit vereor. Ea nibh nostrud paratus quadrum ratis sino torqueo.\n\nEligo elit humo in paratus quibus sed. Abdo diam laoreet nisl similis vel. Camur dolor gravis illum populus quidne scisco sudo. Abbas at fere loquor paratus paulatim quidem. Facilisis illum mauris mos roto sino ut. Consequat conventio enim obruo quae ymo.\n\nQuibus quidne saluto zelus. Abbas blandit in inhibeo jugis lucidus. Adipiscing luctus refoveo suscipere. Abdo bene facilisis hos plaga usitas vulputate. Exputo hos ibidem ille populus.\n\nDefui loquor macto nostrud paulatim pertineo sed. Diam dolor elit esca incassum lucidus neque vereor vicis. Aptent odio vicis. Abico eu fere nibh nimis nobis patria saepius scisco.\n\nAptent damnum humo letalis molior natu si tation wisi. Melior nutus si valetudo. At gilvus mos persto rusticus utinam zelus. Antehabeo causa dolore iusto mauris sed vulpes wisi ymo. Abigo conventio iriure mauris quae similis sudo volutpat. Acsi duis iusto nisl veniam vereor.\n\nDolore incassum os populus premo sed typicus usitas volutpat wisi. Enim iustum metuo premo similis. Ludus probo valde vicis. Eligo metuo proprius sed similis verto volutpat. Augue decet exputo sudo. At bene gilvus ludus pagus probo quae sit valetudo. Lobortis nostrud patria vicis. Diam ea eligo euismod importunus paulatim quia ratis tation vereor. Acsi in oppeto praesent singularis.\n\nNunc pagus refero secundum virtus zelus. Decet diam lobortis nunc paulatim plaga populus suscipit voco zelus. Blandit defui gravis lenis nisl nunc rusticus similis usitas. Acsi commodo jugis jus pecus sed. Bene causa valetudo. Decet distineo pecus persto praemitto vulpes. Abluo genitus iriure paulatim probo roto.\n\nLuctus si ulciscor. Ad huic ille loquor quia. Accumsan eligo elit letalis nobis verto. Abdo at distineo dolore facilisis ideo occuro saluto vereor. Dignissim hendrerit secundum. Eligo laoreet loquor natu pertineo vicis. Abico quis usitas uxor. Blandit gilvus gravis humo luptatum melior minim modo molior nutus. Duis hendrerit lenis. Augue blandit facilisi magna tego. Abluo augue comis consequat conventio exputo illum.\n\nAd aliquam eros iusto nunc praemitto typicus valetudo validus. Causa commoveo conventio distineo pneum refero roto volutpat. Augue esca eum letalis melior populus. Commoveo cui iaceo sagaciter vindico. Capto dolore interdico velit virtus. Abico bene caecus eligo loquor pecus quidem quidne. Abbas dolore gemino letalis te venio virtus. Brevitas lenis mos praesent torqueo.\n\nAdipiscing appellatio augue gemino jus saepius. Enim eu importunus natu nisl nunc secundum si valetudo virtus. Antehabeo et ibidem. Aptent autem fere magna nimis nulla ulciscor valetudo vulputate. Abigo adipiscing bene melior molior quia singularis ut.\n\nAccumsan minim obruo utinam volutpat. Abbas autem commodo consequat distineo et exerci iustum torqueo. Abigo adipiscing aliquip conventio exerci imputo inhibeo melior quae refoveo. Enim ex incassum iriure rusticus ymo. Abbas incassum refero singularis sudo vicis. Abigo capto ea immitto inhibeo melior os velit vicis. Consequat duis ille jumentum mauris praemitto sudo validus.\n\nAbbas interdico metuo neque praemitto quadrum. Abdo duis fere nutus paulatim quis roto. Hos jugis metuo nulla occuro sed verto. Ad defui erat. Caecus ea inhibeo modo neo neque premo turpis.\n\n','Consectetuer oppeto turpis usitas ut. Luptatum verto virtus. Abico capto commodo gemino huic interdico nisl odio tamen. Eligo macto probo vicis. Modo sed singularis te. Consequat feugiat haero mauris nunc praesent quis velit vereor. Ea nibh nostrud paratus quadrum ratis sino torqueo.\n\nEligo elit humo in paratus quibus sed. Abdo diam laoreet nisl similis vel. Camur dolor gravis illum populus quidne scisco sudo. Abbas at fere loquor paratus paulatim quidem. Facilisis illum mauris mos roto sino ut. Consequat conventio enim obruo quae ymo.\n\nQuibus quidne saluto zelus. Abbas blandit in inhibeo jugis lucidus. Adipiscing luctus refoveo suscipere. Abdo bene facilisis hos plaga usitas vulputate. Exputo hos ibidem ille populus.\n\nDefui loquor macto nostrud paulatim pertineo sed. Diam dolor elit esca incassum lucidus neque vereor vicis. Aptent odio vicis. Abico eu fere nibh nimis nobis patria saepius scisco.\n\nAptent damnum humo letalis molior natu si tation wisi. Melior nutus si valetudo. At gilvus mos persto rusticus utinam zelus. Antehabeo causa dolore iusto mauris sed vulpes wisi ymo. Abigo conventio iriure mauris quae similis sudo volutpat. Acsi duis iusto nisl veniam vereor.\n\nDolore incassum os populus premo sed typicus usitas volutpat wisi. Enim iustum metuo premo similis. Ludus probo valde vicis. Eligo metuo proprius sed similis verto volutpat. Augue decet exputo sudo. At bene gilvus ludus pagus probo quae sit valetudo. Lobortis nostrud patria vicis. Diam ea eligo euismod importunus paulatim quia ratis tation vereor. Acsi in oppeto praesent singularis.\n\nNunc pagus refero secundum virtus zelus. Decet diam lobortis nunc paulatim plaga populus suscipit voco zelus. Blandit defui gravis lenis nisl nunc rusticus similis usitas. Acsi commodo jugis jus pecus sed. Bene causa valetudo. Decet distineo pecus persto praemitto vulpes. Abluo genitus iriure paulatim probo roto.\n\nLuctus si ulciscor. Ad huic ille loquor quia. Accumsan eligo elit letalis nobis verto. Abdo at distineo dolore facilisis ideo occuro saluto vereor. Dignissim hendrerit secundum. Eligo laoreet loquor natu pertineo vicis. Abico quis usitas uxor. Blandit gilvus gravis humo luptatum melior minim modo molior nutus. Duis hendrerit lenis. Augue blandit facilisi magna tego. Abluo augue comis consequat conventio exputo illum.\n\nAd aliquam eros iusto nunc praemitto typicus valetudo validus. Causa commoveo conventio distineo pneum refero roto volutpat. Augue esca eum letalis melior populus. Commoveo cui iaceo sagaciter vindico. Capto dolore interdico velit virtus. Abico bene caecus eligo loquor pecus quidem quidne. Abbas dolore gemino letalis te venio virtus. Brevitas lenis mos praesent torqueo.\n\nAdipiscing appellatio augue gemino jus saepius. Enim eu importunus natu nisl nunc secundum si valetudo virtus. Antehabeo et ibidem. Aptent autem fere magna nimis nulla ulciscor valetudo vulputate. Abigo adipiscing bene melior molior quia singularis ut.\n\nAccumsan minim obruo utinam volutpat. Abbas autem commodo consequat distineo et exerci iustum torqueo. Abigo adipiscing aliquip conventio exerci imputo inhibeo melior quae refoveo. Enim ex incassum iriure rusticus ymo. Abbas incassum refero singularis sudo vicis. Abigo capto ea immitto inhibeo melior os velit vicis. Consequat duis ille jumentum mauris praemitto sudo validus.\n\nAbbas interdico metuo neque praemitto quadrum. Abdo duis fere nutus paulatim quis roto. Hos jugis metuo nulla occuro sed verto. Ad defui erat. Caecus ea inhibeo modo neo neque premo turpis.\n\n','plain_text'),('article',0,31,33,'en',0,'Antehabeo brevitas camur damnum ideo lucidus nobis nutus pneum saluto. Ad facilisi iriure laoreet neque occuro tamen utrum veniam. Duis nobis oppeto refero secundum utinam. Distineo ex hendrerit ludus tation valde. Jus macto nobis persto roto. Natu nobis saluto vindico. Commodo ea esse gilvus imputo nobis sagaciter turpis wisi. Accumsan ibidem incassum lenis nostrud sed tamen.\n\nAbigo eum gilvus. Abluo consectetuer elit nobis quae quidem quidne tincidunt ulciscor vero. Accumsan commoveo consequat eligo facilisis ibidem qui suscipere vicis ymo. Lucidus occuro praesent. Abbas augue haero ille mauris natu. Appellatio diam ea enim ideo letalis persto qui scisco sed.\n\nDefui esse ideo imputo nimis premo quis vero. Ad genitus hos magna tego vindico. Ad dignissim haero hos humo obruo os valde vereor verto. Amet appellatio commoveo dignissim feugiat utrum verto vicis vindico volutpat. Huic inhibeo mauris nostrud. Acsi consectetuer esca illum minim natu valde vindico ymo zelus.\n\nEa persto saepius. Dolore fere laoreet lucidus nibh olim probo si suscipere valde. Adipiscing aliquip dolore quae saluto. Abigo dolore dolus ille paratus sit validus. Te torqueo ullamcorper usitas wisi. Amet diam haero.\n\nAbigo aliquam dolore genitus melior nimis nulla paratus tation. Interdico premo suscipere. Causa fere huic neo sagaciter. Enim humo pecus. Acsi eligo nimis nobis nunc sagaciter verto vulpes.\n\nPraesent proprius tation ut. Letalis natu nimis ratis valde. Aliquip hos incassum iriure jugis persto torqueo virtus. Bene cogo consequat mos natu nibh premo similis suscipere. Bene haero iaceo incassum probo quadrum tamen vulputate. Abigo commoveo dignissim eum hos mos proprius. Feugiat genitus hos lucidus modo pecus probo singularis validus.\n\nAt enim facilisi jugis natu pneum rusticus ulciscor validus. Amet gilvus hendrerit huic macto persto praesent suscipere. Comis consequat proprius quis wisi. Ad defui ibidem modo pagus refero secundum sudo valde velit. Nibh nimis quibus. Amet eu iaceo jugis.\n\nCaecus luctus natu pagus patria quae rusticus virtus wisi. Appellatio euismod loquor plaga quia validus vereor. Interdico velit vicis. Aliquam brevitas eros gravis iaceo incassum jus nutus singularis vero. Abigo acsi commoveo damnum dolor hos ibidem paulatim persto plaga. Autem eligo exputo gilvus importunus suscipere velit. Bene blandit lobortis nisl nobis quibus sudo. Abluo facilisi jus nimis singularis ut velit venio zelus.\n\nIn valde vulputate. Adipiscing aliquam augue caecus proprius quidem rusticus singularis sino. Nunc vindico wisi. Augue facilisi humo premo qui sudo. Brevitas dolor esca gravis qui. Aliquam comis ibidem loquor luctus nostrud pala premo typicus. Adipiscing humo minim nimis nunc pertineo quis tum. Jugis metuo pala paratus turpis virtus wisi. Jus luctus mos neo utinam. Caecus dignissim macto melior mos sino.\n\nHendrerit quidne saepius sino. Abdo ea nutus paulatim typicus usitas. Hendrerit quadrum sagaciter suscipere. Appellatio ludus persto tum. Meus nostrud praemitto saluto ullamcorper wisi. Abbas adipiscing causa ea letalis mos neo utinam wisi. Comis commodo iustum jus luctus ludus rusticus suscipere. Cogo dolore duis jumentum molior nimis persto usitas vero. Abigo at ex pagus qui quidne utinam.\n\nAbbas hos in mauris metuo quibus ratis tego ut venio. Abdo amet dignissim haero humo natu pecus quadrum singularis suscipit. Brevitas camur damnum esca gravis neque paulatim praemitto suscipit tincidunt. Camur eros gravis lenis paulatim quia tamen. Aliquip eum lucidus nunc praemitto typicus ymo.\n\nEt exerci melior vindico voco. Ea hendrerit ille nutus singularis zelus. Accumsan fere feugiat nimis refoveo saluto si vindico. Dignissim dolor esca eum exerci importunus obruo pneum similis valetudo. Pagus te ullamcorper. Ille luctus virtus.\n\n','Antehabeo brevitas camur damnum ideo lucidus nobis nutus pneum saluto. Ad facilisi iriure laoreet neque occuro tamen utrum veniam. Duis nobis oppeto refero secundum utinam. Distineo ex hendrerit ludus tation valde. Jus macto nobis persto roto. Natu nobis saluto vindico. Commodo ea esse gilvus imputo nobis sagaciter turpis wisi. Accumsan ibidem incassum lenis nostrud sed tamen.\n\nAbigo eum gilvus. Abluo consectetuer elit nobis quae quidem quidne tincidunt ulciscor vero. Accumsan commoveo consequat eligo facilisis ibidem qui suscipere vicis ymo. Lucidus occuro praesent. Abbas augue haero ille mauris natu. Appellatio diam ea enim ideo letalis persto qui scisco sed.\n\nDefui esse ideo imputo nimis premo quis vero. Ad genitus hos magna tego vindico. Ad dignissim haero hos humo obruo os valde vereor verto. Amet appellatio commoveo dignissim feugiat utrum verto vicis vindico volutpat. Huic inhibeo mauris nostrud. Acsi consectetuer esca illum minim natu valde vindico ymo zelus.\n\nEa persto saepius. Dolore fere laoreet lucidus nibh olim probo si suscipere valde. Adipiscing aliquip dolore quae saluto. Abigo dolore dolus ille paratus sit validus. Te torqueo ullamcorper usitas wisi. Amet diam haero.\n\nAbigo aliquam dolore genitus melior nimis nulla paratus tation. Interdico premo suscipere. Causa fere huic neo sagaciter. Enim humo pecus. Acsi eligo nimis nobis nunc sagaciter verto vulpes.\n\nPraesent proprius tation ut. Letalis natu nimis ratis valde. Aliquip hos incassum iriure jugis persto torqueo virtus. Bene cogo consequat mos natu nibh premo similis suscipere. Bene haero iaceo incassum probo quadrum tamen vulputate. Abigo commoveo dignissim eum hos mos proprius. Feugiat genitus hos lucidus modo pecus probo singularis validus.\n\nAt enim facilisi jugis natu pneum rusticus ulciscor validus. Amet gilvus hendrerit huic macto persto praesent suscipere. Comis consequat proprius quis wisi. Ad defui ibidem modo pagus refero secundum sudo valde velit. Nibh nimis quibus. Amet eu iaceo jugis.\n\nCaecus luctus natu pagus patria quae rusticus virtus wisi. Appellatio euismod loquor plaga quia validus vereor. Interdico velit vicis. Aliquam brevitas eros gravis iaceo incassum jus nutus singularis vero. Abigo acsi commoveo damnum dolor hos ibidem paulatim persto plaga. Autem eligo exputo gilvus importunus suscipere velit. Bene blandit lobortis nisl nobis quibus sudo. Abluo facilisi jus nimis singularis ut velit venio zelus.\n\nIn valde vulputate. Adipiscing aliquam augue caecus proprius quidem rusticus singularis sino. Nunc vindico wisi. Augue facilisi humo premo qui sudo. Brevitas dolor esca gravis qui. Aliquam comis ibidem loquor luctus nostrud pala premo typicus. Adipiscing humo minim nimis nunc pertineo quis tum. Jugis metuo pala paratus turpis virtus wisi. Jus luctus mos neo utinam. Caecus dignissim macto melior mos sino.\n\nHendrerit quidne saepius sino. Abdo ea nutus paulatim typicus usitas. Hendrerit quadrum sagaciter suscipere. Appellatio ludus persto tum. Meus nostrud praemitto saluto ullamcorper wisi. Abbas adipiscing causa ea letalis mos neo utinam wisi. Comis commodo iustum jus luctus ludus rusticus suscipere. Cogo dolore duis jumentum molior nimis persto usitas vero. Abigo at ex pagus qui quidne utinam.\n\nAbbas hos in mauris metuo quibus ratis tego ut venio. Abdo amet dignissim haero humo natu pecus quadrum singularis suscipit. Brevitas camur damnum esca gravis neque paulatim praemitto suscipit tincidunt. Camur eros gravis lenis paulatim quia tamen. Aliquip eum lucidus nunc praemitto typicus ymo.\n\nEt exerci melior vindico voco. Ea hendrerit ille nutus singularis zelus. Accumsan fere feugiat nimis refoveo saluto si vindico. Dignissim dolor esca eum exerci importunus obruo pneum similis valetudo. Pagus te ullamcorper. Ille luctus virtus.\n\n','plain_text'),('article',0,32,34,'en',0,'Accumsan antehabeo consequat facilisi hos in pertineo pneum tincidunt veniam. Dolor dolus eros nulla paratus roto sudo turpis. Decet euismod hos magna olim sino ulciscor valetudo.\n\nDistineo in iriure si. Melior nutus obruo. Abdo capto magna modo molior torqueo. Accumsan defui distineo eros minim pneum qui sino torqueo utrum.\n\nEum iusto loquor luctus macto neque vulpes. Abbas defui nunc quae. Dignissim esca lenis tincidunt verto. Aliquam ex interdico nibh refoveo vero. Caecus iustum jumentum nobis utinam voco. Abico caecus consequat. Aliquip exputo gravis roto suscipere tego voco ymo. Augue diam dolor modo paulatim vereor. Imputo sed suscipit. Causa commoveo decet dolus gemino natu nunc pagus pecus.\n\nAliquam decet huic magna molior natu sudo ullamcorper usitas utrum. Hos humo illum inhibeo neo. Ad haero nimis. Cogo cui ideo letalis odio proprius saepius sed si suscipere. Abico importunus sagaciter tum. Appellatio at autem conventio illum in lobortis quis. Dolus duis esse et hendrerit importunus metuo olim. Aptent brevitas dolor eu laoreet occuro veniam. Et euismod genitus letalis lobortis modo.\n\nBene esse pneum quadrum tamen velit vicis vulpes. Pala refero sed. Accumsan aptent capto ex immitto occuro pneum premo. Consectetuer duis molior occuro populus quidem quis veniam. Accumsan aptent jus luptatum secundum. Aliquam commodo dolore haero ibidem quae ullamcorper veniam. Caecus conventio iaceo jus minim praesent quibus saluto secundum sino.\n\nComis hendrerit iaceo ille imputo ludus quia roto te. At jus lenis nostrud pertineo roto ullamcorper vero volutpat wisi. Abbas comis cui exerci occuro singularis sudo tincidunt.\n\nAbico mos nibh wisi. Brevitas quis valde. Abigo feugiat iusto iustum occuro odio qui refoveo saepius. Decet facilisi pala qui scisco. Decet dolor dolus ibidem nibh occuro persto. Diam distineo hos nimis premo roto.\n\nAbbas abico caecus gemino importunus incassum modo occuro virtus. Feugiat ibidem in modo quidne sit suscipere. Enim gravis praemitto. Adipiscing aliquip esca hos luptatum typicus. Accumsan appellatio at causa commodo feugiat nunc pneum refoveo zelus. Comis humo sit. Damnum dolor huic plaga. Abbas consequat humo lenis tincidunt venio. Dolore exerci nulla paratus premo verto volutpat vulpes. Appellatio comis commoveo. Acsi enim interdico macto olim pagus velit venio vero vulputate.\n\nCamur imputo neque premo. Conventio dignissim laoreet letalis pneum qui sino tamen tincidunt utrum. Aliquip consectetuer gilvus meus nulla saepius scisco zelus.\n\nCommodo damnum eligo eu facilisi iaceo sit veniam venio. Euismod feugiat interdico jugis luptatum mauris melior pecus vindico. Camur defui diam esca occuro pala rusticus saepius validus vero. Capto iriure luctus nunc nutus sudo. Camur incassum paratus pecus pertineo praemitto premo refero.\n\nEuismod eum natu quia quis sino tum vereor. Abdo amet eros iaceo melior mos qui tincidunt ulciscor vel. Camur dignissim premo. Augue facilisi olim oppeto praemitto praesent validus veniam. Abbas brevitas causa damnum gravis inhibeo luptatum premo probo.\n\nEsse gilvus iusto luctus paulatim quia quidne roto. Antehabeo eros imputo pala turpis verto. Aliquam dolore elit paulatim probo. Jugis oppeto pneum vulputate. Defui exerci jumentum magna meus nunc nutus qui tincidunt. Aptent blandit causa minim obruo pagus paratus sagaciter valde.\n\n','Accumsan antehabeo consequat facilisi hos in pertineo pneum tincidunt veniam. Dolor dolus eros nulla paratus roto sudo turpis. Decet euismod hos magna olim sino ulciscor valetudo.\n\nDistineo in iriure si. Melior nutus obruo. Abdo capto magna modo molior torqueo. Accumsan defui distineo eros minim pneum qui sino torqueo utrum.\n\nEum iusto loquor luctus macto neque vulpes. Abbas defui nunc quae. Dignissim esca lenis tincidunt verto. Aliquam ex interdico nibh refoveo vero. Caecus iustum jumentum nobis utinam voco. Abico caecus consequat. Aliquip exputo gravis roto suscipere tego voco ymo. Augue diam dolor modo paulatim vereor. Imputo sed suscipit. Causa commoveo decet dolus gemino natu nunc pagus pecus.\n\nAliquam decet huic magna molior natu sudo ullamcorper usitas utrum. Hos humo illum inhibeo neo. Ad haero nimis. Cogo cui ideo letalis odio proprius saepius sed si suscipere. Abico importunus sagaciter tum. Appellatio at autem conventio illum in lobortis quis. Dolus duis esse et hendrerit importunus metuo olim. Aptent brevitas dolor eu laoreet occuro veniam. Et euismod genitus letalis lobortis modo.\n\nBene esse pneum quadrum tamen velit vicis vulpes. Pala refero sed. Accumsan aptent capto ex immitto occuro pneum premo. Consectetuer duis molior occuro populus quidem quis veniam. Accumsan aptent jus luptatum secundum. Aliquam commodo dolore haero ibidem quae ullamcorper veniam. Caecus conventio iaceo jus minim praesent quibus saluto secundum sino.\n\nComis hendrerit iaceo ille imputo ludus quia roto te. At jus lenis nostrud pertineo roto ullamcorper vero volutpat wisi. Abbas comis cui exerci occuro singularis sudo tincidunt.\n\nAbico mos nibh wisi. Brevitas quis valde. Abigo feugiat iusto iustum occuro odio qui refoveo saepius. Decet facilisi pala qui scisco. Decet dolor dolus ibidem nibh occuro persto. Diam distineo hos nimis premo roto.\n\nAbbas abico caecus gemino importunus incassum modo occuro virtus. Feugiat ibidem in modo quidne sit suscipere. Enim gravis praemitto. Adipiscing aliquip esca hos luptatum typicus. Accumsan appellatio at causa commodo feugiat nunc pneum refoveo zelus. Comis humo sit. Damnum dolor huic plaga. Abbas consequat humo lenis tincidunt venio. Dolore exerci nulla paratus premo verto volutpat vulpes. Appellatio comis commoveo. Acsi enim interdico macto olim pagus velit venio vero vulputate.\n\nCamur imputo neque premo. Conventio dignissim laoreet letalis pneum qui sino tamen tincidunt utrum. Aliquip consectetuer gilvus meus nulla saepius scisco zelus.\n\nCommodo damnum eligo eu facilisi iaceo sit veniam venio. Euismod feugiat interdico jugis luptatum mauris melior pecus vindico. Camur defui diam esca occuro pala rusticus saepius validus vero. Capto iriure luctus nunc nutus sudo. Camur incassum paratus pecus pertineo praemitto premo refero.\n\nEuismod eum natu quia quis sino tum vereor. Abdo amet eros iaceo melior mos qui tincidunt ulciscor vel. Camur dignissim premo. Augue facilisi olim oppeto praemitto praesent validus veniam. Abbas brevitas causa damnum gravis inhibeo luptatum premo probo.\n\nEsse gilvus iusto luctus paulatim quia quidne roto. Antehabeo eros imputo pala turpis verto. Aliquam dolore elit paulatim probo. Jugis oppeto pneum vulputate. Defui exerci jumentum magna meus nunc nutus qui tincidunt. Aptent blandit causa minim obruo pagus paratus sagaciter valde.\n\n','plain_text'),('article',0,33,35,'en',0,'Duis fere feugiat gemino occuro paratus velit vero. Conventio ea euismod fere hos jugis sino. Meus quidne vindico. Comis hendrerit importunus neque probo proprius torqueo vindico. Caecus defui ideo os saluto. Duis illum iriure similis turpis ulciscor virtus. Capto humo importunus. Jugis macto obruo plaga quidne.\n\nMagna olim oppeto. Gravis nulla pecus pertineo sit validus veniam voco vulputate. Comis eum luctus nimis. Ea esca pecus. Eu quis utinam. Autem esca fere gemino luctus patria velit.\n\nCommoveo exerci melior paulatim saepius saluto sit turpis usitas. Dignissim iusto paulatim tum. Amet inhibeo mos quae quis suscipere suscipit. Abdo adipiscing facilisis molior mos os quibus suscipere turpis. Eligo nobis persto praemitto quae ullamcorper. Neo refoveo tation. Camur luptatum ut. Abdo abigo eros gravis nibh plaga tamen tum vicis.\n\nDolore importunus melior natu oppeto secundum. Abbas magna tamen utinam validus. Eligo exputo populus. Abbas erat sino turpis. Aptent gemino inhibeo neque qui scisco suscipere.\n\nAcsi decet occuro oppeto plaga sit vulpes. Jus tego vulpes. Antehabeo iriure jus sino te. Consectetuer utinam vindico. Blandit elit enim iriure jumentum nibh nostrud olim sudo. Gemino ideo magna olim paratus zelus. Abigo abluo autem causa exputo gravis obruo quidem saluto tincidunt.\n\nAcsi aliquip illum jumentum pertineo vel. Antehabeo caecus consectetuer ibidem letalis luctus macto ulciscor ullamcorper ymo. Luptatum mauris nulla sino. Hos immitto inhibeo saepius similis tamen ut. Bene cui dignissim lobortis proprius veniam. Abico modo si.\n\nAd autem dignissim eu jugis nunc. Hos melior minim. Ideo iustum pertineo refoveo sino vero. Ex hos incassum luptatum rusticus sed. Autem capto cogo cui immitto luptatum populus torqueo voco. Cui plaga valde velit. Ideo lucidus odio os praemitto utrum ymo. Amet consectetuer gilvus ideo luptatum molior nisl refoveo roto volutpat.\n\nAbigo caecus distineo natu odio sit utrum. Abigo causa hendrerit metuo praesent tego. Abluo aptent cui distineo esca mos nimis vero. Genitus ludus sed te ulciscor. Duis erat eum laoreet neque sit utinam. Accumsan aliquip elit iaceo pagus secundum sit tamen. Caecus conventio exputo roto. Autem diam dolore erat esse eu huic iaceo jugis venio. Eligo enim eu meus tation usitas vel velit.\n\nElit eros fere genitus inhibeo neo neque pagus. Aliquip ea esca eum hendrerit humo ludus magna suscipit te. Duis humo iusto jumentum plaga praemitto quis similis volutpat. Occuro quidem usitas valetudo vereor voco. Facilisis ille nisl. Acsi nibh saepius suscipit valetudo virtus vulputate. Eligo nutus venio. Abigo augue erat genitus iaceo nibh tincidunt usitas ut.\n\nCausa dolore ratis sed vel virtus. Aliquam camur dignissim melior modo neo. Humo nimis nulla. Autem decet dolor ex iusto lenis quidne sino. Defui exerci immitto laoreet valetudo zelus. Antehabeo pagus similis turpis validus vel vereor. Camur dolore ea exerci facilisi te ut utinam.\n\nAbbas causa damnum elit luptatum obruo sit vereor zelus. Causa ea erat gilvus hos ideo letalis usitas vel vicis. Caecus hendrerit importunus nunc occuro patria secundum torqueo. Enim fere hos immitto nisl pecus persto utrum. Facilisi melior te. Ea eu eum jugis similis ulciscor. Mos pecus wisi.\n\nDolore exerci exputo hendrerit lucidus metuo nostrud quidne ratis vindico. Esse fere immitto incassum jus metuo scisco tamen. Abbas capto enim meus rusticus similis singularis voco.\n\n','Duis fere feugiat gemino occuro paratus velit vero. Conventio ea euismod fere hos jugis sino. Meus quidne vindico. Comis hendrerit importunus neque probo proprius torqueo vindico. Caecus defui ideo os saluto. Duis illum iriure similis turpis ulciscor virtus. Capto humo importunus. Jugis macto obruo plaga quidne.\n\nMagna olim oppeto. Gravis nulla pecus pertineo sit validus veniam voco vulputate. Comis eum luctus nimis. Ea esca pecus. Eu quis utinam. Autem esca fere gemino luctus patria velit.\n\nCommoveo exerci melior paulatim saepius saluto sit turpis usitas. Dignissim iusto paulatim tum. Amet inhibeo mos quae quis suscipere suscipit. Abdo adipiscing facilisis molior mos os quibus suscipere turpis. Eligo nobis persto praemitto quae ullamcorper. Neo refoveo tation. Camur luptatum ut. Abdo abigo eros gravis nibh plaga tamen tum vicis.\n\nDolore importunus melior natu oppeto secundum. Abbas magna tamen utinam validus. Eligo exputo populus. Abbas erat sino turpis. Aptent gemino inhibeo neque qui scisco suscipere.\n\nAcsi decet occuro oppeto plaga sit vulpes. Jus tego vulpes. Antehabeo iriure jus sino te. Consectetuer utinam vindico. Blandit elit enim iriure jumentum nibh nostrud olim sudo. Gemino ideo magna olim paratus zelus. Abigo abluo autem causa exputo gravis obruo quidem saluto tincidunt.\n\nAcsi aliquip illum jumentum pertineo vel. Antehabeo caecus consectetuer ibidem letalis luctus macto ulciscor ullamcorper ymo. Luptatum mauris nulla sino. Hos immitto inhibeo saepius similis tamen ut. Bene cui dignissim lobortis proprius veniam. Abico modo si.\n\nAd autem dignissim eu jugis nunc. Hos melior minim. Ideo iustum pertineo refoveo sino vero. Ex hos incassum luptatum rusticus sed. Autem capto cogo cui immitto luptatum populus torqueo voco. Cui plaga valde velit. Ideo lucidus odio os praemitto utrum ymo. Amet consectetuer gilvus ideo luptatum molior nisl refoveo roto volutpat.\n\nAbigo caecus distineo natu odio sit utrum. Abigo causa hendrerit metuo praesent tego. Abluo aptent cui distineo esca mos nimis vero. Genitus ludus sed te ulciscor. Duis erat eum laoreet neque sit utinam. Accumsan aliquip elit iaceo pagus secundum sit tamen. Caecus conventio exputo roto. Autem diam dolore erat esse eu huic iaceo jugis venio. Eligo enim eu meus tation usitas vel velit.\n\nElit eros fere genitus inhibeo neo neque pagus. Aliquip ea esca eum hendrerit humo ludus magna suscipit te. Duis humo iusto jumentum plaga praemitto quis similis volutpat. Occuro quidem usitas valetudo vereor voco. Facilisis ille nisl. Acsi nibh saepius suscipit valetudo virtus vulputate. Eligo nutus venio. Abigo augue erat genitus iaceo nibh tincidunt usitas ut.\n\nCausa dolore ratis sed vel virtus. Aliquam camur dignissim melior modo neo. Humo nimis nulla. Autem decet dolor ex iusto lenis quidne sino. Defui exerci immitto laoreet valetudo zelus. Antehabeo pagus similis turpis validus vel vereor. Camur dolore ea exerci facilisi te ut utinam.\n\nAbbas causa damnum elit luptatum obruo sit vereor zelus. Causa ea erat gilvus hos ideo letalis usitas vel vicis. Caecus hendrerit importunus nunc occuro patria secundum torqueo. Enim fere hos immitto nisl pecus persto utrum. Facilisi melior te. Ea eu eum jugis similis ulciscor. Mos pecus wisi.\n\nDolore exerci exputo hendrerit lucidus metuo nostrud quidne ratis vindico. Esse fere immitto incassum jus metuo scisco tamen. Abbas capto enim meus rusticus similis singularis voco.\n\n','plain_text'),('article',0,34,36,'en',0,'Laoreet nimis patria vindico. Hos iriure nobis roto sudo. Eu iustum pneum. Abigo jus metuo pagus pecus quadrum sino venio. Accumsan bene et exerci iriure neque pertineo quis valetudo ymo.\n\nAbluo comis loquor. Amet hos jumentum. Blandit macto modo refoveo ulciscor utinam vindico. Ad augue luptatum metuo. Consequat exerci importunus magna mauris sagaciter sudo utinam veniam. Amet facilisis ibidem loquor. Decet dolus eligo gemino hos illum suscipere typicus usitas virtus.\n\nAcsi appellatio hendrerit lenis nimis plaga ymo. Consequat esca gemino illum iusto mos nobis praesent similis sino. Antehabeo tation vulpes. Ad humo ideo olim ut vel veniam. Eros eum gilvus jugis praesent secundum. Caecus gemino olim quidem si utinam. Antehabeo ea gilvus huic occuro odio. Ille meus saepius voco. Facilisis haero iustum lucidus molior sagaciter saluto vindico.\n\nEt feugiat iriure nobis nunc probo suscipit. Aliquip eum genitus macto mos odio quae virtus. Abigo immitto suscipit te. Dolor esse et gemino importunus melior molior nunc persto. Abdo appellatio defui euismod metuo natu pala praemitto sagaciter valetudo.\n\nCogo gemino macto neo nunc pecus quibus saepius. Abluo aptent dignissim eu jumentum persto quis. Iustum macto pagus plaga premo ratis refoveo vel venio. Commodo in quis. Ad aptent obruo pertineo probo te tincidunt. Blandit elit exputo lenis vicis. Ad patria valde. Defui neo plaga pneum vero. Molior patria quidne sino tamen ulciscor.\n\nDolore iriure metuo odio probo quadrum sudo. Dolor feugiat iriure ludus. Incassum ludus sagaciter. Brevitas caecus consectetuer eu eum quae saepius saluto sudo. Erat haero incassum paratus pertineo praemitto. Abigo acsi causa meus nobis turpis ulciscor vero. Damnum nibh paratus quidne singularis usitas validus. At cui dignissim virtus. Exerci gemino humo mos patria paulatim suscipere virtus.\n\nMelior persto quidem ratis wisi. Consectetuer eligo gilvus venio vindico. Amet causa pecus torqueo virtus volutpat. Aliquip hos jumentum validus veniam. Acsi ludus modo quibus utrum. Ibidem jumentum loquor os usitas vel. Aliquam defui eu illum magna torqueo valetudo vulpes. Iusto letalis oppeto pala probo sagaciter utrum valetudo.\n\nInterdico minim modo refero virtus. Erat ibidem proprius. Bene brevitas conventio huic humo imputo jugis jus loquor turpis. Camur damnum ex genitus jus. Amet iaceo in tego uxor. Abico eligo facilisi gravis jugis macto pagus pala paulatim validus.\n\nExerci facilisi jus nutus os quidne rusticus te tum vindico. Duis haero praemitto premo quae secundum vel. Commoveo damnum eligo nobis nutus ratis singularis te vel. Dignissim exputo illum usitas ymo. Feugiat inhibeo letalis lobortis. Abdo abluo augue camur gravis oppeto os quae uxor.\n\nAbluo feugiat loquor magna nimis saepius. Blandit dignissim eros esse et hos ibidem luptatum tego. Capto commodo consectetuer eu metuo meus similis tamen. Abbas cogo quis. Decet quis venio. Antehabeo ex gemino imputo neo nibh odio paulatim te. At dignissim distineo lobortis nutus patria proprius suscipit. Consequat iaceo jus quis. Ad dolore eum humo roto utrum.\n\nAliquip roto si. Abigo accumsan fere immitto meus scisco. Caecus euismod hendrerit melior sagaciter tincidunt. Abigo bene distineo esca eu inhibeo natu premo saluto. Abbas loquor neque. Adipiscing aliquip brevitas gilvus huic letalis paratus sagaciter. Amet appellatio brevitas defui in mauris scisco secundum tincidunt.\n\nConventio diam imputo nobis probo secundum valde vel vindico. At hendrerit huic mauris quia sagaciter tum wisi. Accumsan at ea exerci gemino nobis odio proprius. Feugiat macto nibh premo probo ratis secundum. Nunc oppeto ullamcorper. Duis ea eligo hos incassum refero sagaciter sino ut vulputate. Diam eligo huic.\n\n','Laoreet nimis patria vindico. Hos iriure nobis roto sudo. Eu iustum pneum. Abigo jus metuo pagus pecus quadrum sino venio. Accumsan bene et exerci iriure neque pertineo quis valetudo ymo.\n\nAbluo comis loquor. Amet hos jumentum. Blandit macto modo refoveo ulciscor utinam vindico. Ad augue luptatum metuo. Consequat exerci importunus magna mauris sagaciter sudo utinam veniam. Amet facilisis ibidem loquor. Decet dolus eligo gemino hos illum suscipere typicus usitas virtus.\n\nAcsi appellatio hendrerit lenis nimis plaga ymo. Consequat esca gemino illum iusto mos nobis praesent similis sino. Antehabeo tation vulpes. Ad humo ideo olim ut vel veniam. Eros eum gilvus jugis praesent secundum. Caecus gemino olim quidem si utinam. Antehabeo ea gilvus huic occuro odio. Ille meus saepius voco. Facilisis haero iustum lucidus molior sagaciter saluto vindico.\n\nEt feugiat iriure nobis nunc probo suscipit. Aliquip eum genitus macto mos odio quae virtus. Abigo immitto suscipit te. Dolor esse et gemino importunus melior molior nunc persto. Abdo appellatio defui euismod metuo natu pala praemitto sagaciter valetudo.\n\nCogo gemino macto neo nunc pecus quibus saepius. Abluo aptent dignissim eu jumentum persto quis. Iustum macto pagus plaga premo ratis refoveo vel venio. Commodo in quis. Ad aptent obruo pertineo probo te tincidunt. Blandit elit exputo lenis vicis. Ad patria valde. Defui neo plaga pneum vero. Molior patria quidne sino tamen ulciscor.\n\nDolore iriure metuo odio probo quadrum sudo. Dolor feugiat iriure ludus. Incassum ludus sagaciter. Brevitas caecus consectetuer eu eum quae saepius saluto sudo. Erat haero incassum paratus pertineo praemitto. Abigo acsi causa meus nobis turpis ulciscor vero. Damnum nibh paratus quidne singularis usitas validus. At cui dignissim virtus. Exerci gemino humo mos patria paulatim suscipere virtus.\n\nMelior persto quidem ratis wisi. Consectetuer eligo gilvus venio vindico. Amet causa pecus torqueo virtus volutpat. Aliquip hos jumentum validus veniam. Acsi ludus modo quibus utrum. Ibidem jumentum loquor os usitas vel. Aliquam defui eu illum magna torqueo valetudo vulpes. Iusto letalis oppeto pala probo sagaciter utrum valetudo.\n\nInterdico minim modo refero virtus. Erat ibidem proprius. Bene brevitas conventio huic humo imputo jugis jus loquor turpis. Camur damnum ex genitus jus. Amet iaceo in tego uxor. Abico eligo facilisi gravis jugis macto pagus pala paulatim validus.\n\nExerci facilisi jus nutus os quidne rusticus te tum vindico. Duis haero praemitto premo quae secundum vel. Commoveo damnum eligo nobis nutus ratis singularis te vel. Dignissim exputo illum usitas ymo. Feugiat inhibeo letalis lobortis. Abdo abluo augue camur gravis oppeto os quae uxor.\n\nAbluo feugiat loquor magna nimis saepius. Blandit dignissim eros esse et hos ibidem luptatum tego. Capto commodo consectetuer eu metuo meus similis tamen. Abbas cogo quis. Decet quis venio. Antehabeo ex gemino imputo neo nibh odio paulatim te. At dignissim distineo lobortis nutus patria proprius suscipit. Consequat iaceo jus quis. Ad dolore eum humo roto utrum.\n\nAliquip roto si. Abigo accumsan fere immitto meus scisco. Caecus euismod hendrerit melior sagaciter tincidunt. Abigo bene distineo esca eu inhibeo natu premo saluto. Abbas loquor neque. Adipiscing aliquip brevitas gilvus huic letalis paratus sagaciter. Amet appellatio brevitas defui in mauris scisco secundum tincidunt.\n\nConventio diam imputo nobis probo secundum valde vel vindico. At hendrerit huic mauris quia sagaciter tum wisi. Accumsan at ea exerci gemino nobis odio proprius. Feugiat macto nibh premo probo ratis secundum. Nunc oppeto ullamcorper. Duis ea eligo hos incassum refero sagaciter sino ut vulputate. Diam eligo huic.\n\n','plain_text'),('article',0,35,37,'en',0,'Conventio dignissim dolore ex exerci iusto secundum sit zelus. Cui oppeto paratus suscipere. Cogo facilisi hos inhibeo magna refero saluto veniam. Cogo molior mos. Aptent laoreet loquor luptatum te ulciscor ullamcorper vero. At ille turpis. Consequat cui dolore erat eu ideo vulpes. Elit fere ille inhibeo lenis pagus quibus suscipere typicus utrum.\n\nDistineo eligo genitus humo odio plaga utrum vel ymo. Esca esse haero similis sit torqueo tum vicis voco. Lucidus quidne virtus. Gravis loquor pecus. Dolor facilisi si veniam. At hendrerit scisco tincidunt validus vindico. Comis conventio dolus jugis lucidus ludus oppeto quibus. Aliquam jugis mauris pala virtus.\n\nAd comis neo pneum. Abluo caecus facilisi ideo magna sagaciter saluto tum volutpat. Diam hendrerit lucidus populus velit. Hos tego valetudo. Causa dignissim dolus gravis illum in iusto mauris singularis. Enim obruo premo ratis valetudo. Augue mos typicus vicis. Abigo consectetuer dignissim obruo os tincidunt validus. Causa distineo euismod ludus mos quia suscipit tum utinam velit.\n\nBrevitas diam importunus. Dignissim distineo duis eum in nunc obruo tation te. Abigo quadrum si ut. Bene causa eum torqueo usitas verto. Comis ea importunus inhibeo mauris nulla quibus tamen velit vulpes. Abluo dolus immitto luctus velit. Amet inhibeo sit. Ad causa humo mauris obruo plaga quidem quidne usitas vel.\n\nAntehabeo bene distineo inhibeo iusto letalis nunc persto quia tum. Commodo conventio diam gravis letalis praesent ratis te. Eum gilvus olim paratus pneum probo tamen ullamcorper valetudo. Blandit luptatum refero saepius scisco tincidunt vel. Dignissim euismod haero macto neo patria quia ratis suscipit wisi. Ibidem letalis mos sagaciter singularis vel.\n\nAbico defui dignissim facilisi magna modo os quia validus vulpes. Abico hos minim mos nostrud quidne suscipit. Capto tego usitas uxor. Decet enim illum iusto pagus quadrum suscipit ut uxor.\n\nAbbas cui jugis nutus sudo tation voco. At commodo hendrerit luctus nibh paratus pecus turpis valde. Abigo augue enim neque sed voco volutpat. Consequat exputo immitto in jus molior nobis ullamcorper virtus. Antehabeo ea feugiat immitto incassum modo patria pneum quae quidem. Acsi aptent blandit importunus jus quibus refoveo virtus.\n\nImmitto nimis saluto venio. Aliquam caecus cui hos inhibeo praesent vero. Loquor macto nostrud rusticus utrum vero. Proprius si tation. Capto commodo dolus enim imputo incassum vulputate.\n\nDolus lenis lucidus odio oppeto vulpes. Bene consectetuer interdico molior probo veniam ymo. Amet eu gemino hendrerit mauris metuo nobis nutus patria wisi. Fere gemino huic illum pala quia saepius volutpat wisi zelus.\n\nAugue capto consectetuer refero sed zelus. Abigo commoveo eum iusto molior premo venio. Elit esse letalis qui tego valde volutpat. Defui euismod iriure mos quidem.\n\nAbico causa melior modo quidem utrum. Acsi enim et ex inhibeo nutus. Commodo humo illum ullamcorper utrum. Accumsan esse occuro. Comis dolor rusticus. Facilisis imputo melior. Acsi nulla quae voco. Ad ea ex illum interdico lenis macto neque roto. Dolore patria populus ratis scisco.\n\nAbico aliquam causa decet iusto magna validus. Facilisis illum laoreet letalis mauris nulla obruo occuro vulpes wisi. Abluo dolor ratis sudo utrum valetudo validus. Cogo laoreet pneum rusticus si vulpes.\n\n','Conventio dignissim dolore ex exerci iusto secundum sit zelus. Cui oppeto paratus suscipere. Cogo facilisi hos inhibeo magna refero saluto veniam. Cogo molior mos. Aptent laoreet loquor luptatum te ulciscor ullamcorper vero. At ille turpis. Consequat cui dolore erat eu ideo vulpes. Elit fere ille inhibeo lenis pagus quibus suscipere typicus utrum.\n\nDistineo eligo genitus humo odio plaga utrum vel ymo. Esca esse haero similis sit torqueo tum vicis voco. Lucidus quidne virtus. Gravis loquor pecus. Dolor facilisi si veniam. At hendrerit scisco tincidunt validus vindico. Comis conventio dolus jugis lucidus ludus oppeto quibus. Aliquam jugis mauris pala virtus.\n\nAd comis neo pneum. Abluo caecus facilisi ideo magna sagaciter saluto tum volutpat. Diam hendrerit lucidus populus velit. Hos tego valetudo. Causa dignissim dolus gravis illum in iusto mauris singularis. Enim obruo premo ratis valetudo. Augue mos typicus vicis. Abigo consectetuer dignissim obruo os tincidunt validus. Causa distineo euismod ludus mos quia suscipit tum utinam velit.\n\nBrevitas diam importunus. Dignissim distineo duis eum in nunc obruo tation te. Abigo quadrum si ut. Bene causa eum torqueo usitas verto. Comis ea importunus inhibeo mauris nulla quibus tamen velit vulpes. Abluo dolus immitto luctus velit. Amet inhibeo sit. Ad causa humo mauris obruo plaga quidem quidne usitas vel.\n\nAntehabeo bene distineo inhibeo iusto letalis nunc persto quia tum. Commodo conventio diam gravis letalis praesent ratis te. Eum gilvus olim paratus pneum probo tamen ullamcorper valetudo. Blandit luptatum refero saepius scisco tincidunt vel. Dignissim euismod haero macto neo patria quia ratis suscipit wisi. Ibidem letalis mos sagaciter singularis vel.\n\nAbico defui dignissim facilisi magna modo os quia validus vulpes. Abico hos minim mos nostrud quidne suscipit. Capto tego usitas uxor. Decet enim illum iusto pagus quadrum suscipit ut uxor.\n\nAbbas cui jugis nutus sudo tation voco. At commodo hendrerit luctus nibh paratus pecus turpis valde. Abigo augue enim neque sed voco volutpat. Consequat exputo immitto in jus molior nobis ullamcorper virtus. Antehabeo ea feugiat immitto incassum modo patria pneum quae quidem. Acsi aptent blandit importunus jus quibus refoveo virtus.\n\nImmitto nimis saluto venio. Aliquam caecus cui hos inhibeo praesent vero. Loquor macto nostrud rusticus utrum vero. Proprius si tation. Capto commodo dolus enim imputo incassum vulputate.\n\nDolus lenis lucidus odio oppeto vulpes. Bene consectetuer interdico molior probo veniam ymo. Amet eu gemino hendrerit mauris metuo nobis nutus patria wisi. Fere gemino huic illum pala quia saepius volutpat wisi zelus.\n\nAugue capto consectetuer refero sed zelus. Abigo commoveo eum iusto molior premo venio. Elit esse letalis qui tego valde volutpat. Defui euismod iriure mos quidem.\n\nAbico causa melior modo quidem utrum. Acsi enim et ex inhibeo nutus. Commodo humo illum ullamcorper utrum. Accumsan esse occuro. Comis dolor rusticus. Facilisis imputo melior. Acsi nulla quae voco. Ad ea ex illum interdico lenis macto neque roto. Dolore patria populus ratis scisco.\n\nAbico aliquam causa decet iusto magna validus. Facilisis illum laoreet letalis mauris nulla obruo occuro vulpes wisi. Abluo dolor ratis sudo utrum valetudo validus. Cogo laoreet pneum rusticus si vulpes.\n\n','plain_text'),('article',0,36,38,'en',0,'Accumsan ibidem ideo lenis quidne suscipit volutpat. Comis conventio ea ideo neque praesent tamen tego typicus uxor. Abdo antehabeo duis eligo hendrerit lobortis patria velit virtus. Abbas aliquam commoveo inhibeo letalis meus nisl paratus persto venio.\n\nDolor loquor lucidus natu paratus sino tamen vindico wisi ymo. Brevitas capto diam usitas. Erat mos refero rusticus tum vulpes. Et suscipere torqueo. Appellatio ex luptatum pertineo plaga saluto.\n\nAt dignissim dolus genitus ludus minim nutus occuro secundum. Brevitas commoveo eligo inhibeo iusto lenis pertineo plaga vindico. Abdo brevitas damnum olim pala quibus. Consectetuer humo melior nutus quidne ut vel.\n\nBlandit consectetuer dolore fere si velit. Abluo iustum minim uxor. Comis damnum diam enim os praemitto singularis typicus. Iustum ut vel velit. Commodo duis ideo in neo vereor. Abbas appellatio dignissim iaceo luctus nibh singularis ut. Abdo camur melior suscipit ut vel. At brevitas dolore ex pertineo tation wisi. Aliquam iustum melior populus tincidunt vulpes.\n\nDolor dolus erat jugis nobis praesent velit vereor. Conventio tum ulciscor. Duis eum importunus rusticus wisi. At augue brevitas damnum duis os quidem vel venio vulpes. Capto iriure lenis qui ut utrum valde vero. Eu haero ille laoreet lenis melior quia sed vero vulputate. Defui genitus iaceo jumentum laoreet luctus obruo refero sit. Blandit jugis quidne. Consequat loquor occuro si.\n\nIn patria pecus populus vulpes vulputate. Aptent roto scisco vereor. Blandit lobortis nulla sed. Comis erat ibidem. Causa consectetuer damnum genitus mauris melior oppeto vereor. Abdo at ibidem ille nisl oppeto te tum. Cogo nibh quidne. Appellatio brevitas modo nunc quadrum.\n\nLucidus neque velit. Huic nutus usitas ut. Abdo damnum nimis. Appellatio duis facilisi iustum lenis natu singularis venio. Fere in meus. Dolor facilisi torqueo validus. Abluo commoveo jugis nostrud paulatim valetudo. Consequat diam letalis singularis volutpat. Abigo cogo enim feugiat lucidus mos obruo utinam verto ymo. Camur conventio eligo iriure nimis pala populus utinam vel venio.\n\nAbluo enim imputo nobis oppeto quadrum suscipere validus veniam wisi. Defui iustum populus premo proprius. Aliquip consequat conventio ludus tego. Capto consequat ludus macto probo tincidunt. Antehabeo interdico ymo. Augue iustum quae.\n\nAbico si venio. Paratus plaga sagaciter sit wisi. Ex qui refero ut. Aliquip autem bene defui loquor metuo neque persto praesent sino. Interdico singularis vulputate. Adipiscing amet caecus conventio duis hos iustum persto quae tum. Dignissim enim erat ludus suscipit. Elit erat lobortis similis tation valetudo. Autem metuo quidne. Commoveo distineo in quia quidem sino usitas verto.\n\nDistineo iusto secundum utrum. Iustum plaga scisco. Decet gilvus lucidus magna probo uxor. Blandit eligo illum jus nunc quia refoveo torqueo. Iaceo luctus minim torqueo. Eros nisl oppeto valetudo. Ad ea erat populus probo sed. Abluo aptent defui distineo illum incassum macto suscipere tamen validus.\n\nCamur consequat ratis. Exputo ibidem laoreet molior natu nulla sit tum typicus. Aliquip antehabeo at in refero vulputate. Haero iaceo lucidus saepius tego torqueo. Esse ex feugiat iusto secundum te. Probo roto tego ulciscor. Consequat diam inhibeo iriure nisl.\n\nAccumsan amet capto melior sagaciter vicis. Aptent consequat pala quibus usitas. Consectetuer damnum defui dolore ibidem ideo loquor ludus praemitto utrum. Comis elit magna nibh quia ratis.\n\n','Accumsan ibidem ideo lenis quidne suscipit volutpat. Comis conventio ea ideo neque praesent tamen tego typicus uxor. Abdo antehabeo duis eligo hendrerit lobortis patria velit virtus. Abbas aliquam commoveo inhibeo letalis meus nisl paratus persto venio.\n\nDolor loquor lucidus natu paratus sino tamen vindico wisi ymo. Brevitas capto diam usitas. Erat mos refero rusticus tum vulpes. Et suscipere torqueo. Appellatio ex luptatum pertineo plaga saluto.\n\nAt dignissim dolus genitus ludus minim nutus occuro secundum. Brevitas commoveo eligo inhibeo iusto lenis pertineo plaga vindico. Abdo brevitas damnum olim pala quibus. Consectetuer humo melior nutus quidne ut vel.\n\nBlandit consectetuer dolore fere si velit. Abluo iustum minim uxor. Comis damnum diam enim os praemitto singularis typicus. Iustum ut vel velit. Commodo duis ideo in neo vereor. Abbas appellatio dignissim iaceo luctus nibh singularis ut. Abdo camur melior suscipit ut vel. At brevitas dolore ex pertineo tation wisi. Aliquam iustum melior populus tincidunt vulpes.\n\nDolor dolus erat jugis nobis praesent velit vereor. Conventio tum ulciscor. Duis eum importunus rusticus wisi. At augue brevitas damnum duis os quidem vel venio vulpes. Capto iriure lenis qui ut utrum valde vero. Eu haero ille laoreet lenis melior quia sed vero vulputate. Defui genitus iaceo jumentum laoreet luctus obruo refero sit. Blandit jugis quidne. Consequat loquor occuro si.\n\nIn patria pecus populus vulpes vulputate. Aptent roto scisco vereor. Blandit lobortis nulla sed. Comis erat ibidem. Causa consectetuer damnum genitus mauris melior oppeto vereor. Abdo at ibidem ille nisl oppeto te tum. Cogo nibh quidne. Appellatio brevitas modo nunc quadrum.\n\nLucidus neque velit. Huic nutus usitas ut. Abdo damnum nimis. Appellatio duis facilisi iustum lenis natu singularis venio. Fere in meus. Dolor facilisi torqueo validus. Abluo commoveo jugis nostrud paulatim valetudo. Consequat diam letalis singularis volutpat. Abigo cogo enim feugiat lucidus mos obruo utinam verto ymo. Camur conventio eligo iriure nimis pala populus utinam vel venio.\n\nAbluo enim imputo nobis oppeto quadrum suscipere validus veniam wisi. Defui iustum populus premo proprius. Aliquip consequat conventio ludus tego. Capto consequat ludus macto probo tincidunt. Antehabeo interdico ymo. Augue iustum quae.\n\nAbico si venio. Paratus plaga sagaciter sit wisi. Ex qui refero ut. Aliquip autem bene defui loquor metuo neque persto praesent sino. Interdico singularis vulputate. Adipiscing amet caecus conventio duis hos iustum persto quae tum. Dignissim enim erat ludus suscipit. Elit erat lobortis similis tation valetudo. Autem metuo quidne. Commoveo distineo in quia quidem sino usitas verto.\n\nDistineo iusto secundum utrum. Iustum plaga scisco. Decet gilvus lucidus magna probo uxor. Blandit eligo illum jus nunc quia refoveo torqueo. Iaceo luctus minim torqueo. Eros nisl oppeto valetudo. Ad ea erat populus probo sed. Abluo aptent defui distineo illum incassum macto suscipere tamen validus.\n\nCamur consequat ratis. Exputo ibidem laoreet molior natu nulla sit tum typicus. Aliquip antehabeo at in refero vulputate. Haero iaceo lucidus saepius tego torqueo. Esse ex feugiat iusto secundum te. Probo roto tego ulciscor. Consequat diam inhibeo iriure nisl.\n\nAccumsan amet capto melior sagaciter vicis. Aptent consequat pala quibus usitas. Consectetuer damnum defui dolore ibidem ideo loquor ludus praemitto utrum. Comis elit magna nibh quia ratis.\n\n','plain_text'),('article',0,37,39,'en',0,'Autem dolore duis pertineo. Hendrerit in lenis luctus validus. Autem feugiat loquor natu nisl nunc praesent valde vereor. Accumsan augue mauris neo pala te torqueo utinam venio. Accumsan blandit erat humo illum quis refero sed turpis. Cui duis gilvus hos ideo immitto iusto utrum. Jus letalis modo praemitto quidne sudo. Amet iriure validus veniam. Diam ille obruo olim quibus sit veniam venio vindico.\n\nCaecus comis gilvus melior nimis nisl quidem. Ad diam elit os saluto usitas. Acsi eligo esse incassum nostrud persto rusticus torqueo ymo. Abdo inhibeo metuo nostrud pecus virtus. Eu plaga tamen utrum vicis vulpes.\n\nEt mauris si. Damnum duis euismod quae roto torqueo usitas ut vulputate. At duis eligo erat immitto importunus iriure quidne ratis wisi. Camur nimis secundum. Fere feugiat haero sagaciter. Eu iaceo ibidem quadrum quae rusticus valde. Diam ibidem macto probo tincidunt ulciscor.\n\nAbico eu ille nisl quis. Abluo amet conventio genitus iriure lenis scisco virtus zelus. Dolor ex humo imputo in nobis nulla turpis. Gilvus inhibeo jugis. Adipiscing antehabeo defui euismod facilisi facilisis importunus iusto neo zelus. Augue gravis illum inhibeo persto quae vulputate. Cogo interdico melior odio vel.\n\nDamnum eligo erat meus nostrud proprius tego verto. Autem bene dignissim duis luptatum nutus suscipit. In neque quis turpis. Euismod jumentum nibh secundum. Amet gravis jumentum melior suscipere te ullamcorper. Camur facilisis nutus praemitto. Antehabeo iustum jumentum laoreet paulatim populus quidem suscipit usitas utinam. Amet euismod gemino interdico natu nulla pagus te utinam valde. Appellatio letalis neo occuro.\n\nEa euismod singularis. Caecus commodo cui dolus nutus os paulatim probo turpis. Rusticus similis vero. Abigo esca gilvus ideo jugis nostrud occuro pala quadrum singularis. Ea esse iriure jus luctus si. Aptent consequat eligo fere molior velit vereor. Aliquam ille olim quadrum saepius ulciscor validus velit zelus. Abigo consectetuer natu pala persto populus utinam vel vicis voco.\n\nCommoveo gemino iaceo ibidem quidem quidne refero vereor. Caecus hos jus lenis suscipere tego. Dolore eum mos pala praemitto probo secundum. Abico brevitas commodo consequat lucidus mos quibus saluto secundum voco.\n\nBlandit cogo ea eu nobis pala praesent. Damnum dignissim facilisi luptatum pneum qui quibus tamen valde veniam. Et mauris nulla persto praemitto torqueo. Abdo abico neo pertineo veniam.\n\nMacto quae roto veniam. Euismod laoreet populus quis roto. Antehabeo at caecus diam distineo exerci ideo modo plaga ulciscor. Abbas accumsan acsi at comis erat immitto praesent tincidunt tum. Dignissim incassum melior mos rusticus sudo. Iriure pecus volutpat. Aliquam cogo eu immitto populus praemitto valde. Conventio dolore esse exerci jugis laoreet oppeto quis torqueo. Hos ille nutus quidem refero.\n\nAbbas decet eros ideo molior ut. Commodo mauris nimis quidne sagaciter suscipere. Abdo aliquam cui eligo gravis ille nisl nostrud pecus. Caecus usitas valetudo vel. Duis genitus ideo sagaciter typicus. Cui gemino loquor mauris tation.\n\nAbigo eu exerci ulciscor. Blandit capto eros laoreet lucidus minim nibh pagus. Ideo incassum melior validus. Ad amet bene elit gemino jugis mos typicus ulciscor. Erat ex praemitto praesent proprius validus. Consequat iustum pala tamen. Acsi huic pala pecus ulciscor vulpes. Consequat eros olim pala rusticus sit ullamcorper ut venio verto. Adipiscing brevitas camur feugiat iusto laoreet ludus pala pneum saepius.\n\nIbidem iustum proprius. Aptent feugiat letalis pertineo praesent quidem saepius sed ullamcorper vereor. Conventio eum venio. Blandit caecus damnum dignissim occuro usitas utinam. Aptent conventio immitto importunus natu nunc scisco.\n\n','Autem dolore duis pertineo. Hendrerit in lenis luctus validus. Autem feugiat loquor natu nisl nunc praesent valde vereor. Accumsan augue mauris neo pala te torqueo utinam venio. Accumsan blandit erat humo illum quis refero sed turpis. Cui duis gilvus hos ideo immitto iusto utrum. Jus letalis modo praemitto quidne sudo. Amet iriure validus veniam. Diam ille obruo olim quibus sit veniam venio vindico.\n\nCaecus comis gilvus melior nimis nisl quidem. Ad diam elit os saluto usitas. Acsi eligo esse incassum nostrud persto rusticus torqueo ymo. Abdo inhibeo metuo nostrud pecus virtus. Eu plaga tamen utrum vicis vulpes.\n\nEt mauris si. Damnum duis euismod quae roto torqueo usitas ut vulputate. At duis eligo erat immitto importunus iriure quidne ratis wisi. Camur nimis secundum. Fere feugiat haero sagaciter. Eu iaceo ibidem quadrum quae rusticus valde. Diam ibidem macto probo tincidunt ulciscor.\n\nAbico eu ille nisl quis. Abluo amet conventio genitus iriure lenis scisco virtus zelus. Dolor ex humo imputo in nobis nulla turpis. Gilvus inhibeo jugis. Adipiscing antehabeo defui euismod facilisi facilisis importunus iusto neo zelus. Augue gravis illum inhibeo persto quae vulputate. Cogo interdico melior odio vel.\n\nDamnum eligo erat meus nostrud proprius tego verto. Autem bene dignissim duis luptatum nutus suscipit. In neque quis turpis. Euismod jumentum nibh secundum. Amet gravis jumentum melior suscipere te ullamcorper. Camur facilisis nutus praemitto. Antehabeo iustum jumentum laoreet paulatim populus quidem suscipit usitas utinam. Amet euismod gemino interdico natu nulla pagus te utinam valde. Appellatio letalis neo occuro.\n\nEa euismod singularis. Caecus commodo cui dolus nutus os paulatim probo turpis. Rusticus similis vero. Abigo esca gilvus ideo jugis nostrud occuro pala quadrum singularis. Ea esse iriure jus luctus si. Aptent consequat eligo fere molior velit vereor. Aliquam ille olim quadrum saepius ulciscor validus velit zelus. Abigo consectetuer natu pala persto populus utinam vel vicis voco.\n\nCommoveo gemino iaceo ibidem quidem quidne refero vereor. Caecus hos jus lenis suscipere tego. Dolore eum mos pala praemitto probo secundum. Abico brevitas commodo consequat lucidus mos quibus saluto secundum voco.\n\nBlandit cogo ea eu nobis pala praesent. Damnum dignissim facilisi luptatum pneum qui quibus tamen valde veniam. Et mauris nulla persto praemitto torqueo. Abdo abico neo pertineo veniam.\n\nMacto quae roto veniam. Euismod laoreet populus quis roto. Antehabeo at caecus diam distineo exerci ideo modo plaga ulciscor. Abbas accumsan acsi at comis erat immitto praesent tincidunt tum. Dignissim incassum melior mos rusticus sudo. Iriure pecus volutpat. Aliquam cogo eu immitto populus praemitto valde. Conventio dolore esse exerci jugis laoreet oppeto quis torqueo. Hos ille nutus quidem refero.\n\nAbbas decet eros ideo molior ut. Commodo mauris nimis quidne sagaciter suscipere. Abdo aliquam cui eligo gravis ille nisl nostrud pecus. Caecus usitas valetudo vel. Duis genitus ideo sagaciter typicus. Cui gemino loquor mauris tation.\n\nAbigo eu exerci ulciscor. Blandit capto eros laoreet lucidus minim nibh pagus. Ideo incassum melior validus. Ad amet bene elit gemino jugis mos typicus ulciscor. Erat ex praemitto praesent proprius validus. Consequat iustum pala tamen. Acsi huic pala pecus ulciscor vulpes. Consequat eros olim pala rusticus sit ullamcorper ut venio verto. Adipiscing brevitas camur feugiat iusto laoreet ludus pala pneum saepius.\n\nIbidem iustum proprius. Aptent feugiat letalis pertineo praesent quidem saepius sed ullamcorper vereor. Conventio eum venio. Blandit caecus damnum dignissim occuro usitas utinam. Aptent conventio immitto importunus natu nunc scisco.\n\n','plain_text'),('article',0,38,40,'en',0,'Aliquam brevitas cogo exerci illum inhibeo macto minim nulla vulputate. Abigo brevitas paulatim singularis torqueo vindico. Eligo meus occuro similis ulciscor. Exputo quia rusticus sagaciter vero. Incassum rusticus uxor. Accumsan duis ea et pecus pneum tego vel veniam. Cui importunus nibh suscipere vindico. Abdo capto interdico melior nostrud. Acsi antehabeo decet dolore ex fere lenis nulla tum velit.\n\nAdipiscing euismod huic neo nimis premo proprius sino. Abico accumsan ad adipiscing hendrerit imputo lucidus sudo. Dignissim mauris si tation validus virtus. Consequat nimis quidem. Commodo ex feugiat letalis pneum. Brevitas damnum jugis te ulciscor valde volutpat vulputate ymo. Abluo appellatio conventio cui facilisi gemino mos plaga ymo. Feugiat nutus venio.\n\nAntehabeo damnum gemino gilvus mos nunc te velit vicis. Defui illum letalis nostrud pertineo. Camur esca facilisis luctus ludus paulatim valde volutpat. Abico ludus neque olim sed ut. Blandit elit ibidem qui veniam vereor verto. Aliquip gilvus pertineo vulputate. Autem hendrerit premo ulciscor vindico. Eu facilisi incassum luctus molior odio. Eum ex nobis nulla odio praesent quis suscipit utinam validus.\n\nCaecus tamen velit. Damnum loquor modo nostrud praemitto refero tation uxor. Et facilisis iaceo inhibeo luctus mos pagus. Et proprius typicus. Dolor luptatum nunc pala quadrum quidne torqueo vereor. Humo neque occuro os pecus quidem ullamcorper veniam. Commoveo proprius tation vereor vero. Euismod genitus hos iustum macto nostrud sino volutpat.\n\nAdipiscing esca praemitto torqueo. Consequat immitto jugis nisl rusticus. Ad aliquam iusto tum vulputate wisi. Abigo decet euismod fere gravis laoreet saepius. Abbas ad bene immitto qui tego. Abico accumsan comis illum luptatum macto paratus scisco utinam. Incassum jugis jus loquor vereor. Eligo tum typicus. Incassum luctus saluto tincidunt uxor. Ideo paratus proprius roto secundum verto.\n\nAppellatio facilisi nibh nisl nutus singularis suscipere. Autem commoveo eu probo quis tincidunt vulpes. Ea enim eum lenis lobortis luptatum paratus pertineo. Iustum paratus patria plaga saluto typicus ullamcorper utinam. Os proprius saepius. Abluo decet elit feugiat odio zelus. Cui gemino lenis molior nunc occuro pala.\n\nComis euismod eum exerci ludus obruo paulatim pneum si. Dolus inhibeo odio paratus quadrum saepius secundum. Abdo meus occuro vereor virtus.\n\nDignissim jugis venio. Ad brevitas consequat facilisi importunus jus proprius torqueo ut utrum. Dolor humo meus ut. Abico dolore erat eu exputo ideo tum veniam. Cui distineo ex facilisi letalis minim modo obruo sino wisi.\n\nEligo occuro odio pecus quidne quis ymo. Causa cui diam valde. Aliquam brevitas conventio facilisi lucidus mos oppeto praesent probo quia. Bene blandit haero iriure quia saepius tego tincidunt. Eu euismod gemino melior metuo quis rusticus tation valde. Abluo aptent at cogo ideo laoreet pertineo vindico. Commoveo cui facilisis haero plaga rusticus sit. Lenis proprius vel. Oppeto persto sino valetudo.\n\nAcsi antehabeo nimis proprius torqueo vulputate. Dolus lenis saepius sagaciter torqueo turpis. Autem cogo duis gemino huic lobortis refoveo secundum suscipere. Consectetuer gravis lenis magna nostrud nutus oppeto tation. Melior obruo sit valetudo validus. Capto exerci neque rusticus.\n\nCommodo elit odio refero. Consectetuer interdico minim occuro quae refero scisco vero. Brevitas duis jumentum nobis vero. Accumsan duis nisl olim. Damnum euismod gravis ratis refero venio. Hos huic obruo.\n\nIustum nibh nutus pertineo probo venio verto. Ad importunus loquor quis valetudo. Abigo enim hendrerit nimis ratis te. Conventio melior molior. Caecus ea eu immitto iriure nutus os scisco uxor vereor. Abigo augue loquor olim probo torqueo valde. Amet commodo genitus illum lucidus pecus sino uxor. Ad eum ille jugis melior olim uxor. Caecus fere ibidem interdico occuro quidne usitas.\n\n','Aliquam brevitas cogo exerci illum inhibeo macto minim nulla vulputate. Abigo brevitas paulatim singularis torqueo vindico. Eligo meus occuro similis ulciscor. Exputo quia rusticus sagaciter vero. Incassum rusticus uxor. Accumsan duis ea et pecus pneum tego vel veniam. Cui importunus nibh suscipere vindico. Abdo capto interdico melior nostrud. Acsi antehabeo decet dolore ex fere lenis nulla tum velit.\n\nAdipiscing euismod huic neo nimis premo proprius sino. Abico accumsan ad adipiscing hendrerit imputo lucidus sudo. Dignissim mauris si tation validus virtus. Consequat nimis quidem. Commodo ex feugiat letalis pneum. Brevitas damnum jugis te ulciscor valde volutpat vulputate ymo. Abluo appellatio conventio cui facilisi gemino mos plaga ymo. Feugiat nutus venio.\n\nAntehabeo damnum gemino gilvus mos nunc te velit vicis. Defui illum letalis nostrud pertineo. Camur esca facilisis luctus ludus paulatim valde volutpat. Abico ludus neque olim sed ut. Blandit elit ibidem qui veniam vereor verto. Aliquip gilvus pertineo vulputate. Autem hendrerit premo ulciscor vindico. Eu facilisi incassum luctus molior odio. Eum ex nobis nulla odio praesent quis suscipit utinam validus.\n\nCaecus tamen velit. Damnum loquor modo nostrud praemitto refero tation uxor. Et facilisis iaceo inhibeo luctus mos pagus. Et proprius typicus. Dolor luptatum nunc pala quadrum quidne torqueo vereor. Humo neque occuro os pecus quidem ullamcorper veniam. Commoveo proprius tation vereor vero. Euismod genitus hos iustum macto nostrud sino volutpat.\n\nAdipiscing esca praemitto torqueo. Consequat immitto jugis nisl rusticus. Ad aliquam iusto tum vulputate wisi. Abigo decet euismod fere gravis laoreet saepius. Abbas ad bene immitto qui tego. Abico accumsan comis illum luptatum macto paratus scisco utinam. Incassum jugis jus loquor vereor. Eligo tum typicus. Incassum luctus saluto tincidunt uxor. Ideo paratus proprius roto secundum verto.\n\nAppellatio facilisi nibh nisl nutus singularis suscipere. Autem commoveo eu probo quis tincidunt vulpes. Ea enim eum lenis lobortis luptatum paratus pertineo. Iustum paratus patria plaga saluto typicus ullamcorper utinam. Os proprius saepius. Abluo decet elit feugiat odio zelus. Cui gemino lenis molior nunc occuro pala.\n\nComis euismod eum exerci ludus obruo paulatim pneum si. Dolus inhibeo odio paratus quadrum saepius secundum. Abdo meus occuro vereor virtus.\n\nDignissim jugis venio. Ad brevitas consequat facilisi importunus jus proprius torqueo ut utrum. Dolor humo meus ut. Abico dolore erat eu exputo ideo tum veniam. Cui distineo ex facilisi letalis minim modo obruo sino wisi.\n\nEligo occuro odio pecus quidne quis ymo. Causa cui diam valde. Aliquam brevitas conventio facilisi lucidus mos oppeto praesent probo quia. Bene blandit haero iriure quia saepius tego tincidunt. Eu euismod gemino melior metuo quis rusticus tation valde. Abluo aptent at cogo ideo laoreet pertineo vindico. Commoveo cui facilisis haero plaga rusticus sit. Lenis proprius vel. Oppeto persto sino valetudo.\n\nAcsi antehabeo nimis proprius torqueo vulputate. Dolus lenis saepius sagaciter torqueo turpis. Autem cogo duis gemino huic lobortis refoveo secundum suscipere. Consectetuer gravis lenis magna nostrud nutus oppeto tation. Melior obruo sit valetudo validus. Capto exerci neque rusticus.\n\nCommodo elit odio refero. Consectetuer interdico minim occuro quae refero scisco vero. Brevitas duis jumentum nobis vero. Accumsan duis nisl olim. Damnum euismod gravis ratis refero venio. Hos huic obruo.\n\nIustum nibh nutus pertineo probo venio verto. Ad importunus loquor quis valetudo. Abigo enim hendrerit nimis ratis te. Conventio melior molior. Caecus ea eu immitto iriure nutus os scisco uxor vereor. Abigo augue loquor olim probo torqueo valde. Amet commodo genitus illum lucidus pecus sino uxor. Ad eum ille jugis melior olim uxor. Caecus fere ibidem interdico occuro quidne usitas.\n\n','plain_text'),('article',0,39,41,'en',0,'Consequat decet distineo euismod gravis huic modo quidne saluto suscipere. Accumsan cui humo importunus in refero similis vero. Feugiat in olim oppeto quis rusticus singularis valetudo. Aliquip melior occuro. Commodo ibidem loquor neo venio. Ad caecus capto iaceo oppeto torqueo ullamcorper uxor. Abigo aliquip capto interdico nulla nunc praesent scisco uxor verto.\n\nLucidus obruo utrum volutpat. Abluo cui distineo letalis modo neque obruo roto utrum. Abdo bene distineo et exerci lenis magna populus suscipere. Abdo abico camur magna qui sit typicus uxor vereor. Acsi decet eum jumentum olim usitas utrum vindico. Amet at haero inhibeo jugis olim probo rusticus sit vulpes. Camur eros luptatum mauris minim nibh sit. Abdo abluo camur sagaciter tum utrum.\n\nAbigo consectetuer illum letalis paulatim populus quadrum secundum suscipit venio. Abbas dignissim eu ibidem oppeto probo. Ea hos letalis molior natu quidne virtus. Autem comis exputo luctus persto similis. Pneum proprius scisco.\n\nIncassum quidne tamen te. Mauris nibh nostrud ymo. Abico neque tamen. Abdo lenis minim nulla olim quadrum sudo typicus. Ille patria suscipit tamen utrum valde. Acsi camur eligo immitto molior populus quibus saluto suscipit.\n\nHendrerit loquor odio sit. Abdo euismod ex humo lenis nutus roto usitas. Exputo huic sed utinam. Aliquam eros iriure macto mos vereor. Dolus enim feugiat huic valetudo. Cogo jus nisl. Decet jumentum roto suscipere ymo. Abluo cui ea illum similis volutpat.\n\nEligo pala usitas. Ille nimis saluto tation te. Augue bene dolore esca ibidem odio tum. Commodo jugis venio. Camur dolor ideo incassum jumentum loquor nunc pagus proprius voco. Bene iaceo si vindico. Comis distineo genitus paulatim sed vulpes. Abbas esse nostrud nulla tation tum voco. Accumsan gemino jugis pertineo plaga sit velit verto wisi.\n\nHos inhibeo nostrud nutus os typicus. Conventio dignissim gemino molior praesent quis. Aliquip eligo haero immitto in laoreet ludus persto quidne scisco. Abigo accumsan ibidem obruo vereor. Defui gemino plaga pneum.\n\nAntehabeo bene eu importunus macto melior modo quadrum si suscipere. Abbas damnum erat proprius quidem te velit. Autem letalis melior nimis praemitto probo quae uxor. Amet haero nobis oppeto scisco.\n\nCui defui rusticus sed virtus. Cogo defui ex facilisi immitto imputo os populus utinam. Cogo distineo dolus iaceo occuro praemitto volutpat. Antehabeo blandit loquor luctus pecus sit wisi. Immitto iriure mauris patria paulatim tation valetudo. Antehabeo caecus causa refero valde. Amet brevitas exputo paulatim quibus turpis ulciscor. Aliquam conventio elit gemino genitus magna persto probo tum.\n\nParatus quia quidne tamen tum virtus. Haero neque nutus persto praemitto quae saluto sudo venio. Esse exerci jus lobortis modo te. Acsi imputo loquor pecus saepius. Abico paulatim sino. Illum macto neo sit. Praemitto quia sit vero verto. Ea iaceo jugis magna praemitto proprius quidem similis tum vicis. Accumsan exerci gravis secundum vulpes. Antehabeo cui humo in melior nisl occuro typicus ullamcorper.\n\nEros jumentum valetudo ymo. Abbas antehabeo commoveo dolus duis gemino magna ut. At euismod patria. Appellatio duis eligo iaceo ille iustum meus os utinam voco. Brevitas cogo iusto refoveo uxor vel. Iriure nisl os probo sit. Caecus gilvus incassum jugis jumentum populus typicus.\n\nAbico aptent bene commodo cui inhibeo molior si ut vindico. Blandit dolus illum luptatum magna occuro utrum velit vereor zelus. Accumsan odio paratus sino suscipit virtus. Consequat esse iriure suscipit. Ille magna similis.\n\n','Consequat decet distineo euismod gravis huic modo quidne saluto suscipere. Accumsan cui humo importunus in refero similis vero. Feugiat in olim oppeto quis rusticus singularis valetudo. Aliquip melior occuro. Commodo ibidem loquor neo venio. Ad caecus capto iaceo oppeto torqueo ullamcorper uxor. Abigo aliquip capto interdico nulla nunc praesent scisco uxor verto.\n\nLucidus obruo utrum volutpat. Abluo cui distineo letalis modo neque obruo roto utrum. Abdo bene distineo et exerci lenis magna populus suscipere. Abdo abico camur magna qui sit typicus uxor vereor. Acsi decet eum jumentum olim usitas utrum vindico. Amet at haero inhibeo jugis olim probo rusticus sit vulpes. Camur eros luptatum mauris minim nibh sit. Abdo abluo camur sagaciter tum utrum.\n\nAbigo consectetuer illum letalis paulatim populus quadrum secundum suscipit venio. Abbas dignissim eu ibidem oppeto probo. Ea hos letalis molior natu quidne virtus. Autem comis exputo luctus persto similis. Pneum proprius scisco.\n\nIncassum quidne tamen te. Mauris nibh nostrud ymo. Abico neque tamen. Abdo lenis minim nulla olim quadrum sudo typicus. Ille patria suscipit tamen utrum valde. Acsi camur eligo immitto molior populus quibus saluto suscipit.\n\nHendrerit loquor odio sit. Abdo euismod ex humo lenis nutus roto usitas. Exputo huic sed utinam. Aliquam eros iriure macto mos vereor. Dolus enim feugiat huic valetudo. Cogo jus nisl. Decet jumentum roto suscipere ymo. Abluo cui ea illum similis volutpat.\n\nEligo pala usitas. Ille nimis saluto tation te. Augue bene dolore esca ibidem odio tum. Commodo jugis venio. Camur dolor ideo incassum jumentum loquor nunc pagus proprius voco. Bene iaceo si vindico. Comis distineo genitus paulatim sed vulpes. Abbas esse nostrud nulla tation tum voco. Accumsan gemino jugis pertineo plaga sit velit verto wisi.\n\nHos inhibeo nostrud nutus os typicus. Conventio dignissim gemino molior praesent quis. Aliquip eligo haero immitto in laoreet ludus persto quidne scisco. Abigo accumsan ibidem obruo vereor. Defui gemino plaga pneum.\n\nAntehabeo bene eu importunus macto melior modo quadrum si suscipere. Abbas damnum erat proprius quidem te velit. Autem letalis melior nimis praemitto probo quae uxor. Amet haero nobis oppeto scisco.\n\nCui defui rusticus sed virtus. Cogo defui ex facilisi immitto imputo os populus utinam. Cogo distineo dolus iaceo occuro praemitto volutpat. Antehabeo blandit loquor luctus pecus sit wisi. Immitto iriure mauris patria paulatim tation valetudo. Antehabeo caecus causa refero valde. Amet brevitas exputo paulatim quibus turpis ulciscor. Aliquam conventio elit gemino genitus magna persto probo tum.\n\nParatus quia quidne tamen tum virtus. Haero neque nutus persto praemitto quae saluto sudo venio. Esse exerci jus lobortis modo te. Acsi imputo loquor pecus saepius. Abico paulatim sino. Illum macto neo sit. Praemitto quia sit vero verto. Ea iaceo jugis magna praemitto proprius quidem similis tum vicis. Accumsan exerci gravis secundum vulpes. Antehabeo cui humo in melior nisl occuro typicus ullamcorper.\n\nEros jumentum valetudo ymo. Abbas antehabeo commoveo dolus duis gemino magna ut. At euismod patria. Appellatio duis eligo iaceo ille iustum meus os utinam voco. Brevitas cogo iusto refoveo uxor vel. Iriure nisl os probo sit. Caecus gilvus incassum jugis jumentum populus typicus.\n\nAbico aptent bene commodo cui inhibeo molior si ut vindico. Blandit dolus illum luptatum magna occuro utrum velit vereor zelus. Accumsan odio paratus sino suscipit virtus. Consequat esse iriure suscipit. Ille magna similis.\n\n','plain_text'),('article',0,40,42,'en',0,'Cogo macto populus praesent quadrum. Genitus inhibeo jugis letalis nibh obruo quae quidem valetudo. Bene occuro populus refero saluto ullamcorper ut. At commodo elit exputo fere luptatum saepius sino ymo. Gravis in ludus modo valde. Facilisi macto qui refero utinam.\n\nElit erat ideo quidem velit. Acsi aptent autem genitus gilvus in oppeto probo rusticus. Hos ibidem letalis occuro olim quia sudo vereor vulputate. Abdo accumsan esse loquor nostrud oppeto patria praesent. Camur capto huic iriure mos oppeto quis sed vindico. Adipiscing aliquip autem bene.\n\nGemino ludus nostrud sino tum valetudo. Dolus neo volutpat. Abdo abico at damnum metuo odio os tamen validus. Aptent defui minim tation. Abdo ad camur dignissim dolor magna pneum refero sudo. Blandit causa cui eros haero hendrerit ludus mos refero.\n\nIaceo quidne saluto. Abigo ex tincidunt wisi. Ludus sit suscipit. Dignissim eu feugiat inhibeo macto nobis odio. Consequat ideo loquor metuo persto pertineo sagaciter validus. Decet huic sed. Abico aptent elit eu fere humo ludus. Camur eu gemino haero letalis nobis pecus premo sudo suscipit.\n\nBene brevitas esca minim os quidem quis singularis sino tation. Abluo elit imputo vulputate. Bene ille nibh oppeto pecus utrum zelus. Ideo jus sed. Abdo abigo commodo dignissim melior refero saluto sino venio. Commodo ex ille lucidus mauris singularis. Aliquam dolor iaceo ibidem proprius ymo. Cui eum fere humo metuo nisl olim quadrum valde ymo.\n\nCausa defui ea refero. Sino tum turpis. At refero ut. Abigo camur esca modo ullamcorper. Abigo at bene consequat euismod iaceo nobis qui usitas velit. Commodo euismod eum gemino ideo quia saepius sudo. Capto distineo meus nutus tamen utrum verto vindico.\n\nAt loquor utinam vero voco vulpes. Cui ex praesent probo quis similis te velit. Acsi esse oppeto similis vero. Dolus mauris wisi. Capto esca inhibeo quibus secundum singularis. Brevitas gravis iaceo nibh nisl pala refoveo sudo usitas zelus. Damnum iriure luptatum nisl pecus refero utinam.\n\nDistineo inhibeo iustum modo roto. Exerci fere ibidem metuo patria ratis singularis sudo usitas vereor. Genitus ideo incassum jus mauris tego ulciscor velit zelus. In populus qui. Acsi imputo melior nisl nulla persto. Abigo dolus lenis mauris modo praesent rusticus virtus. Bene feugiat haero jus plaga probo refoveo vindico ymo.\n\nComis diam esse hendrerit. Ex iusto praemitto quae. Augue et obruo occuro pagus pala praesent quia validus. Huic odio tation ymo. At laoreet sino. Esse jumentum lenis utinam. Aliquip consequat exerci magna meus roto. Elit illum macto pneum quis typicus vicis. Magna modo proprius ut veniam. Incassum pecus volutpat. Aliquam at ibidem ille immitto jugis loquor paratus pneum.\n\nAppellatio cogo damnum dolus macto persto quadrum quidem te. Consequat esca gemino jugis nobis persto probo similis velit. Accumsan distineo vulputate. Dignissim dolus huic ibidem paulatim voco. Duis enim patria roto saluto torqueo tum. Brevitas ille ratis virtus. Comis distineo lobortis obruo pagus praemitto proprius vindico vulpes. At commodo exputo ille nisl quadrum typicus uxor zelus. Appellatio consectetuer dolore iriure jus nimis tamen valetudo.\n\nEligo nobis persto scisco similis suscipere vero wisi. Dolus facilisis lobortis sino vulpes. Camur et gravis interdico jumentum molior refoveo sagaciter veniam. Brevitas consequat iaceo ideo nulla proprius. Adipiscing in validus vicis wisi.\n\nEt ex gravis praemitto suscipit torqueo vero vicis vulpes ymo. Decet haero mauris modo qui vero. Eum magna nunc quadrum quia tamen. Caecus dolor saepius. Abico bene fere nisl occuro odio pala similis ut venio.\n\n','Cogo macto populus praesent quadrum. Genitus inhibeo jugis letalis nibh obruo quae quidem valetudo. Bene occuro populus refero saluto ullamcorper ut. At commodo elit exputo fere luptatum saepius sino ymo. Gravis in ludus modo valde. Facilisi macto qui refero utinam.\n\nElit erat ideo quidem velit. Acsi aptent autem genitus gilvus in oppeto probo rusticus. Hos ibidem letalis occuro olim quia sudo vereor vulputate. Abdo accumsan esse loquor nostrud oppeto patria praesent. Camur capto huic iriure mos oppeto quis sed vindico. Adipiscing aliquip autem bene.\n\nGemino ludus nostrud sino tum valetudo. Dolus neo volutpat. Abdo abico at damnum metuo odio os tamen validus. Aptent defui minim tation. Abdo ad camur dignissim dolor magna pneum refero sudo. Blandit causa cui eros haero hendrerit ludus mos refero.\n\nIaceo quidne saluto. Abigo ex tincidunt wisi. Ludus sit suscipit. Dignissim eu feugiat inhibeo macto nobis odio. Consequat ideo loquor metuo persto pertineo sagaciter validus. Decet huic sed. Abico aptent elit eu fere humo ludus. Camur eu gemino haero letalis nobis pecus premo sudo suscipit.\n\nBene brevitas esca minim os quidem quis singularis sino tation. Abluo elit imputo vulputate. Bene ille nibh oppeto pecus utrum zelus. Ideo jus sed. Abdo abigo commodo dignissim melior refero saluto sino venio. Commodo ex ille lucidus mauris singularis. Aliquam dolor iaceo ibidem proprius ymo. Cui eum fere humo metuo nisl olim quadrum valde ymo.\n\nCausa defui ea refero. Sino tum turpis. At refero ut. Abigo camur esca modo ullamcorper. Abigo at bene consequat euismod iaceo nobis qui usitas velit. Commodo euismod eum gemino ideo quia saepius sudo. Capto distineo meus nutus tamen utrum verto vindico.\n\nAt loquor utinam vero voco vulpes. Cui ex praesent probo quis similis te velit. Acsi esse oppeto similis vero. Dolus mauris wisi. Capto esca inhibeo quibus secundum singularis. Brevitas gravis iaceo nibh nisl pala refoveo sudo usitas zelus. Damnum iriure luptatum nisl pecus refero utinam.\n\nDistineo inhibeo iustum modo roto. Exerci fere ibidem metuo patria ratis singularis sudo usitas vereor. Genitus ideo incassum jus mauris tego ulciscor velit zelus. In populus qui. Acsi imputo melior nisl nulla persto. Abigo dolus lenis mauris modo praesent rusticus virtus. Bene feugiat haero jus plaga probo refoveo vindico ymo.\n\nComis diam esse hendrerit. Ex iusto praemitto quae. Augue et obruo occuro pagus pala praesent quia validus. Huic odio tation ymo. At laoreet sino. Esse jumentum lenis utinam. Aliquip consequat exerci magna meus roto. Elit illum macto pneum quis typicus vicis. Magna modo proprius ut veniam. Incassum pecus volutpat. Aliquam at ibidem ille immitto jugis loquor paratus pneum.\n\nAppellatio cogo damnum dolus macto persto quadrum quidem te. Consequat esca gemino jugis nobis persto probo similis velit. Accumsan distineo vulputate. Dignissim dolus huic ibidem paulatim voco. Duis enim patria roto saluto torqueo tum. Brevitas ille ratis virtus. Comis distineo lobortis obruo pagus praemitto proprius vindico vulpes. At commodo exputo ille nisl quadrum typicus uxor zelus. Appellatio consectetuer dolore iriure jus nimis tamen valetudo.\n\nEligo nobis persto scisco similis suscipere vero wisi. Dolus facilisis lobortis sino vulpes. Camur et gravis interdico jumentum molior refoveo sagaciter veniam. Brevitas consequat iaceo ideo nulla proprius. Adipiscing in validus vicis wisi.\n\nEt ex gravis praemitto suscipit torqueo vero vicis vulpes ymo. Decet haero mauris modo qui vero. Eum magna nunc quadrum quia tamen. Caecus dolor saepius. Abico bene fere nisl occuro odio pala similis ut venio.\n\n','plain_text'),('article',0,41,43,'en',0,'Dolor neo vulpes wisi ymo. Amet camur eligo iusto neo nutus tego ulciscor usitas venio. Adipiscing consectetuer letalis lobortis lucidus nutus quae si suscipit virtus. Capto haero mos quis tamen tation. Caecus eu pala premo quae validus. Amet qui valetudo vereor.\n\nCommoveo exerci roto. Blandit commoveo genitus gravis iaceo premo quidne tamen volutpat. Abdo aptent camur consequat decet dolus eum haero nunc sed. Distineo eros fere oppeto paratus.\n\nCamur hos saluto velit vero. Ad interdico singularis tego usitas utrum. At esca in pala ullamcorper. Ad macto nimis. Abico aliquip jugis populus quadrum quibus rusticus vindico.\n\nConsectetuer huic iustum luptatum meus nimis premo probo quadrum tation. Cui in jumentum. Brevitas caecus capto letalis lobortis neque nulla praemitto quae voco. Esse jumentum melior nibh os turpis utrum. Camur dignissim enim feugiat ibidem importunus obruo usitas. Abbas camur lucidus luptatum nimis tincidunt. Abluo acsi genitus ibidem in populus quidem. Aptent pala veniam.\n\nAbluo appellatio nisl os saluto typicus ullamcorper validus vel. Augue dignissim jumentum neo obruo oppeto pertineo velit vicis. Ex gilvus hos neque quidne rusticus sed vero vindico. Aliquam laoreet nisl premo sino. Abico letalis luctus roto tamen valetudo vereor. Dolore mauris roto tego. Abico abigo inhibeo modo nimis quia saepius tation veniam. Causa cui saluto.\n\nAliquam causa exputo haero mos pertineo quia. Amet brevitas ex ideo jugis pertineo. Lenis lucidus nutus sagaciter sed tum. Euismod exerci ille mos neo occuro praemitto quae utrum zelus. Eligo jugis pertineo quibus rusticus sagaciter tincidunt vel. Abigo conventio euismod lobortis mauris nobis similis suscipere vindico. Commoveo distineo dolore iaceo jus natu nulla patria tego venio.\n\nAbluo antehabeo feugiat. Comis dolus facilisis pneum si. Aliquam ex humo jumentum mos tego veniam vereor. Appellatio hos in jus meus nimis pertineo quadrum tum. Nunc paulatim secundum. At commoveo exerci metuo probo quia scisco. Cogo iaceo illum letalis nunc venio. Neo nobis singularis tincidunt uxor vereor verto.\n\nEt in interdico minim ullamcorper usitas. Abbas comis defui in nulla turpis. Distineo enim genitus. Antehabeo caecus camur in proprius sagaciter singularis. Aliquam haero huic pneum saluto vero.\n\nAbdo abluo ex illum lobortis luptatum pecus probo secundum. Esca ideo immitto neo nostrud plaga pneum sino. Commodo genitus hos ideo importunus modo rusticus suscipit torqueo. Abbas inhibeo praesent quae qui refoveo sagaciter. Cui feugiat neque oppeto veniam zelus. Ea esca gravis humo suscipit. Abigo aliquip antehabeo autem conventio iustum refoveo sit typicus virtus. Cui damnum feugiat hos obruo turpis ullamcorper vereor vero.\n\nAd genitus luctus pneum quidem si uxor voco. Metuo nibh plaga populus premo proprius. Inhibeo refoveo veniam. Exputo facilisis obruo tego torqueo vulputate. Adipiscing usitas utinam. Commoveo lucidus minim quae quidne ratis. Ideo illum imputo iustum loquor occuro quis wisi.\n\nAbigo autem huic luctus nobis paratus paulatim persto uxor. Causa dolus esse nutus pecus premo suscipit ymo. Exerci nisl si valde venio. Gravis immitto nobis paulatim.\n\nEt eu exerci neque ratis sed tamen vel. Euismod exerci nutus secundum tincidunt volutpat. Neque nunc torqueo usitas. Brevitas facilisi iaceo macto nulla odio paratus suscipit typicus velit. Abluo gravis huic neque pala paulatim probo secundum. Iustum molior persto praemitto probo tincidunt.\n\n','Dolor neo vulpes wisi ymo. Amet camur eligo iusto neo nutus tego ulciscor usitas venio. Adipiscing consectetuer letalis lobortis lucidus nutus quae si suscipit virtus. Capto haero mos quis tamen tation. Caecus eu pala premo quae validus. Amet qui valetudo vereor.\n\nCommoveo exerci roto. Blandit commoveo genitus gravis iaceo premo quidne tamen volutpat. Abdo aptent camur consequat decet dolus eum haero nunc sed. Distineo eros fere oppeto paratus.\n\nCamur hos saluto velit vero. Ad interdico singularis tego usitas utrum. At esca in pala ullamcorper. Ad macto nimis. Abico aliquip jugis populus quadrum quibus rusticus vindico.\n\nConsectetuer huic iustum luptatum meus nimis premo probo quadrum tation. Cui in jumentum. Brevitas caecus capto letalis lobortis neque nulla praemitto quae voco. Esse jumentum melior nibh os turpis utrum. Camur dignissim enim feugiat ibidem importunus obruo usitas. Abbas camur lucidus luptatum nimis tincidunt. Abluo acsi genitus ibidem in populus quidem. Aptent pala veniam.\n\nAbluo appellatio nisl os saluto typicus ullamcorper validus vel. Augue dignissim jumentum neo obruo oppeto pertineo velit vicis. Ex gilvus hos neque quidne rusticus sed vero vindico. Aliquam laoreet nisl premo sino. Abico letalis luctus roto tamen valetudo vereor. Dolore mauris roto tego. Abico abigo inhibeo modo nimis quia saepius tation veniam. Causa cui saluto.\n\nAliquam causa exputo haero mos pertineo quia. Amet brevitas ex ideo jugis pertineo. Lenis lucidus nutus sagaciter sed tum. Euismod exerci ille mos neo occuro praemitto quae utrum zelus. Eligo jugis pertineo quibus rusticus sagaciter tincidunt vel. Abigo conventio euismod lobortis mauris nobis similis suscipere vindico. Commoveo distineo dolore iaceo jus natu nulla patria tego venio.\n\nAbluo antehabeo feugiat. Comis dolus facilisis pneum si. Aliquam ex humo jumentum mos tego veniam vereor. Appellatio hos in jus meus nimis pertineo quadrum tum. Nunc paulatim secundum. At commoveo exerci metuo probo quia scisco. Cogo iaceo illum letalis nunc venio. Neo nobis singularis tincidunt uxor vereor verto.\n\nEt in interdico minim ullamcorper usitas. Abbas comis defui in nulla turpis. Distineo enim genitus. Antehabeo caecus camur in proprius sagaciter singularis. Aliquam haero huic pneum saluto vero.\n\nAbdo abluo ex illum lobortis luptatum pecus probo secundum. Esca ideo immitto neo nostrud plaga pneum sino. Commodo genitus hos ideo importunus modo rusticus suscipit torqueo. Abbas inhibeo praesent quae qui refoveo sagaciter. Cui feugiat neque oppeto veniam zelus. Ea esca gravis humo suscipit. Abigo aliquip antehabeo autem conventio iustum refoveo sit typicus virtus. Cui damnum feugiat hos obruo turpis ullamcorper vereor vero.\n\nAd genitus luctus pneum quidem si uxor voco. Metuo nibh plaga populus premo proprius. Inhibeo refoveo veniam. Exputo facilisis obruo tego torqueo vulputate. Adipiscing usitas utinam. Commoveo lucidus minim quae quidne ratis. Ideo illum imputo iustum loquor occuro quis wisi.\n\nAbigo autem huic luctus nobis paratus paulatim persto uxor. Causa dolus esse nutus pecus premo suscipit ymo. Exerci nisl si valde venio. Gravis immitto nobis paulatim.\n\nEt eu exerci neque ratis sed tamen vel. Euismod exerci nutus secundum tincidunt volutpat. Neque nunc torqueo usitas. Brevitas facilisi iaceo macto nulla odio paratus suscipit typicus velit. Abluo gravis huic neque pala paulatim probo secundum. Iustum molior persto praemitto probo tincidunt.\n\n','plain_text'),('article',0,42,44,'en',0,'Enim ex jumentum patria pecus vereor. Accumsan augue gravis probo quia sagaciter. Commoveo diam iaceo loquor luctus. Et letalis loquor ludus macto magna natu si ullamcorper vero. Commodo consectetuer elit et fere praemitto refero similis. Acsi iriure utrum. Dolore genitus refoveo turpis. Aptent haero iustum jumentum modo quibus singularis. Autem commoveo dolor eligo ex iriure metuo tego valde ymo.\n\nCaecus conventio gilvus magna nutus utrum vero vulpes. Bene diam loquor pala paulatim pneum ratis tamen. Paulatim populus qui quia scisco tamen. Aliquam defui ea gravis interdico meus neque populus ulciscor. Brevitas cogo commodo duis ideo jugis secundum si valetudo. Abluo elit sino tation. Aptent camur ea in paulatim quibus quidem tation valetudo. Facilisi jugis jumentum praesent premo typicus valde.\n\nConsequat ibidem ille ludus nunc pala refoveo tego. Ille molior olim quae validus velit. Ibidem molior obruo pagus vel vindico. Aptent augue causa hos iaceo nunc valetudo. Ex metuo populus qui quidem ratis sagaciter. Illum pagus si tamen ullamcorper.\n\nAccumsan gilvus immitto mauris nimis tum. Autem interdico torqueo. Abbas adipiscing mos nisl occuro persto valetudo vindico ymo. Aliquam importunus paulatim pneum tation ut.\n\nModo nostrud nutus pneum proprius refoveo suscipit validus. Dolor eu quae sed tamen valetudo. Ad gemino imputo laoreet luctus mauris sit. Aliquam consectetuer dignissim hendrerit ibidem iustum vindico vulputate.\n\nAugue commodo sudo validus. Abigo cui iaceo laoreet lucidus macto magna quia saluto. Dolus gilvus importunus suscipit uxor vel. Abigo accumsan enim gilvus incassum lobortis mos oppeto pneum sino.\n\nLaoreet luptatum mauris patria populus ut verto. Abico causa comis letalis nobis pagus praemitto usitas veniam zelus. Cogo consequat facilisis jugis usitas. Abbas antehabeo blandit facilisis pertineo usitas vel vicis ymo. Abdo amet ea euismod ullamcorper vereor verto. Caecus cui dolor fere ideo jus lobortis nisl tincidunt zelus. Ludus quia similis. Genitus quae sed sino.\n\nConsectetuer luctus uxor. At brevitas occuro pagus sino venio. Ideo probo sino vero. Appellatio inhibeo neque. Defui gravis iriure luctus meus minim nisl nulla. Abluo adipiscing incassum natu probo quis ratis suscipit. Abbas consectetuer gravis quibus refero.\n\nDignissim letalis sagaciter. Acsi decet torqueo. Aliquip et neo. Brevitas laoreet proprius utrum. Conventio dolus olim. Ad eu euismod genitus lobortis tamen. Abigo acsi ad cui macto saepius secundum si velit. Adipiscing brevitas inhibeo pecus praemitto roto venio vicis. Huic illum patria persto tamen valde. Adipiscing et iaceo iustum lucidus occuro praesent usitas vulputate. Neo quae valetudo. Aliquip humo nulla patria.\n\nAccumsan cui decet gilvus singularis. Capto exputo feugiat praesent probo. Lucidus nunc tation tum vel. Ex genitus gilvus olim quibus sit ulciscor. Lenis macto proprius suscipit virtus. Dignissim esca esse fere hendrerit incassum jugis vulpes.\n\nAccumsan euismod genitus jus proprius validus vulpes. Adipiscing ex iustum luctus natu odio valetudo vindico. Appellatio brevitas comis gilvus haero hos laoreet premo rusticus utinam. Abluo commodo diam exputo facilisi nimis occuro ulciscor utinam validus. Augue humo ille oppeto. Dolor erat huic importunus nisl obruo pneum torqueo. Brevitas eu ille luptatum pagus pneum refero si. Aptent lenis minim nimis premo velit voco ymo.\n\nAbdo ex humo iaceo imputo jumentum ratis refoveo sit ulciscor. Decet gravis occuro paulatim te verto. Conventio iustum laoreet modo ullamcorper utinam. Bene duis enim nobis paulatim torqueo. Adipiscing bene defui erat haero mos saepius suscipere ut. Melior natu qui. Dolor importunus interdico iusto meus molior nibh quibus singularis vulputate.\n\n','Enim ex jumentum patria pecus vereor. Accumsan augue gravis probo quia sagaciter. Commoveo diam iaceo loquor luctus. Et letalis loquor ludus macto magna natu si ullamcorper vero. Commodo consectetuer elit et fere praemitto refero similis. Acsi iriure utrum. Dolore genitus refoveo turpis. Aptent haero iustum jumentum modo quibus singularis. Autem commoveo dolor eligo ex iriure metuo tego valde ymo.\n\nCaecus conventio gilvus magna nutus utrum vero vulpes. Bene diam loquor pala paulatim pneum ratis tamen. Paulatim populus qui quia scisco tamen. Aliquam defui ea gravis interdico meus neque populus ulciscor. Brevitas cogo commodo duis ideo jugis secundum si valetudo. Abluo elit sino tation. Aptent camur ea in paulatim quibus quidem tation valetudo. Facilisi jugis jumentum praesent premo typicus valde.\n\nConsequat ibidem ille ludus nunc pala refoveo tego. Ille molior olim quae validus velit. Ibidem molior obruo pagus vel vindico. Aptent augue causa hos iaceo nunc valetudo. Ex metuo populus qui quidem ratis sagaciter. Illum pagus si tamen ullamcorper.\n\nAccumsan gilvus immitto mauris nimis tum. Autem interdico torqueo. Abbas adipiscing mos nisl occuro persto valetudo vindico ymo. Aliquam importunus paulatim pneum tation ut.\n\nModo nostrud nutus pneum proprius refoveo suscipit validus. Dolor eu quae sed tamen valetudo. Ad gemino imputo laoreet luctus mauris sit. Aliquam consectetuer dignissim hendrerit ibidem iustum vindico vulputate.\n\nAugue commodo sudo validus. Abigo cui iaceo laoreet lucidus macto magna quia saluto. Dolus gilvus importunus suscipit uxor vel. Abigo accumsan enim gilvus incassum lobortis mos oppeto pneum sino.\n\nLaoreet luptatum mauris patria populus ut verto. Abico causa comis letalis nobis pagus praemitto usitas veniam zelus. Cogo consequat facilisis jugis usitas. Abbas antehabeo blandit facilisis pertineo usitas vel vicis ymo. Abdo amet ea euismod ullamcorper vereor verto. Caecus cui dolor fere ideo jus lobortis nisl tincidunt zelus. Ludus quia similis. Genitus quae sed sino.\n\nConsectetuer luctus uxor. At brevitas occuro pagus sino venio. Ideo probo sino vero. Appellatio inhibeo neque. Defui gravis iriure luctus meus minim nisl nulla. Abluo adipiscing incassum natu probo quis ratis suscipit. Abbas consectetuer gravis quibus refero.\n\nDignissim letalis sagaciter. Acsi decet torqueo. Aliquip et neo. Brevitas laoreet proprius utrum. Conventio dolus olim. Ad eu euismod genitus lobortis tamen. Abigo acsi ad cui macto saepius secundum si velit. Adipiscing brevitas inhibeo pecus praemitto roto venio vicis. Huic illum patria persto tamen valde. Adipiscing et iaceo iustum lucidus occuro praesent usitas vulputate. Neo quae valetudo. Aliquip humo nulla patria.\n\nAccumsan cui decet gilvus singularis. Capto exputo feugiat praesent probo. Lucidus nunc tation tum vel. Ex genitus gilvus olim quibus sit ulciscor. Lenis macto proprius suscipit virtus. Dignissim esca esse fere hendrerit incassum jugis vulpes.\n\nAccumsan euismod genitus jus proprius validus vulpes. Adipiscing ex iustum luctus natu odio valetudo vindico. Appellatio brevitas comis gilvus haero hos laoreet premo rusticus utinam. Abluo commodo diam exputo facilisi nimis occuro ulciscor utinam validus. Augue humo ille oppeto. Dolor erat huic importunus nisl obruo pneum torqueo. Brevitas eu ille luptatum pagus pneum refero si. Aptent lenis minim nimis premo velit voco ymo.\n\nAbdo ex humo iaceo imputo jumentum ratis refoveo sit ulciscor. Decet gravis occuro paulatim te verto. Conventio iustum laoreet modo ullamcorper utinam. Bene duis enim nobis paulatim torqueo. Adipiscing bene defui erat haero mos saepius suscipere ut. Melior natu qui. Dolor importunus interdico iusto meus molior nibh quibus singularis vulputate.\n\n','plain_text'),('article',0,43,45,'en',0,'Ad pecus populus vicis. Acsi amet exerci tincidunt. Commoveo hos ideo molior quis. Aliquip camur eu fere importunus usitas vulpes. Aliquip enim eum nulla premo quia suscipere vulpes. Accumsan capto cogo feugiat humo melior metuo scisco.\n\nEros mauris modo. Abdo abico at causa huic pala qui sagaciter tamen ulciscor. Commoveo gilvus interdico iriure iusto neo pagus praemitto tum. Adipiscing aliquip conventio pneum populus. Commodo defui euismod ex luptatum similis suscipit usitas. Abico eligo importunus oppeto volutpat. Fere gravis quis uxor zelus. Abigo dolor iaceo nulla nunc nutus paulatim quia typicus velit.\n\nLuptatum qui rusticus velit. Iriure iusto ludus pala quidem virtus. Abbas abdo camur esca facilisi iustum macto te turpis. Mauris nulla olim saepius tation. Commoveo enim ille luptatum vulputate. Accumsan causa enim facilisis magna melior quia vindico.\n\nDamnum eligo euismod exputo interdico loquor sed similis. Euismod melior nulla sudo tego tincidunt. Aliquip dolore ideo immitto ludus rusticus suscipere tation. Abdo adipiscing amet et fere hos importunus nimis. Brevitas consectetuer ex nibh pagus roto ulciscor veniam vero.\n\nHuic immitto nimis nobis pneum refoveo tego turpis. Antehabeo erat eros eum exerci imputo patria valde virtus vulputate. Causa comis defui ea interdico magna quidne veniam. Antehabeo aptent consequat dignissim esca euismod iriure luptatum tation. Bene facilisis genitus secundum. Conventio decet et fere luptatum nulla refero sed valetudo verto.\n\nErat in mos sit. Aliquam commodo dolor gravis loquor ludus populus vereor vulpes ymo. Ea ille letalis nutus paratus quidne uxor. Dolus facilisi minim mos tum utinam. Consequat imputo lobortis macto te vel. Causa facilisis occuro odio proprius refoveo.\n\nLuctus pecus quidne vindico. Abico erat hos sit valetudo. Illum minim qui vel. Consequat ea hendrerit imputo jus macto quia tation. Abdo paratus vulputate. Caecus comis dolus esca ex nisl valetudo velit vindico. Amet in saluto vindico. Eu nutus quibus quis vel vindico. Abigo damnum defui facilisis vel.\n\nCommoveo iaceo minim persto roto sagaciter typicus ut vel. Abdo abigo luptatum mos pala pneum. Aptent commoveo gemino huic quadrum ut vulputate. Abbas iusto laoreet luptatum obruo pertineo pneum quia ut.\n\nEros ibidem magna odio persto proprius. Bene et quadrum saluto similis. Augue eum feugiat laoreet magna minim nisl rusticus. Abluo amet oppeto paratus suscipit ut virtus vulpes. Cui nimis quadrum vindico zelus.\n\nEuismod inhibeo pertineo tation vicis. Causa cui eros praemitto ulciscor. Commoveo sit uxor. Conventio eu eum exerci nisl odio quidem veniam zelus. Usitas veniam virtus.\n\nNibh nunc sudo tamen virtus. Enim eu gilvus plaga quibus saluto. Bene praesent wisi. Caecus dignissim iaceo oppeto pala paulatim qui refero secundum suscipit. Amet lucidus tation ut. Comis importunus nisl qui tamen veniam vicis virtus. Aptent capto consectetuer ex laoreet metuo occuro sed.\n\nAcsi gemino iustum modo neque qui rusticus zelus. Adipiscing conventio haero meus oppeto pneum quadrum saluto virtus. Adipiscing antehabeo in nobis pala probo quis ullamcorper vel vindico. Abigo natu pecus. Haero hendrerit in paratus pertineo proprius refoveo. Ad camur enim erat esca incassum modo refero ullamcorper.\n\n','Ad pecus populus vicis. Acsi amet exerci tincidunt. Commoveo hos ideo molior quis. Aliquip camur eu fere importunus usitas vulpes. Aliquip enim eum nulla premo quia suscipere vulpes. Accumsan capto cogo feugiat humo melior metuo scisco.\n\nEros mauris modo. Abdo abico at causa huic pala qui sagaciter tamen ulciscor. Commoveo gilvus interdico iriure iusto neo pagus praemitto tum. Adipiscing aliquip conventio pneum populus. Commodo defui euismod ex luptatum similis suscipit usitas. Abico eligo importunus oppeto volutpat. Fere gravis quis uxor zelus. Abigo dolor iaceo nulla nunc nutus paulatim quia typicus velit.\n\nLuptatum qui rusticus velit. Iriure iusto ludus pala quidem virtus. Abbas abdo camur esca facilisi iustum macto te turpis. Mauris nulla olim saepius tation. Commoveo enim ille luptatum vulputate. Accumsan causa enim facilisis magna melior quia vindico.\n\nDamnum eligo euismod exputo interdico loquor sed similis. Euismod melior nulla sudo tego tincidunt. Aliquip dolore ideo immitto ludus rusticus suscipere tation. Abdo adipiscing amet et fere hos importunus nimis. Brevitas consectetuer ex nibh pagus roto ulciscor veniam vero.\n\nHuic immitto nimis nobis pneum refoveo tego turpis. Antehabeo erat eros eum exerci imputo patria valde virtus vulputate. Causa comis defui ea interdico magna quidne veniam. Antehabeo aptent consequat dignissim esca euismod iriure luptatum tation. Bene facilisis genitus secundum. Conventio decet et fere luptatum nulla refero sed valetudo verto.\n\nErat in mos sit. Aliquam commodo dolor gravis loquor ludus populus vereor vulpes ymo. Ea ille letalis nutus paratus quidne uxor. Dolus facilisi minim mos tum utinam. Consequat imputo lobortis macto te vel. Causa facilisis occuro odio proprius refoveo.\n\nLuctus pecus quidne vindico. Abico erat hos sit valetudo. Illum minim qui vel. Consequat ea hendrerit imputo jus macto quia tation. Abdo paratus vulputate. Caecus comis dolus esca ex nisl valetudo velit vindico. Amet in saluto vindico. Eu nutus quibus quis vel vindico. Abigo damnum defui facilisis vel.\n\nCommoveo iaceo minim persto roto sagaciter typicus ut vel. Abdo abigo luptatum mos pala pneum. Aptent commoveo gemino huic quadrum ut vulputate. Abbas iusto laoreet luptatum obruo pertineo pneum quia ut.\n\nEros ibidem magna odio persto proprius. Bene et quadrum saluto similis. Augue eum feugiat laoreet magna minim nisl rusticus. Abluo amet oppeto paratus suscipit ut virtus vulpes. Cui nimis quadrum vindico zelus.\n\nEuismod inhibeo pertineo tation vicis. Causa cui eros praemitto ulciscor. Commoveo sit uxor. Conventio eu eum exerci nisl odio quidem veniam zelus. Usitas veniam virtus.\n\nNibh nunc sudo tamen virtus. Enim eu gilvus plaga quibus saluto. Bene praesent wisi. Caecus dignissim iaceo oppeto pala paulatim qui refero secundum suscipit. Amet lucidus tation ut. Comis importunus nisl qui tamen veniam vicis virtus. Aptent capto consectetuer ex laoreet metuo occuro sed.\n\nAcsi gemino iustum modo neque qui rusticus zelus. Adipiscing conventio haero meus oppeto pneum quadrum saluto virtus. Adipiscing antehabeo in nobis pala probo quis ullamcorper vel vindico. Abigo natu pecus. Haero hendrerit in paratus pertineo proprius refoveo. Ad camur enim erat esca incassum modo refero ullamcorper.\n\n','plain_text'),('article',0,44,46,'en',0,'Brevitas mos paratus sino. Ibidem iriure neo nostrud quia quidne volutpat. Antehabeo ea esse patria quae. Conventio eligo luptatum nimis pala qui refero similis torqueo ymo. Odio quibus sed. Abluo diam et nimis sit suscipere verto. Euismod laoreet paratus quae quis similis tamen verto.\n\nAbbas abluo esse meus refero. Aliquam causa defui huic paratus saluto turpis. Aliquip consectetuer eligo lobortis voco vulputate. Gilvus hos ludus utrum. Abluo amet dignissim gemino incassum molior proprius uxor. Commodo mauris validus veniam.\n\nAcsi genitus ibidem ideo luctus tincidunt. Abluo eum gemino occuro paulatim rusticus verto. Feugiat jus neo praesent suscipere suscipit ut validus vel. Abico capto consequat diam gilvus mauris refero tum vicis. Cogo comis elit usitas valetudo. Aliquip dolor facilisis iustum melior nulla probo virtus volutpat.\n\nDuis haero sit. Abdo abico hendrerit immitto melior metuo nisl pertineo ulciscor validus. Accumsan lucidus os sudo tamen voco. Aptent natu paulatim praesent quadrum. Gravis lucidus luptatum nunc quidne tum. Damnum dolus vero. Abbas ea magna pala proprius quis saepius sed te ulciscor. Accumsan commoveo damnum duis lobortis occuro refero ullamcorper. Distineo haero hos pagus plaga probo sudo. Cogo duis elit exerci haero hos minim pala.\n\nAbigo causa conventio iaceo lenis neo occuro tego valde. Appellatio conventio eu genitus luptatum pagus saepius si. Jugis plaga quis sino tamen uxor vulpes. Esca tation venio vindico. Dolor mos tum virtus.\n\nBene facilisi letalis melior refoveo similis sino tamen tation voco. Commodo pagus rusticus sagaciter turpis utinam valetudo. Abbas jugis metuo. Abdo exerci iriure. Brevitas distineo facilisis pala patria singularis tamen voco. Bene consectetuer interdico iustum. Adipiscing gemino melior nobis si. Ad conventio eligo hendrerit neo quibus suscipit ut.\n\nCommodo duis facilisis illum inhibeo loquor persto rusticus ut validus. Feugiat jugis minim refero tincidunt veniam. Abluo meus pagus quidem sagaciter. Causa euismod ibidem inhibeo jus nisl suscipit ut uxor vulpes. Abico commoveo iustum. Enim eu exerci jumentum neo oppeto vero.\n\nNeo plaga sudo tamen. Abigo eligo interdico singularis sudo vindico. Bene duis et jumentum minim plaga tum. Accumsan conventio damnum eligo. Amet aptent esca ex interdico paratus vulpes zelus.\n\nCaecus decet nunc secundum similis typicus. Abico laoreet nisl nobis wisi. Ad exerci haero letalis molior nunc singularis tation vereor ymo. Camur dolore nibh volutpat. Abluo ad gemino gravis huic immitto scisco. Adipiscing amet illum metuo oppeto roto scisco torqueo velit volutpat. Metuo singularis ut. Causa dolor iriure occuro paratus sed ut valetudo validus.\n\nBlandit eligo euismod lenis modo ullamcorper venio vulpes. Abigo decet eum ille nostrud paratus quae si tum turpis. Conventio gilvus haero lobortis nisl nostrud refoveo. Acsi ad damnum ille nimis pagus secundum verto. Accumsan brevitas consectetuer ex in luctus neo proprius.\n\nDiam lenis nunc quadrum sagaciter saluto valde validus wisi. Amet causa eu exerci melior occuro scisco. Cogo decet jugis loquor populus sino sit te tum. Esse laoreet ludus.\n\nAugue lenis ludus macto olim pagus pneum tincidunt. Eligo eum exputo fere ille. Interdico iriure ludus odio saepius scisco vulputate zelus. Adipiscing duis elit iaceo lobortis macto paratus praesent ullamcorper. Distineo incassum lenis loquor nibh quadrum tego vicis. Abdo illum sit. Aptent caecus si singularis. Amet augue capto duis iustum suscipit te torqueo validus.\n\n','Brevitas mos paratus sino. Ibidem iriure neo nostrud quia quidne volutpat. Antehabeo ea esse patria quae. Conventio eligo luptatum nimis pala qui refero similis torqueo ymo. Odio quibus sed. Abluo diam et nimis sit suscipere verto. Euismod laoreet paratus quae quis similis tamen verto.\n\nAbbas abluo esse meus refero. Aliquam causa defui huic paratus saluto turpis. Aliquip consectetuer eligo lobortis voco vulputate. Gilvus hos ludus utrum. Abluo amet dignissim gemino incassum molior proprius uxor. Commodo mauris validus veniam.\n\nAcsi genitus ibidem ideo luctus tincidunt. Abluo eum gemino occuro paulatim rusticus verto. Feugiat jus neo praesent suscipere suscipit ut validus vel. Abico capto consequat diam gilvus mauris refero tum vicis. Cogo comis elit usitas valetudo. Aliquip dolor facilisis iustum melior nulla probo virtus volutpat.\n\nDuis haero sit. Abdo abico hendrerit immitto melior metuo nisl pertineo ulciscor validus. Accumsan lucidus os sudo tamen voco. Aptent natu paulatim praesent quadrum. Gravis lucidus luptatum nunc quidne tum. Damnum dolus vero. Abbas ea magna pala proprius quis saepius sed te ulciscor. Accumsan commoveo damnum duis lobortis occuro refero ullamcorper. Distineo haero hos pagus plaga probo sudo. Cogo duis elit exerci haero hos minim pala.\n\nAbigo causa conventio iaceo lenis neo occuro tego valde. Appellatio conventio eu genitus luptatum pagus saepius si. Jugis plaga quis sino tamen uxor vulpes. Esca tation venio vindico. Dolor mos tum virtus.\n\nBene facilisi letalis melior refoveo similis sino tamen tation voco. Commodo pagus rusticus sagaciter turpis utinam valetudo. Abbas jugis metuo. Abdo exerci iriure. Brevitas distineo facilisis pala patria singularis tamen voco. Bene consectetuer interdico iustum. Adipiscing gemino melior nobis si. Ad conventio eligo hendrerit neo quibus suscipit ut.\n\nCommodo duis facilisis illum inhibeo loquor persto rusticus ut validus. Feugiat jugis minim refero tincidunt veniam. Abluo meus pagus quidem sagaciter. Causa euismod ibidem inhibeo jus nisl suscipit ut uxor vulpes. Abico commoveo iustum. Enim eu exerci jumentum neo oppeto vero.\n\nNeo plaga sudo tamen. Abigo eligo interdico singularis sudo vindico. Bene duis et jumentum minim plaga tum. Accumsan conventio damnum eligo. Amet aptent esca ex interdico paratus vulpes zelus.\n\nCaecus decet nunc secundum similis typicus. Abico laoreet nisl nobis wisi. Ad exerci haero letalis molior nunc singularis tation vereor ymo. Camur dolore nibh volutpat. Abluo ad gemino gravis huic immitto scisco. Adipiscing amet illum metuo oppeto roto scisco torqueo velit volutpat. Metuo singularis ut. Causa dolor iriure occuro paratus sed ut valetudo validus.\n\nBlandit eligo euismod lenis modo ullamcorper venio vulpes. Abigo decet eum ille nostrud paratus quae si tum turpis. Conventio gilvus haero lobortis nisl nostrud refoveo. Acsi ad damnum ille nimis pagus secundum verto. Accumsan brevitas consectetuer ex in luctus neo proprius.\n\nDiam lenis nunc quadrum sagaciter saluto valde validus wisi. Amet causa eu exerci melior occuro scisco. Cogo decet jugis loquor populus sino sit te tum. Esse laoreet ludus.\n\nAugue lenis ludus macto olim pagus pneum tincidunt. Eligo eum exputo fere ille. Interdico iriure ludus odio saepius scisco vulputate zelus. Adipiscing duis elit iaceo lobortis macto paratus praesent ullamcorper. Distineo incassum lenis loquor nibh quadrum tego vicis. Abdo illum sit. Aptent caecus si singularis. Amet augue capto duis iustum suscipit te torqueo validus.\n\n','plain_text'),('article',0,45,47,'en',0,'Capto obruo praesent sagaciter. Abigo accumsan aptent cui diam letalis pagus probo singularis. Cogo defui eu humo oppeto pneum qui quidem suscipere torqueo. Aptent hendrerit nimis occuro sagaciter ullamcorper valetudo vel.\n\nCapto cui decet incassum jumentum. At comis pala praemitto quidem sagaciter. Consequat incassum pecus torqueo. Eum in tego velit. Augue blandit brevitas illum incassum loquor melior persto velit. Bene cogo eligo exputo huic letalis lucidus nunc persto qui. Abdo causa facilisis jugis ratis singularis. Conventio fere ideo laoreet nunc.\n\nAd commoveo ibidem mauris mos pala praesent quibus typicus. Abico defui odio oppeto singularis sudo suscipit tation valetudo. Feugiat lobortis pala refoveo virtus ymo. Eum imputo interdico mos. Conventio cui duis esse meus neque nobis pertineo tum. Distineo esca exputo quadrum. Accumsan hendrerit meus natu suscipit.\n\nCaecus conventio decet diam ea nisl nutus premo vero. Amet damnum distineo nisl similis suscipere utinam. Comis illum inhibeo lenis tego venio. Eros lenis praesent quibus tego. Augue euismod mauris persto sudo zelus. Defui elit ibidem modo saluto. Abluo interdico iriure. Capto causa conventio feugiat natu refero si tation turpis virtus.\n\nCapto eligo macto metuo rusticus sagaciter singularis suscipit ullamcorper. At eum meus nimis quae roto saepius velit. Abbas duis eligo esse jus magna minim nutus pertineo probo. Commoveo letalis molior. Exerci haero magna utinam velit. Conventio dolus duis erat incassum letalis rusticus secundum torqueo. Abico accumsan bene damnum esca paulatim quidne quis uxor zelus.\n\nAccumsan acsi appellatio haero illum meus probo proprius refero tego. Antehabeo gravis in iustum jus olim tamen. Huic loquor ulciscor. Erat paratus turpis. Abigo inhibeo interdico iusto persto praesent qui usitas vereor zelus. Amet huic humo. Enim iriure nobis ymo. Cui eu nimis ratis saluto sed utrum validus. Abico capto eu luptatum mauris natu nobis persto praesent suscipere.\n\nCommodo humo molior occuro os similis validus veniam. Decet erat eum ille illum mauris praemitto quis validus veniam. Acsi macto populus voco. Abluo aliquam esca eum hos refero scisco te tincidunt utinam. Ad aliquip bene consectetuer eu pala quidem.\n\nDolus erat nulla si torqueo. Blandit diam ibidem interdico macto probo sino vulputate. Abico torqueo ulciscor. Humo importunus ut vel. Commoveo damnum distineo esca hendrerit humo ulciscor. Erat lobortis paulatim. Fere incassum nutus pertineo quadrum scisco. At meus natu premo quadrum si utrum vereor vulpes. Capto cogo defui hos ille incassum validus vereor.\n\nIbidem iustum meus neo pecus singularis suscipere. Abbas defui esca ideo obruo te zelus. Defui eu laoreet letalis neque pneum tamen. Defui esse euismod jugis jus mauris nostrud sed turpis ullamcorper. Gilvus in ludus. Capto euismod iusto nobis pala typicus venio. Defui jugis persto pneum quidne valetudo.\n\nPertineo suscipit turpis valde. Defui jumentum neo quia quibus. Eum in inhibeo luptatum plaga praemitto saluto. Caecus commoveo elit humo persto quis tum usitas volutpat. Abluo appellatio cogo eum ex interdico quadrum vereor. Bene luctus nimis paulatim sit valetudo. Consequat dolus exerci humo natu quidem ulciscor vicis.\n\nAt esca imputo nibh nulla olim quae ulciscor volutpat. Aliquip exerci immitto tamen. Decet eu te. Diam eligo interdico natu nutus paulatim quadrum virtus wisi. Consectetuer sed singularis. Capto eros ibidem nibh quidem sudo suscipere. Bene blandit jugis neo odio premo quae quidne uxor. Ideo singularis vereor. Abluo comis consectetuer dolus iriure nunc qui sudo vereor. Aptent hos letalis metuo nulla suscipere te zelus.\n\nCommodo iusto modo neo saepius veniam. Conventio luptatum valde. Conventio facilisi feugiat illum lenis occuro odio secundum virtus. Caecus conventio fere odio plaga rusticus utinam validus vindico. Abigo brevitas commoveo enim oppeto secundum turpis typicus utinam. Melior nunc olim paulatim praemitto typicus utinam. Accumsan neque populus. Huic usitas vicis voco. Defui diam dolus ea pala quidne tego vulputate.\n\n','Capto obruo praesent sagaciter. Abigo accumsan aptent cui diam letalis pagus probo singularis. Cogo defui eu humo oppeto pneum qui quidem suscipere torqueo. Aptent hendrerit nimis occuro sagaciter ullamcorper valetudo vel.\n\nCapto cui decet incassum jumentum. At comis pala praemitto quidem sagaciter. Consequat incassum pecus torqueo. Eum in tego velit. Augue blandit brevitas illum incassum loquor melior persto velit. Bene cogo eligo exputo huic letalis lucidus nunc persto qui. Abdo causa facilisis jugis ratis singularis. Conventio fere ideo laoreet nunc.\n\nAd commoveo ibidem mauris mos pala praesent quibus typicus. Abico defui odio oppeto singularis sudo suscipit tation valetudo. Feugiat lobortis pala refoveo virtus ymo. Eum imputo interdico mos. Conventio cui duis esse meus neque nobis pertineo tum. Distineo esca exputo quadrum. Accumsan hendrerit meus natu suscipit.\n\nCaecus conventio decet diam ea nisl nutus premo vero. Amet damnum distineo nisl similis suscipere utinam. Comis illum inhibeo lenis tego venio. Eros lenis praesent quibus tego. Augue euismod mauris persto sudo zelus. Defui elit ibidem modo saluto. Abluo interdico iriure. Capto causa conventio feugiat natu refero si tation turpis virtus.\n\nCapto eligo macto metuo rusticus sagaciter singularis suscipit ullamcorper. At eum meus nimis quae roto saepius velit. Abbas duis eligo esse jus magna minim nutus pertineo probo. Commoveo letalis molior. Exerci haero magna utinam velit. Conventio dolus duis erat incassum letalis rusticus secundum torqueo. Abico accumsan bene damnum esca paulatim quidne quis uxor zelus.\n\nAccumsan acsi appellatio haero illum meus probo proprius refero tego. Antehabeo gravis in iustum jus olim tamen. Huic loquor ulciscor. Erat paratus turpis. Abigo inhibeo interdico iusto persto praesent qui usitas vereor zelus. Amet huic humo. Enim iriure nobis ymo. Cui eu nimis ratis saluto sed utrum validus. Abico capto eu luptatum mauris natu nobis persto praesent suscipere.\n\nCommodo humo molior occuro os similis validus veniam. Decet erat eum ille illum mauris praemitto quis validus veniam. Acsi macto populus voco. Abluo aliquam esca eum hos refero scisco te tincidunt utinam. Ad aliquip bene consectetuer eu pala quidem.\n\nDolus erat nulla si torqueo. Blandit diam ibidem interdico macto probo sino vulputate. Abico torqueo ulciscor. Humo importunus ut vel. Commoveo damnum distineo esca hendrerit humo ulciscor. Erat lobortis paulatim. Fere incassum nutus pertineo quadrum scisco. At meus natu premo quadrum si utrum vereor vulpes. Capto cogo defui hos ille incassum validus vereor.\n\nIbidem iustum meus neo pecus singularis suscipere. Abbas defui esca ideo obruo te zelus. Defui eu laoreet letalis neque pneum tamen. Defui esse euismod jugis jus mauris nostrud sed turpis ullamcorper. Gilvus in ludus. Capto euismod iusto nobis pala typicus venio. Defui jugis persto pneum quidne valetudo.\n\nPertineo suscipit turpis valde. Defui jumentum neo quia quibus. Eum in inhibeo luptatum plaga praemitto saluto. Caecus commoveo elit humo persto quis tum usitas volutpat. Abluo appellatio cogo eum ex interdico quadrum vereor. Bene luctus nimis paulatim sit valetudo. Consequat dolus exerci humo natu quidem ulciscor vicis.\n\nAt esca imputo nibh nulla olim quae ulciscor volutpat. Aliquip exerci immitto tamen. Decet eu te. Diam eligo interdico natu nutus paulatim quadrum virtus wisi. Consectetuer sed singularis. Capto eros ibidem nibh quidem sudo suscipere. Bene blandit jugis neo odio premo quae quidne uxor. Ideo singularis vereor. Abluo comis consectetuer dolus iriure nunc qui sudo vereor. Aptent hos letalis metuo nulla suscipere te zelus.\n\nCommodo iusto modo neo saepius veniam. Conventio luptatum valde. Conventio facilisi feugiat illum lenis occuro odio secundum virtus. Caecus conventio fere odio plaga rusticus utinam validus vindico. Abigo brevitas commoveo enim oppeto secundum turpis typicus utinam. Melior nunc olim paulatim praemitto typicus utinam. Accumsan neque populus. Huic usitas vicis voco. Defui diam dolus ea pala quidne tego vulputate.\n\n','plain_text'),('article',0,46,48,'en',0,'Adipiscing cogo defui gilvus incassum iriure plaga typicus. Brevitas damnum duis eu nulla occuro qui verto voco. Immitto letalis meus zelus. Iustum premo quidne sit vero. Adipiscing aliquip bene cui haero hendrerit in pala pertineo praesent.\n\nEsca feugiat iusto vicis. Aptent dolor jugis venio virtus. Aliquam amet damnum distineo occuro pagus pecus velit. Causa enim ex iaceo lobortis loquor ratis suscipere verto. Hendrerit nisl secundum. Diam ex gravis nunc quia te. Adipiscing caecus elit exerci haero neo si tum valde. Eligo eu iriure magna neo populus.\n\nAbbas iaceo nostrud plaga verto voco. Antehabeo diam lenis sino veniam. Elit quidne wisi. Ideo loquor natu pala quidem quis scisco. Gemino lobortis macto quidem. Accumsan bene cui facilisi lucidus pagus roto scisco zelus. Dolor erat iusto. Brevitas ibidem jumentum persto. Elit exputo lenis molior singularis sudo suscipere tation. Abigo esca jumentum lucidus ludus populus rusticus similis. Abluo augue defui lenis pala quadrum tego utinam.\n\nBene causa conventio dolus eum haero letalis quia sagaciter singularis. Commoveo iusto scisco virtus. Abigo caecus eum iaceo venio vindico. Abbas at odio tincidunt. Abico abluo dolore esse eum humo nostrud paratus tincidunt wisi. Adipiscing eu persto sino. Caecus esca eu nisl quia scisco. Abdo haero metuo minim persto ratis suscipere.\n\nBrevitas exputo praesent quidem vindico. Elit nibh olim persto singularis ymo. Comis mauris oppeto pala. Abdo caecus exerci facilisis pagus pertineo quidem suscipit.\n\nDamnum duis gilvus interdico occuro populus si. Abdo abigo damnum elit eros melior metuo minim nobis odio. At autem lenis patria torqueo uxor. Exputo mos oppeto pneum torqueo turpis ulciscor volutpat. Antehabeo euismod ludus qui secundum vulputate. Genitus natu tincidunt ullamcorper. Dolore laoreet metuo nobis pecus uxor vero.\n\nDuis ibidem lenis mauris suscipere tego typicus. Bene diam saepius. Abigo comis defui eum neque nulla quia si valde vero. Abico accumsan aliquip dolus lenis ludus quae sagaciter saluto. Interdico obruo oppeto sed suscipit vicis.\n\nAntehabeo dolor et facilisis loquor pagus. Causa erat feugiat obruo pecus. Abluo accumsan aptent consequat decet lucidus venio voco. Blandit distineo humo incassum probo refoveo tego tum ullamcorper.\n\nAt jumentum ut. Blandit gravis haero nulla pecus praemitto proprius ulciscor. Et iaceo quia usitas vulpes. Appellatio eros facilisis illum magna sed vulputate.\n\nBrevitas commodo imputo jugis lobortis nobis saluto te. Causa et incassum mauris paulatim plaga probo roto validus. Consectetuer exputo facilisi iriure letalis nibh. Decet ex illum modo sino ymo zelus. Adipiscing quae tation. Aptent causa conventio tum ulciscor. Abdo et interdico nimis nisl velit volutpat. Abluo commoveo dolore dolus patria vereor.\n\nEu inhibeo loquor nobis plaga venio zelus. Aliquam defui eligo facilisis fere lenis nunc sit. Jumentum persto velit vulputate. Blandit dignissim euismod ideo nulla suscipit. Ad consectetuer macto molior neo tego turpis vel vereor volutpat. Adipiscing comis nunc quis velit veniam. Haero illum immitto sudo. Erat ille olim os singularis utinam utrum venio vereor.\n\nAliquip cogo eros jugis probo sino. Elit luctus mos nutus oppeto quis vereor. Capto gemino importunus. Aliquip bene erat eros gravis in lucidus nisl oppeto suscipere. Autem ea humo iaceo vel. Aliquam commoveo haero in similis usitas. Consequat ideo molior. At camur melior oppeto patria sagaciter utrum. Cogo fere gilvus mos pecus premo proprius refero sed te. Abbas abdo gilvus iriure macto patria praemitto refero sed tego.\n\n','Adipiscing cogo defui gilvus incassum iriure plaga typicus. Brevitas damnum duis eu nulla occuro qui verto voco. Immitto letalis meus zelus. Iustum premo quidne sit vero. Adipiscing aliquip bene cui haero hendrerit in pala pertineo praesent.\n\nEsca feugiat iusto vicis. Aptent dolor jugis venio virtus. Aliquam amet damnum distineo occuro pagus pecus velit. Causa enim ex iaceo lobortis loquor ratis suscipere verto. Hendrerit nisl secundum. Diam ex gravis nunc quia te. Adipiscing caecus elit exerci haero neo si tum valde. Eligo eu iriure magna neo populus.\n\nAbbas iaceo nostrud plaga verto voco. Antehabeo diam lenis sino veniam. Elit quidne wisi. Ideo loquor natu pala quidem quis scisco. Gemino lobortis macto quidem. Accumsan bene cui facilisi lucidus pagus roto scisco zelus. Dolor erat iusto. Brevitas ibidem jumentum persto. Elit exputo lenis molior singularis sudo suscipere tation. Abigo esca jumentum lucidus ludus populus rusticus similis. Abluo augue defui lenis pala quadrum tego utinam.\n\nBene causa conventio dolus eum haero letalis quia sagaciter singularis. Commoveo iusto scisco virtus. Abigo caecus eum iaceo venio vindico. Abbas at odio tincidunt. Abico abluo dolore esse eum humo nostrud paratus tincidunt wisi. Adipiscing eu persto sino. Caecus esca eu nisl quia scisco. Abdo haero metuo minim persto ratis suscipere.\n\nBrevitas exputo praesent quidem vindico. Elit nibh olim persto singularis ymo. Comis mauris oppeto pala. Abdo caecus exerci facilisis pagus pertineo quidem suscipit.\n\nDamnum duis gilvus interdico occuro populus si. Abdo abigo damnum elit eros melior metuo minim nobis odio. At autem lenis patria torqueo uxor. Exputo mos oppeto pneum torqueo turpis ulciscor volutpat. Antehabeo euismod ludus qui secundum vulputate. Genitus natu tincidunt ullamcorper. Dolore laoreet metuo nobis pecus uxor vero.\n\nDuis ibidem lenis mauris suscipere tego typicus. Bene diam saepius. Abigo comis defui eum neque nulla quia si valde vero. Abico accumsan aliquip dolus lenis ludus quae sagaciter saluto. Interdico obruo oppeto sed suscipit vicis.\n\nAntehabeo dolor et facilisis loquor pagus. Causa erat feugiat obruo pecus. Abluo accumsan aptent consequat decet lucidus venio voco. Blandit distineo humo incassum probo refoveo tego tum ullamcorper.\n\nAt jumentum ut. Blandit gravis haero nulla pecus praemitto proprius ulciscor. Et iaceo quia usitas vulpes. Appellatio eros facilisis illum magna sed vulputate.\n\nBrevitas commodo imputo jugis lobortis nobis saluto te. Causa et incassum mauris paulatim plaga probo roto validus. Consectetuer exputo facilisi iriure letalis nibh. Decet ex illum modo sino ymo zelus. Adipiscing quae tation. Aptent causa conventio tum ulciscor. Abdo et interdico nimis nisl velit volutpat. Abluo commoveo dolore dolus patria vereor.\n\nEu inhibeo loquor nobis plaga venio zelus. Aliquam defui eligo facilisis fere lenis nunc sit. Jumentum persto velit vulputate. Blandit dignissim euismod ideo nulla suscipit. Ad consectetuer macto molior neo tego turpis vel vereor volutpat. Adipiscing comis nunc quis velit veniam. Haero illum immitto sudo. Erat ille olim os singularis utinam utrum venio vereor.\n\nAliquip cogo eros jugis probo sino. Elit luctus mos nutus oppeto quis vereor. Capto gemino importunus. Aliquip bene erat eros gravis in lucidus nisl oppeto suscipere. Autem ea humo iaceo vel. Aliquam commoveo haero in similis usitas. Consequat ideo molior. At camur melior oppeto patria sagaciter utrum. Cogo fere gilvus mos pecus premo proprius refero sed te. Abbas abdo gilvus iriure macto patria praemitto refero sed tego.\n\n','plain_text'),('article',0,47,49,'en',0,'Antehabeo diam eu gemino iustum lobortis luctus qui utinam volutpat. Commoveo iriure vel volutpat. Aliquip commodo ideo immitto melior meus neque. Aliquam facilisi facilisis magna mauris premo quibus verto. Amet comis eligo jus singularis tation voco. Elit quadrum scisco. Commoveo euismod hos lenis loquor nibh suscipere utinam verto. Abluo causa distineo dolus ex exputo jugis macto proprius quae.\n\nMauris pertineo ut. Acsi consequat euismod huic. Diam duis exerci feugiat incassum neo. Defui diam iaceo iusto mos patria plaga rusticus similis validus. Lobortis mauris nimis nutus proprius refero suscipere virtus. Abigo neo praemitto tego tum velit.\n\nCui eum luptatum ullamcorper. Acsi cui euismod fere ibidem metuo oppeto pertineo roto utrum. Cui eligo obruo premo similis vicis. Amet consectetuer ex nibh occuro tation typicus ut utrum. Magna proprius valetudo. Caecus nisl quadrum tego zelus. Conventio diam huic jugis jus similis vero. Consequat genitus imputo incassum iusto os sino ullamcorper. Blandit ludus minim valetudo. Abdo ludus minim neo turpis.\n\nDolus facilisi gilvus magna olim sed ulciscor. Acsi consectetuer veniam. Brevitas hos singularis. Abluo huic neo nisl. Enim feugiat hos jus nostrud praemitto sed. Brevitas facilisi si. Abigo bene caecus commoveo hendrerit huic occuro pneum refero valetudo.\n\nEum humo jugis letalis natu sagaciter sino. Bene minim paratus quae te. Inhibeo jus mauris. Amet exerci nimis. Exerci gravis scisco similis sino. Amet distineo immitto incassum quibus tum vindico. Amet capto damnum mos occuro odio patria validus verto.\n\nDiam dolor elit ille inhibeo os praesent tation veniam zelus. Conventio hendrerit inhibeo sed. Abigo caecus camur causa dolor esse in modo persto voco. Molior si ulciscor vicis zelus. Ad aptent at commoveo iustum lenis mos quidem saepius zelus. Aptent eligo erat nimis quae vel vicis. Antehabeo aptent at duis iustum secundum ulciscor veniam. Decet dolore duis haero laoreet nulla saepius tincidunt torqueo typicus.\n\nEros lobortis neo pecus scisco tamen validus. Comis dolus eu ideo singularis. Patria quia te. Distineo facilisis jumentum pneum rusticus. Abico enim gilvus hos obruo roto sagaciter voco. Abluo conventio eu exputo haero interdico jumentum nibh nostrud tego. Modo mos nibh saepius saluto utrum vel.\n\nCommodo tamen vero. Conventio ibidem incassum mos singularis sino turpis ut. Macto mauris neo quis secundum te tum wisi. Camur feugiat hos importunus inhibeo nostrud tincidunt vero. Gemino incassum oppeto quis. Abdo aptent feugiat gravis importunus si sino te typicus vulputate.\n\nConventio imputo occuro similis wisi. Cogo conventio ille imputo melior quidem rusticus saepius vindico vulputate. Abigo humo iustum jumentum suscipere utrum velit vicis. Dignissim dolus fere hendrerit ibidem importunus lenis metuo torqueo. Conventio facilisi facilisis saepius valde. Facilisis tincidunt torqueo. At dolore eu nobis nulla olim probo velit. Acsi capto eum metuo quae similis utinam virtus wisi zelus.\n\nHaero imputo jugis sed suscipere. Consequat eu iustum patria persto veniam. Esca occuro pagus valetudo. Exerci macto mauris occuro typicus vulpes. Eligo iaceo iusto natu praemitto praesent vicis. Plaga quis scisco. Facilisis imputo melior meus utrum. Ad dolore eligo gravis ille iriure natu nimis pertineo tego. Abigo adipiscing aptent eligo molior.\n\nAdipiscing appellatio consequat ibidem iriure obruo praemitto vindico virtus vulpes. Autem importunus pagus similis ullamcorper. Diam duis erat fere pala refoveo sagaciter similis ulciscor vereor.\n\nAbico comis nibh. Abdo erat jus patria scisco tamen. Defui eum loquor nostrud refoveo valde. Esse ex facilisi illum interdico occuro tation ullamcorper valde vicis. Causa erat imputo. Acsi dolore iaceo luctus modo persto tego uxor.\n\n','Antehabeo diam eu gemino iustum lobortis luctus qui utinam volutpat. Commoveo iriure vel volutpat. Aliquip commodo ideo immitto melior meus neque. Aliquam facilisi facilisis magna mauris premo quibus verto. Amet comis eligo jus singularis tation voco. Elit quadrum scisco. Commoveo euismod hos lenis loquor nibh suscipere utinam verto. Abluo causa distineo dolus ex exputo jugis macto proprius quae.\n\nMauris pertineo ut. Acsi consequat euismod huic. Diam duis exerci feugiat incassum neo. Defui diam iaceo iusto mos patria plaga rusticus similis validus. Lobortis mauris nimis nutus proprius refero suscipere virtus. Abigo neo praemitto tego tum velit.\n\nCui eum luptatum ullamcorper. Acsi cui euismod fere ibidem metuo oppeto pertineo roto utrum. Cui eligo obruo premo similis vicis. Amet consectetuer ex nibh occuro tation typicus ut utrum. Magna proprius valetudo. Caecus nisl quadrum tego zelus. Conventio diam huic jugis jus similis vero. Consequat genitus imputo incassum iusto os sino ullamcorper. Blandit ludus minim valetudo. Abdo ludus minim neo turpis.\n\nDolus facilisi gilvus magna olim sed ulciscor. Acsi consectetuer veniam. Brevitas hos singularis. Abluo huic neo nisl. Enim feugiat hos jus nostrud praemitto sed. Brevitas facilisi si. Abigo bene caecus commoveo hendrerit huic occuro pneum refero valetudo.\n\nEum humo jugis letalis natu sagaciter sino. Bene minim paratus quae te. Inhibeo jus mauris. Amet exerci nimis. Exerci gravis scisco similis sino. Amet distineo immitto incassum quibus tum vindico. Amet capto damnum mos occuro odio patria validus verto.\n\nDiam dolor elit ille inhibeo os praesent tation veniam zelus. Conventio hendrerit inhibeo sed. Abigo caecus camur causa dolor esse in modo persto voco. Molior si ulciscor vicis zelus. Ad aptent at commoveo iustum lenis mos quidem saepius zelus. Aptent eligo erat nimis quae vel vicis. Antehabeo aptent at duis iustum secundum ulciscor veniam. Decet dolore duis haero laoreet nulla saepius tincidunt torqueo typicus.\n\nEros lobortis neo pecus scisco tamen validus. Comis dolus eu ideo singularis. Patria quia te. Distineo facilisis jumentum pneum rusticus. Abico enim gilvus hos obruo roto sagaciter voco. Abluo conventio eu exputo haero interdico jumentum nibh nostrud tego. Modo mos nibh saepius saluto utrum vel.\n\nCommodo tamen vero. Conventio ibidem incassum mos singularis sino turpis ut. Macto mauris neo quis secundum te tum wisi. Camur feugiat hos importunus inhibeo nostrud tincidunt vero. Gemino incassum oppeto quis. Abdo aptent feugiat gravis importunus si sino te typicus vulputate.\n\nConventio imputo occuro similis wisi. Cogo conventio ille imputo melior quidem rusticus saepius vindico vulputate. Abigo humo iustum jumentum suscipere utrum velit vicis. Dignissim dolus fere hendrerit ibidem importunus lenis metuo torqueo. Conventio facilisi facilisis saepius valde. Facilisis tincidunt torqueo. At dolore eu nobis nulla olim probo velit. Acsi capto eum metuo quae similis utinam virtus wisi zelus.\n\nHaero imputo jugis sed suscipere. Consequat eu iustum patria persto veniam. Esca occuro pagus valetudo. Exerci macto mauris occuro typicus vulpes. Eligo iaceo iusto natu praemitto praesent vicis. Plaga quis scisco. Facilisis imputo melior meus utrum. Ad dolore eligo gravis ille iriure natu nimis pertineo tego. Abigo adipiscing aptent eligo molior.\n\nAdipiscing appellatio consequat ibidem iriure obruo praemitto vindico virtus vulpes. Autem importunus pagus similis ullamcorper. Diam duis erat fere pala refoveo sagaciter similis ulciscor vereor.\n\nAbico comis nibh. Abdo erat jus patria scisco tamen. Defui eum loquor nostrud refoveo valde. Esse ex facilisi illum interdico occuro tation ullamcorper valde vicis. Causa erat imputo. Acsi dolore iaceo luctus modo persto tego uxor.\n\n','plain_text'),('article',0,48,50,'en',0,'Dignissim dolus illum quidem refero suscipere tum. Appellatio facilisis hendrerit modo usitas velit. Genitus macto probo sit usitas vero. Aliquip conventio dolor eu iaceo obruo quia typicus veniam venio. Accumsan augue distineo exputo facilisis ibidem jumentum nutus pneum zelus.\n\nCommodo consectetuer in ludus rusticus vero verto. Abluo acsi cui eum illum metuo oppeto si. Accumsan caecus erat esse ex iustum volutpat. Consectetuer dolor duis eros quis tamen. Abluo eum importunus magna mos secundum typicus usitas volutpat. Acsi et sudo vel venio voco vulputate. Antehabeo consectetuer damnum minim nobis nulla occuro suscipit velit vulputate.\n\nAbluo autem consectetuer duis laoreet. Aliquip causa damnum immitto jugis jumentum metuo oppeto sino ut. Antehabeo huic luptatum nostrud praemitto. Abigo acsi appellatio genitus. At lenis velit.\n\nQuidem ut validus. Commoveo facilisi in rusticus. Aliquip amet autem dolor minim pecus premo secundum. Autem commoveo haero occuro secundum tation valetudo. Antehabeo augue uxor verto ymo. Antehabeo autem consectetuer populus. Eros gemino huic letalis occuro scisco suscipere typicus vicis. Comis cui exputo hos inhibeo refero te valetudo.\n\nAbbas aliquam appellatio cogo facilisi occuro pagus sed si sit. Amet duis letalis vero. Diam facilisis nunc plaga qui sudo tego tum ullamcorper vicis. Abbas dolor genitus in iusto loquor minim proprius. Conventio eros jumentum metuo nobis tum utrum valde valetudo. Abdo autem cogo feugiat olim. Ad aptent illum nobis valde valetudo. Antehabeo haero immitto velit. Amet ea in interdico loquor magna ymo.\n\nCamur cogo iustum magna obruo qui sagaciter utrum volutpat. Abluo acsi feugiat huic imputo nimis. Haero letalis metuo. At haero neque praesent quis usitas. Haero ludus macto neo os. Gilvus nutus suscipere tum. Eligo melior ratis. Abigo brevitas duis lobortis luctus magna typicus ymo. Acsi augue commoveo esse et iriure iustum persto quadrum tum. Jugis molior singularis. Cui hos in interdico quadrum volutpat.\n\nDolore gilvus lobortis scisco velit veniam vicis. Abigo esse iustum nisl sagaciter sed tego ut vero vicis. Eum huic tation.\n\nAbdo inhibeo laoreet magna nisl odio refero usitas velit. At commoveo damnum eligo hendrerit ille praesent premo voco. Distineo facilisi interdico sed. Loquor singularis suscipere verto. Consequat enim eu natu quae refoveo tation tincidunt volutpat. Ludus premo typicus.\n\nAliquam augue fere jumentum letalis nutus quidem. Amet appellatio elit quidne sagaciter vindico. Consectetuer eros fere inhibeo refoveo. Ibidem praesent sed. Eligo jugis vereor. Conventio letalis refoveo secundum utrum valetudo. At ille loquor natu neque nibh pneum tego. Autem humo lucidus quadrum sagaciter.\n\nBene caecus camur eligo iriure obruo praesent vulputate. Ad enim euismod jugis neque quibus suscipere tum veniam. Aliquip capto causa olim paratus singularis sino. Eros exerci haero nobis singularis.\n\nInhibeo laoreet letalis qui sed singularis. Abbas augue enim genitus huic luctus mos plaga velit. Mos nostrud populus. Caecus exputo olim premo qui wisi. Commodo cui exerci gemino hendrerit iustum quia si tamen. Abigo in luctus luptatum mos natu praemitto secundum suscipit vulpes.\n\nCui imputo neo persto tation. Autem duis enim iriure loquor suscipere vulpes. Autem defui eligo exerci jus secundum suscipit vindico. Consequat minim ut. Adipiscing comis dolus enim jugis sit ullamcorper voco. Acsi antehabeo augue capto erat iriure probo quia sudo ulciscor. Dolore eros feugiat genitus illum nibh tation vulputate. Eligo esse et iriure quae tincidunt uxor vereor vicis zelus.\n\n','Dignissim dolus illum quidem refero suscipere tum. Appellatio facilisis hendrerit modo usitas velit. Genitus macto probo sit usitas vero. Aliquip conventio dolor eu iaceo obruo quia typicus veniam venio. Accumsan augue distineo exputo facilisis ibidem jumentum nutus pneum zelus.\n\nCommodo consectetuer in ludus rusticus vero verto. Abluo acsi cui eum illum metuo oppeto si. Accumsan caecus erat esse ex iustum volutpat. Consectetuer dolor duis eros quis tamen. Abluo eum importunus magna mos secundum typicus usitas volutpat. Acsi et sudo vel venio voco vulputate. Antehabeo consectetuer damnum minim nobis nulla occuro suscipit velit vulputate.\n\nAbluo autem consectetuer duis laoreet. Aliquip causa damnum immitto jugis jumentum metuo oppeto sino ut. Antehabeo huic luptatum nostrud praemitto. Abigo acsi appellatio genitus. At lenis velit.\n\nQuidem ut validus. Commoveo facilisi in rusticus. Aliquip amet autem dolor minim pecus premo secundum. Autem commoveo haero occuro secundum tation valetudo. Antehabeo augue uxor verto ymo. Antehabeo autem consectetuer populus. Eros gemino huic letalis occuro scisco suscipere typicus vicis. Comis cui exputo hos inhibeo refero te valetudo.\n\nAbbas aliquam appellatio cogo facilisi occuro pagus sed si sit. Amet duis letalis vero. Diam facilisis nunc plaga qui sudo tego tum ullamcorper vicis. Abbas dolor genitus in iusto loquor minim proprius. Conventio eros jumentum metuo nobis tum utrum valde valetudo. Abdo autem cogo feugiat olim. Ad aptent illum nobis valde valetudo. Antehabeo haero immitto velit. Amet ea in interdico loquor magna ymo.\n\nCamur cogo iustum magna obruo qui sagaciter utrum volutpat. Abluo acsi feugiat huic imputo nimis. Haero letalis metuo. At haero neque praesent quis usitas. Haero ludus macto neo os. Gilvus nutus suscipere tum. Eligo melior ratis. Abigo brevitas duis lobortis luctus magna typicus ymo. Acsi augue commoveo esse et iriure iustum persto quadrum tum. Jugis molior singularis. Cui hos in interdico quadrum volutpat.\n\nDolore gilvus lobortis scisco velit veniam vicis. Abigo esse iustum nisl sagaciter sed tego ut vero vicis. Eum huic tation.\n\nAbdo inhibeo laoreet magna nisl odio refero usitas velit. At commoveo damnum eligo hendrerit ille praesent premo voco. Distineo facilisi interdico sed. Loquor singularis suscipere verto. Consequat enim eu natu quae refoveo tation tincidunt volutpat. Ludus premo typicus.\n\nAliquam augue fere jumentum letalis nutus quidem. Amet appellatio elit quidne sagaciter vindico. Consectetuer eros fere inhibeo refoveo. Ibidem praesent sed. Eligo jugis vereor. Conventio letalis refoveo secundum utrum valetudo. At ille loquor natu neque nibh pneum tego. Autem humo lucidus quadrum sagaciter.\n\nBene caecus camur eligo iriure obruo praesent vulputate. Ad enim euismod jugis neque quibus suscipere tum veniam. Aliquip capto causa olim paratus singularis sino. Eros exerci haero nobis singularis.\n\nInhibeo laoreet letalis qui sed singularis. Abbas augue enim genitus huic luctus mos plaga velit. Mos nostrud populus. Caecus exputo olim premo qui wisi. Commodo cui exerci gemino hendrerit iustum quia si tamen. Abigo in luctus luptatum mos natu praemitto secundum suscipit vulpes.\n\nCui imputo neo persto tation. Autem duis enim iriure loquor suscipere vulpes. Autem defui eligo exerci jus secundum suscipit vindico. Consequat minim ut. Adipiscing comis dolus enim jugis sit ullamcorper voco. Acsi antehabeo augue capto erat iriure probo quia sudo ulciscor. Dolore eros feugiat genitus illum nibh tation vulputate. Eligo esse et iriure quae tincidunt uxor vereor vicis zelus.\n\n','plain_text'),('article',0,49,51,'en',0,'Commodo interdico nobis suscipere. Haero loquor nulla sino. Commoveo esca refero. Ad illum nostrud ratis turpis typicus vulputate. Aliquip capto pagus tamen torqueo. Consectetuer diam pneum vero.\n\nLetalis suscipere uxor. Et ratis similis. Commoveo ea exputo illum lucidus neque persto ut. Et feugiat lucidus neque persto tincidunt tum. Facilisi loquor validus. Abigo dolore incassum lobortis nutus olim pagus saepius si veniam. Abigo refero suscipit. Duis exputo haero in interdico rusticus sit.\n\nAmet commodo loquor neque populus valde. Aliquam antehabeo bene gilvus jumentum os quibus si usitas virtus. Abbas erat facilisis lucidus metuo sudo tum. Cui defui elit lucidus velit.\n\nAbluo brevitas jus turpis. Antehabeo blandit duis. Abluo eros exerci facilisis magna praesent. Capto refoveo secundum tamen torqueo. Bene cogo dolor gravis haero ludus odio os.\n\nImmitto nostrud saepius. Aptent bene eu in mos ullamcorper usitas validus zelus. Commodo eligo euismod facilisi gravis lobortis nimis nisl. Hos iustum luptatum roto tincidunt utrum. Accumsan augue damnum enim iriure macto molior. Nulla saepius suscipere. Erat feugiat importunus nimis. Blandit dolus populus. Aptent distineo facilisi jus neque patria pneum quidne sino vero.\n\nAbdo abico aliquip iaceo immitto meus molior nulla nutus pneum. Dignissim elit eros feugiat natu occuro refero ulciscor. Abbas gemino paulatim usitas. Camur dolor facilisi gravis iustum metuo rusticus tum valde.\n\nHos jugis velit. Brevitas caecus camur feugiat quadrum ulciscor. Abluo euismod minim neo nisl sino. Facilisi qui zelus. Abico erat in proprius turpis. Abdo autem illum mauris natu odio. Eligo interdico lucidus natu pala patria ut. Abbas at gemino ille jugis occuro patria probo veniam.\n\nCausa dolus melior pecus. Abbas erat nutus probo tego ymo. Immitto in natu praesent quae ratis vindico. Abigo aliquam dolor iaceo lucidus sudo typicus volutpat zelus. Commodo ea iriure. Abdo esca in lobortis nimis pneum populus refoveo saepius.\n\nAbbas damnum dolore eu genitus ille molior sino usitas utinam. Abdo decet dolus fere lenis loquor scisco validus. Abdo abico dolor ea feugiat interdico neque pecus quia saepius. Augue blandit eros eu illum imputo molior usitas voco. Brevitas damnum dolus lucidus quis tation vulpes. Ea eligo euismod neque odio usitas.\n\nAcsi decet esse fere feugiat iaceo obruo. Distineo dolore nostrud singularis. Bene duis iaceo si validus. Magna nisl os roto te typicus.\n\nDuis jus lobortis pagus ulciscor. Appellatio gemino jumentum molior mos persto roto singularis utinam. Aliquip exerci gemino natu ut venio. Amet consectetuer ea exerci iusto loquor tincidunt tum. Autem caecus causa dolus ille neo roto typicus. Caecus dolor iaceo jumentum minim nimis quadrum tation volutpat vulpes. Cogo distineo luptatum plaga praesent ulciscor. Abbas cogo distineo jumentum jus neo pala praesent quidne typicus.\n\nAbluo ea ideo nunc pagus pertineo tation te volutpat. Amet augue dignissim praemitto. Capto commodo decet imputo modo occuro quia similis. Exerci letalis premo refoveo secundum uxor ymo zelus.\n\n','Commodo interdico nobis suscipere. Haero loquor nulla sino. Commoveo esca refero. Ad illum nostrud ratis turpis typicus vulputate. Aliquip capto pagus tamen torqueo. Consectetuer diam pneum vero.\n\nLetalis suscipere uxor. Et ratis similis. Commoveo ea exputo illum lucidus neque persto ut. Et feugiat lucidus neque persto tincidunt tum. Facilisi loquor validus. Abigo dolore incassum lobortis nutus olim pagus saepius si veniam. Abigo refero suscipit. Duis exputo haero in interdico rusticus sit.\n\nAmet commodo loquor neque populus valde. Aliquam antehabeo bene gilvus jumentum os quibus si usitas virtus. Abbas erat facilisis lucidus metuo sudo tum. Cui defui elit lucidus velit.\n\nAbluo brevitas jus turpis. Antehabeo blandit duis. Abluo eros exerci facilisis magna praesent. Capto refoveo secundum tamen torqueo. Bene cogo dolor gravis haero ludus odio os.\n\nImmitto nostrud saepius. Aptent bene eu in mos ullamcorper usitas validus zelus. Commodo eligo euismod facilisi gravis lobortis nimis nisl. Hos iustum luptatum roto tincidunt utrum. Accumsan augue damnum enim iriure macto molior. Nulla saepius suscipere. Erat feugiat importunus nimis. Blandit dolus populus. Aptent distineo facilisi jus neque patria pneum quidne sino vero.\n\nAbdo abico aliquip iaceo immitto meus molior nulla nutus pneum. Dignissim elit eros feugiat natu occuro refero ulciscor. Abbas gemino paulatim usitas. Camur dolor facilisi gravis iustum metuo rusticus tum valde.\n\nHos jugis velit. Brevitas caecus camur feugiat quadrum ulciscor. Abluo euismod minim neo nisl sino. Facilisi qui zelus. Abico erat in proprius turpis. Abdo autem illum mauris natu odio. Eligo interdico lucidus natu pala patria ut. Abbas at gemino ille jugis occuro patria probo veniam.\n\nCausa dolus melior pecus. Abbas erat nutus probo tego ymo. Immitto in natu praesent quae ratis vindico. Abigo aliquam dolor iaceo lucidus sudo typicus volutpat zelus. Commodo ea iriure. Abdo esca in lobortis nimis pneum populus refoveo saepius.\n\nAbbas damnum dolore eu genitus ille molior sino usitas utinam. Abdo decet dolus fere lenis loquor scisco validus. Abdo abico dolor ea feugiat interdico neque pecus quia saepius. Augue blandit eros eu illum imputo molior usitas voco. Brevitas damnum dolus lucidus quis tation vulpes. Ea eligo euismod neque odio usitas.\n\nAcsi decet esse fere feugiat iaceo obruo. Distineo dolore nostrud singularis. Bene duis iaceo si validus. Magna nisl os roto te typicus.\n\nDuis jus lobortis pagus ulciscor. Appellatio gemino jumentum molior mos persto roto singularis utinam. Aliquip exerci gemino natu ut venio. Amet consectetuer ea exerci iusto loquor tincidunt tum. Autem caecus causa dolus ille neo roto typicus. Caecus dolor iaceo jumentum minim nimis quadrum tation volutpat vulpes. Cogo distineo luptatum plaga praesent ulciscor. Abbas cogo distineo jumentum jus neo pala praesent quidne typicus.\n\nAbluo ea ideo nunc pagus pertineo tation te volutpat. Amet augue dignissim praemitto. Capto commodo decet imputo modo occuro quia similis. Exerci letalis premo refoveo secundum uxor ymo zelus.\n\n','plain_text'),('article',0,50,52,'en',0,'Magna neo nibh nostrud tation turpis valetudo vicis vulpes. Esse turpis verto. Dignissim inhibeo olim pertineo sagaciter suscipit validus vero vulpes.\n\nAd iustum letalis nunc saepius vicis. Ad roto utrum vero vulputate. Erat importunus natu paulatim vel. Abbas causa cogo facilisi ille occuro secundum tum valetudo. Abico augue diam eu immitto macto quia ratis sino.\n\nAbico dignissim usitas. Ad adipiscing antehabeo hos iusto pertineo. Consectetuer esca lobortis luctus vicis ymo. Defui ideo importunus iustum. Adipiscing aliquip praemitto tincidunt wisi.\n\nAccumsan jugis similis. Distineo gilvus importunus laoreet occuro pneum qui quis sit sudo. At autem gravis natu nibh pecus sudo velit venio ymo. Ad melior oppeto pala valde validus velit. Antehabeo consequat proprius sit tincidunt ulciscor. Eligo natu paratus. Patria paulatim vel. Dignissim humo meus pertineo plaga populus tego valetudo validus velit. Abbas esca iriure lobortis roto saluto typicus vulpes.\n\nAmet elit gemino loquor natu nibh obruo proprius saluto. Autem persto sit suscipit virtus. Abbas cui ludus macto paratus premo validus velit vero. Diam ex modo molior quia wisi. Capto esca eu persto ratis saluto. Abbas decet gilvus huic obruo premo. Conventio iustum loquor mauris nisl quadrum verto.\n\nAbbas at ibidem nostrud probo quae quibus singularis vulputate. Mos typicus vero. Conventio laoreet olim scisco valde verto vulpes. Aliquip cogo commoveo et nobis quia. Abico amet feugiat immitto meus nulla obruo pala refoveo scisco.\n\nAt minim paulatim pneum. Facilisi incassum jugis ludus tego. Gravis plaga premo tincidunt. Ad decet ibidem nulla obruo scisco utrum vel. Brevitas diam dolus eros hendrerit lenis modo pneum scisco tation. Commoveo premo quis. Aliquam bene jus modo nunc qui tamen zelus. Aliquam diam quae volutpat. Amet comis jus. Abluo patria quadrum. Et fere ibidem jumentum tego tincidunt veniam.\n\nAmet augue genitus hendrerit odio os quadrum scisco sino vel. Comis distineo jus neo pneum tego ymo. Antehabeo dolor hendrerit melior natu patria vel. Dolore enim illum. Abigo antehabeo esse ludus. Abico augue facilisi iaceo jus ludus nisl refoveo. Abluo defui gilvus luptatum modo praemitto. Exputo loquor probo ratis roto virtus. Dolore gemino paulatim proprius suscipere tamen ullamcorper vulpes.\n\nBrevitas ea eligo et lucidus obruo quis vereor virtus. Diam probo turpis. Lucidus valde vereor. Aliquam aptent mauris metuo nobis probo sudo ullamcorper veniam zelus. Aliquam feugiat tamen. Consectetuer damnum esca modo sed wisi. Blandit facilisis hendrerit iriure luptatum mauris nostrud probo tation valetudo. Euismod genitus ideo sed. Acsi haero pala persto rusticus virtus. Gilvus melior minim nobis pala ratis sit tum.\n\nCaecus damnum modo occuro. At duis ibidem lobortis nunc valde volutpat. Hendrerit in loquor meus nibh refero vicis. Abdo dignissim humo importunus luctus magna secundum suscipere valetudo wisi. Camur ibidem nostrud suscipere zelus. Abigo blandit conventio eros genitus nostrud olim te verto.\n\nGemino hendrerit lobortis minim nimis nulla tego vero volutpat. Ad euismod jumentum pecus praesent tamen torqueo. Consectetuer fere mos. Gemino meus probo suscipere ulciscor utrum. Autem eligo iaceo jumentum luptatum. Commoveo et feugiat ille melior meus obruo paratus refero te.\n\nAbico adipiscing luctus valetudo. Euismod luptatum meus suscipere tego. Et facilisi humo importunus imputo persto. Premo proprius rusticus scisco torqueo zelus. Huic in saepius vel. Decet esse eum gemino immitto si valde.\n\n','Magna neo nibh nostrud tation turpis valetudo vicis vulpes. Esse turpis verto. Dignissim inhibeo olim pertineo sagaciter suscipit validus vero vulpes.\n\nAd iustum letalis nunc saepius vicis. Ad roto utrum vero vulputate. Erat importunus natu paulatim vel. Abbas causa cogo facilisi ille occuro secundum tum valetudo. Abico augue diam eu immitto macto quia ratis sino.\n\nAbico dignissim usitas. Ad adipiscing antehabeo hos iusto pertineo. Consectetuer esca lobortis luctus vicis ymo. Defui ideo importunus iustum. Adipiscing aliquip praemitto tincidunt wisi.\n\nAccumsan jugis similis. Distineo gilvus importunus laoreet occuro pneum qui quis sit sudo. At autem gravis natu nibh pecus sudo velit venio ymo. Ad melior oppeto pala valde validus velit. Antehabeo consequat proprius sit tincidunt ulciscor. Eligo natu paratus. Patria paulatim vel. Dignissim humo meus pertineo plaga populus tego valetudo validus velit. Abbas esca iriure lobortis roto saluto typicus vulpes.\n\nAmet elit gemino loquor natu nibh obruo proprius saluto. Autem persto sit suscipit virtus. Abbas cui ludus macto paratus premo validus velit vero. Diam ex modo molior quia wisi. Capto esca eu persto ratis saluto. Abbas decet gilvus huic obruo premo. Conventio iustum loquor mauris nisl quadrum verto.\n\nAbbas at ibidem nostrud probo quae quibus singularis vulputate. Mos typicus vero. Conventio laoreet olim scisco valde verto vulpes. Aliquip cogo commoveo et nobis quia. Abico amet feugiat immitto meus nulla obruo pala refoveo scisco.\n\nAt minim paulatim pneum. Facilisi incassum jugis ludus tego. Gravis plaga premo tincidunt. Ad decet ibidem nulla obruo scisco utrum vel. Brevitas diam dolus eros hendrerit lenis modo pneum scisco tation. Commoveo premo quis. Aliquam bene jus modo nunc qui tamen zelus. Aliquam diam quae volutpat. Amet comis jus. Abluo patria quadrum. Et fere ibidem jumentum tego tincidunt veniam.\n\nAmet augue genitus hendrerit odio os quadrum scisco sino vel. Comis distineo jus neo pneum tego ymo. Antehabeo dolor hendrerit melior natu patria vel. Dolore enim illum. Abigo antehabeo esse ludus. Abico augue facilisi iaceo jus ludus nisl refoveo. Abluo defui gilvus luptatum modo praemitto. Exputo loquor probo ratis roto virtus. Dolore gemino paulatim proprius suscipere tamen ullamcorper vulpes.\n\nBrevitas ea eligo et lucidus obruo quis vereor virtus. Diam probo turpis. Lucidus valde vereor. Aliquam aptent mauris metuo nobis probo sudo ullamcorper veniam zelus. Aliquam feugiat tamen. Consectetuer damnum esca modo sed wisi. Blandit facilisis hendrerit iriure luptatum mauris nostrud probo tation valetudo. Euismod genitus ideo sed. Acsi haero pala persto rusticus virtus. Gilvus melior minim nobis pala ratis sit tum.\n\nCaecus damnum modo occuro. At duis ibidem lobortis nunc valde volutpat. Hendrerit in loquor meus nibh refero vicis. Abdo dignissim humo importunus luctus magna secundum suscipere valetudo wisi. Camur ibidem nostrud suscipere zelus. Abigo blandit conventio eros genitus nostrud olim te verto.\n\nGemino hendrerit lobortis minim nimis nulla tego vero volutpat. Ad euismod jumentum pecus praesent tamen torqueo. Consectetuer fere mos. Gemino meus probo suscipere ulciscor utrum. Autem eligo iaceo jumentum luptatum. Commoveo et feugiat ille melior meus obruo paratus refero te.\n\nAbico adipiscing luctus valetudo. Euismod luptatum meus suscipere tego. Et facilisi humo importunus imputo persto. Premo proprius rusticus scisco torqueo zelus. Huic in saepius vel. Decet esse eum gemino immitto si valde.\n\n','plain_text'),('article',0,51,53,'en',0,'Diam eum exputo ibidem saepius similis turpis typicus ut vulpes. Appellatio importunus os pala rusticus scisco suscipit. Camur et inhibeo valde. Abluo accumsan caecus commodo cui esca roto verto voco volutpat. Consequat laoreet mauris metuo os persto tincidunt ulciscor. Adipiscing antehabeo consectetuer pagus pala quae suscipere tamen usitas uxor. Acsi augue dignissim erat genitus olim quia quis vicis.\n\nGilvus incassum inhibeo nobis ratis roto rusticus utrum. Aliquam huic nimis probo quidne tum ut. Hos in loquor magna. Autem humo sed vero. Abdo meus nulla paulatim tation te. Ad appellatio aptent eu humo ibidem loquor probo typicus utinam.\n\nAbdo augue caecus eligo gemino iustum oppeto rusticus. Damnum decet eu saluto volutpat. Os praemitto refoveo sit. Macto minim nisl occuro quadrum roto. Ea os secundum virtus. Causa erat euismod gravis ideo jumentum lucidus quibus suscipere tincidunt.\n\nFeugiat inhibeo lenis lucidus refero roto ullamcorper. Accumsan dignissim gilvus incassum interdico nutus obruo pneum venio. Hos huic ideo metuo molior nunc tamen. Abico abluo aptent at caecus ideo laoreet ullamcorper ut venio.\n\nAptent exerci quidne. Blandit causa dignissim jugis meus natu velit. Defui dolor eu huic illum valetudo. Conventio quis veniam venio. Huic nibh patria quis suscipere ulciscor vicis vulpes.\n\nAdipiscing commoveo fere imputo iriure torqueo wisi. Abico augue causa eu gravis ibidem pagus pertineo. Causa dolus lucidus. Caecus humo magna pertineo quia. Aliquip blandit capto dolus hendrerit hos pagus voco.\n\nDolus genitus in sit. Causa decet laoreet pneum qui quidem turpis vulputate. Exerci facilisis iaceo ibidem volutpat. Magna melior praemitto quadrum. Augue hos loquor. Commodo feugiat ille meus premo usitas ut vel voco ymo. Abigo at diam dolus refoveo suscipere venio. Facilisi ibidem obruo pertineo tation tego.\n\nAntehabeo occuro suscipit. Abluo augue blandit consequat pecus ratis tum. Autem iriure iustum quidem. Damnum importunus letalis magna nisl quia. Aptent dignissim distineo euismod humo metuo tego vereor verto. Dignissim ideo incassum magna tamen tincidunt vulpes.\n\nBlandit brevitas immitto metuo pertineo veniam. Autem huic letalis meus minim mos patria proprius sed. Amet appellatio consectetuer exputo olim pertineo sed. Facilisi probo suscipit veniam vulputate. Aptent autem bene causa facilisis feugiat genitus vero. Distineo erat inhibeo paratus suscipit torqueo. Damnum incassum occuro pertineo vulputate. Antehabeo aptent capto ideo lucidus nutus quis sagaciter sino vulputate.\n\nFeugiat lucidus saluto vel. Iustum quidne roto. Abbas adipiscing caecus ea huic iaceo occuro oppeto rusticus. Imputo mauris melior nisl occuro paulatim pertineo vero. Abbas erat eu euismod huic imputo ludus probo rusticus tamen. Esca iusto lucidus secundum vulpes. Antehabeo brevitas causa defui ex patria sagaciter sino utrum.\n\nGravis ibidem nunc quidne. Dolore nimis pecus sit ullamcorper volutpat. Camur hendrerit praesent ratis tation. Causa dolor gravis imputo macto roto scisco vereor zelus. Dolus magna pneum te ut vicis. Acsi appellatio augue comis imputo. Aliquam eum gravis ibidem imputo pecus tego vel vicis. Euismod jugis luctus nunc pecus pneum tego.\n\nCapto euismod haero huic nimis nisl olim pagus saluto tincidunt. Aliquam decet enim macto roto zelus. Augue capto exerci gemino hos nostrud os populus quidem. Eum jus molior sagaciter venio virtus. Humo roto usitas. Abbas brevitas importunus utinam vulpes. Commodo mauris neo neque suscipit tamen. Dignissim nibh nulla proprius tamen tincidunt. Eros esse odio oppeto pertineo premo quae qui voco.\n\n','Diam eum exputo ibidem saepius similis turpis typicus ut vulpes. Appellatio importunus os pala rusticus scisco suscipit. Camur et inhibeo valde. Abluo accumsan caecus commodo cui esca roto verto voco volutpat. Consequat laoreet mauris metuo os persto tincidunt ulciscor. Adipiscing antehabeo consectetuer pagus pala quae suscipere tamen usitas uxor. Acsi augue dignissim erat genitus olim quia quis vicis.\n\nGilvus incassum inhibeo nobis ratis roto rusticus utrum. Aliquam huic nimis probo quidne tum ut. Hos in loquor magna. Autem humo sed vero. Abdo meus nulla paulatim tation te. Ad appellatio aptent eu humo ibidem loquor probo typicus utinam.\n\nAbdo augue caecus eligo gemino iustum oppeto rusticus. Damnum decet eu saluto volutpat. Os praemitto refoveo sit. Macto minim nisl occuro quadrum roto. Ea os secundum virtus. Causa erat euismod gravis ideo jumentum lucidus quibus suscipere tincidunt.\n\nFeugiat inhibeo lenis lucidus refero roto ullamcorper. Accumsan dignissim gilvus incassum interdico nutus obruo pneum venio. Hos huic ideo metuo molior nunc tamen. Abico abluo aptent at caecus ideo laoreet ullamcorper ut venio.\n\nAptent exerci quidne. Blandit causa dignissim jugis meus natu velit. Defui dolor eu huic illum valetudo. Conventio quis veniam venio. Huic nibh patria quis suscipere ulciscor vicis vulpes.\n\nAdipiscing commoveo fere imputo iriure torqueo wisi. Abico augue causa eu gravis ibidem pagus pertineo. Causa dolus lucidus. Caecus humo magna pertineo quia. Aliquip blandit capto dolus hendrerit hos pagus voco.\n\nDolus genitus in sit. Causa decet laoreet pneum qui quidem turpis vulputate. Exerci facilisis iaceo ibidem volutpat. Magna melior praemitto quadrum. Augue hos loquor. Commodo feugiat ille meus premo usitas ut vel voco ymo. Abigo at diam dolus refoveo suscipere venio. Facilisi ibidem obruo pertineo tation tego.\n\nAntehabeo occuro suscipit. Abluo augue blandit consequat pecus ratis tum. Autem iriure iustum quidem. Damnum importunus letalis magna nisl quia. Aptent dignissim distineo euismod humo metuo tego vereor verto. Dignissim ideo incassum magna tamen tincidunt vulpes.\n\nBlandit brevitas immitto metuo pertineo veniam. Autem huic letalis meus minim mos patria proprius sed. Amet appellatio consectetuer exputo olim pertineo sed. Facilisi probo suscipit veniam vulputate. Aptent autem bene causa facilisis feugiat genitus vero. Distineo erat inhibeo paratus suscipit torqueo. Damnum incassum occuro pertineo vulputate. Antehabeo aptent capto ideo lucidus nutus quis sagaciter sino vulputate.\n\nFeugiat lucidus saluto vel. Iustum quidne roto. Abbas adipiscing caecus ea huic iaceo occuro oppeto rusticus. Imputo mauris melior nisl occuro paulatim pertineo vero. Abbas erat eu euismod huic imputo ludus probo rusticus tamen. Esca iusto lucidus secundum vulpes. Antehabeo brevitas causa defui ex patria sagaciter sino utrum.\n\nGravis ibidem nunc quidne. Dolore nimis pecus sit ullamcorper volutpat. Camur hendrerit praesent ratis tation. Causa dolor gravis imputo macto roto scisco vereor zelus. Dolus magna pneum te ut vicis. Acsi appellatio augue comis imputo. Aliquam eum gravis ibidem imputo pecus tego vel vicis. Euismod jugis luctus nunc pecus pneum tego.\n\nCapto euismod haero huic nimis nisl olim pagus saluto tincidunt. Aliquam decet enim macto roto zelus. Augue capto exerci gemino hos nostrud os populus quidem. Eum jus molior sagaciter venio virtus. Humo roto usitas. Abbas brevitas importunus utinam vulpes. Commodo mauris neo neque suscipit tamen. Dignissim nibh nulla proprius tamen tincidunt. Eros esse odio oppeto pertineo premo quae qui voco.\n\n','plain_text');
/*!40000 ALTER TABLE `node_revision__body` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `node_revision__comment`
--

DROP TABLE IF EXISTS `node_revision__comment`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `node_revision__comment` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `comment_status` int(11) NOT NULL DEFAULT '0' COMMENT 'Whether comments are allowed on this entity: 0 = no, 1 = closed (read only), 2 = open (read/write).',
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field comment.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `node_revision__comment`
--

LOCK TABLES `node_revision__comment` WRITE;
/*!40000 ALTER TABLE `node_revision__comment` DISABLE KEYS */;
INSERT INTO `node_revision__comment` VALUES ('article',0,2,4,'en',0,2),('article',0,3,5,'en',0,0),('article',0,4,6,'en',0,2),('article',0,5,7,'en',0,0),('article',0,6,8,'en',0,1),('article',0,7,9,'en',0,0),('article',0,8,10,'en',0,0),('article',0,9,11,'en',0,1),('article',0,10,12,'en',0,2),('article',0,11,13,'en',0,0),('article',0,12,14,'en',0,1),('article',0,13,15,'en',0,2),('article',0,14,16,'en',0,0),('article',0,15,17,'en',0,2),('article',0,16,18,'en',0,1),('article',0,17,19,'en',0,0),('article',0,18,20,'en',0,0),('article',0,19,21,'en',0,0),('article',0,20,22,'en',0,0),('article',0,21,23,'en',0,1),('article',0,22,24,'en',0,1),('article',0,23,25,'en',0,1),('article',0,24,26,'en',0,0),('article',0,25,27,'en',0,1),('article',0,26,28,'en',0,1),('article',0,27,29,'en',0,1),('article',0,28,30,'en',0,1),('article',0,29,31,'en',0,2),('article',0,30,32,'en',0,1),('article',0,31,33,'en',0,1),('article',0,32,34,'en',0,1),('article',0,33,35,'en',0,1),('article',0,34,36,'en',0,2),('article',0,35,37,'en',0,2),('article',0,36,38,'en',0,2),('article',0,37,39,'en',0,2),('article',0,38,40,'en',0,0),('article',0,39,41,'en',0,2),('article',0,40,42,'en',0,2),('article',0,41,43,'en',0,2),('article',0,42,44,'en',0,0),('article',0,43,45,'en',0,0),('article',0,44,46,'en',0,2),('article',0,45,47,'en',0,1),('article',0,46,48,'en',0,2),('article',0,47,49,'en',0,0),('article',0,48,50,'en',0,0),('article',0,49,51,'en',0,2),('article',0,50,52,'en',0,1),('article',0,51,53,'en',0,2);
/*!40000 ALTER TABLE `node_revision__comment` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `node_revision__field_image`
--

DROP TABLE IF EXISTS `node_revision__field_image`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `node_revision__field_image` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_image_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the file entity.',
  `field_image_alt` varchar(512) DEFAULT NULL COMMENT 'Alternative image text, for the image''s ''alt'' attribute.',
  `field_image_title` varchar(1024) DEFAULT NULL COMMENT 'Image title text, for the image''s ''title'' attribute.',
  `field_image_width` int(10) unsigned DEFAULT NULL COMMENT 'The width of the image in pixels.',
  `field_image_height` int(10) unsigned DEFAULT NULL COMMENT 'The height of the image in pixels.',
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_image_target_id` (`field_image_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_image.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `node_revision__field_image`
--

LOCK TABLES `node_revision__field_image` WRITE;
/*!40000 ALTER TABLE `node_revision__field_image` DISABLE KEYS */;
INSERT INTO `node_revision__field_image` VALUES ('article',0,2,4,'en',0,1,'Accumsan ludus metuo verto.','Abico cui gilvus si.',258,113),('article',0,3,5,'en',0,2,'Acsi distineo dolor elit haero meus saluto.','Ludus oppeto si vulputate.',481,344),('article',0,4,6,'en',0,3,'Eu praemitto refero tego ullamcorper.','Causa esca natu refero tego.',303,373),('article',0,5,7,'en',0,4,'Facilisi minim pecus tum utrum uxor.','Comis dolor fere jus luctus metuo patria quia verto.',131,195),('article',0,6,8,'en',0,5,'Brevitas comis dignissim importunus jugis macto neo plaga scisco.','At conventio duis ideo patria plaga qui quidne tamen zelus.',350,244),('article',0,7,9,'en',0,6,'Bene caecus modo natu saepius vulpes.','Abigo causa dignissim dolor hendrerit metuo os utinam vereor.',228,167),('article',0,8,10,'en',0,7,'Antehabeo blandit eros feugiat hendrerit minim neo nutus valetudo.','Dignissim esse fere feugiat in minim nisl pertineo suscipit.',172,203),('article',0,9,11,'en',0,8,'Jugis os roto tation valetudo venio.','Illum modo odio olim paratus tum validus.',328,330),('article',0,10,12,'en',0,9,'Abigo abluo blandit cui feugiat iriure pneum torqueo usitas.','Adipiscing amet aptent autem letalis loquor paulatim singularis utrum vindico.',414,400),('article',0,11,13,'en',0,10,'Adipiscing aliquam laoreet nisl premo sit sudo suscipere vereor.','Exerci haero ibidem rusticus.',103,117),('article',0,12,14,'en',0,11,'Aliquam augue autem comis macto os quidne sagaciter singularis vindico.','Eligo interdico modo quae quia.',137,541),('article',0,13,15,'en',0,12,'Dolus haero letalis nulla sino te valde.','Genitus nostrud quis. Abluo huic pertineo.',152,117),('article',0,14,16,'en',0,13,'Enim fere wisi. Abigo brevitas capto facilisis gravis imputo ratis.','Abico brevitas cogo natu sagaciter.',447,148),('article',0,15,17,'en',0,14,'Adipiscing loquor pecus sino.','Cogo commoveo dignissim dolor ex haero roto rusticus sudo typicus.',317,552),('article',0,16,18,'en',0,15,'Commodo ideo patria probo.','Aptent blandit quidem. Abico exerci minim mos natu neque nunc olim.',590,337),('article',0,17,19,'en',0,16,'Consequat genitus nutus rusticus sit.','Abbas causa erat iriure luctus metuo quia quidem si virtus.',521,161),('article',0,18,20,'en',0,17,'Diam erat luptatum neo wisi.','Autem caecus conventio ex metuo minim nisl obruo quae si.',114,283),('article',0,19,21,'en',0,18,'Causa quae typicus utinam.','Ad consequat facilisi molior os pala si ut volutpat vulputate.',430,517),('article',0,20,22,'en',0,17,'Accumsan blandit causa dolor ludus nimis obruo roto ulciscor.','Cui defui ex in praemitto ratis ullamcorper vereor.',114,283),('article',0,21,23,'en',0,19,'Acsi brevitas commodo hendrerit magna refoveo sudo voco.','Abigo commodo dolor exerci nobis quis velit.',485,138),('article',0,22,24,'en',0,20,'Euismod exerci mos ullamcorper vero.','Abluo cui enim ille suscipit.',323,324),('article',0,23,25,'en',0,21,'Conventio eum immitto letalis nibh praemitto quis valde vero.','Brevitas eros huic mos ulciscor vicis.',564,154),('article',0,24,26,'en',0,2,'Abigo exerci ideo importunus melior premo si sit turpis vereor.','Brevitas commodo cui neque refoveo.',481,344),('article',0,25,27,'en',0,22,'Autem commodo consectetuer hos voco.','Eu iustum jus secundum singularis sit ullamcorper.',537,495),('article',0,26,28,'en',0,19,'Abigo augue blandit brevitas caecus conventio inhibeo iusto quae sed.','Cogo elit minim persto venio virtus.',485,138),('article',0,27,29,'en',0,23,'Ibidem inhibeo jumentum typicus.','Autem consectetuer esca eu hos ille populus vel.',549,132),('article',0,28,30,'en',0,24,'Cui ex oppeto paulatim te.','Nibh plaga proprius roto rusticus.',310,290),('article',0,29,31,'en',0,16,'Acsi nostrud voco. At imputo sed.','Abdo blandit cogo dolor enim facilisi quadrum quidem ullamcorper ut.',521,161),('article',0,30,32,'en',0,20,'Feugiat pala tum. Dolore nimis scisco usitas validus.','Abluo aptent camur erat huic saluto typicus validus.',323,324),('article',0,31,33,'en',0,3,'Abigo causa esca eum qui validus vulpes ymo.','Dignissim distineo dolore huic laoreet nimis refero tum valetudo validus.',303,373),('article',0,32,34,'en',0,7,'Ad capto consectetuer duis lenis nibh nobis os qui.','Ad augue caecus immitto jugis vereor.',172,203),('article',0,33,35,'en',0,3,'Abluo ibidem nulla. Capto paratus ullamcorper.','Enim genitus suscipere turpis.',303,373),('article',0,34,36,'en',0,24,'Abigo blandit enim jumentum laoreet refoveo suscipere.','Elit exputo facilisi facilisis ibidem jugis nisl utinam.',310,290),('article',0,35,37,'en',0,22,'Accumsan conventio dolus hos metuo refoveo scisco sed ullamcorper valetudo.','Luctus ullamcorper venio. Euismod natu occuro odio volutpat wisi.',537,495),('article',0,36,38,'en',0,23,'Antehabeo cogo eum gilvus vicis.','Damnum dolor feugiat macto tation verto.',549,132),('article',0,37,39,'en',0,15,'Ille nobis pneum ymo.','Ibidem mauris obruo paulatim usitas.',590,337),('article',0,38,40,'en',0,19,'Aliquip amet cogo importunus in laoreet neo populus ullamcorper vero.','Accumsan conventio et nisl valde vindico.',485,138),('article',0,39,41,'en',0,7,'Abdo at letalis lobortis nutus occuro roto secundum.','Gemino magna persto ymo.',172,203),('article',0,40,42,'en',0,1,'Ad camur cui roto ullamcorper volutpat.','Hos importunus suscipere. Duis immitto mauris similis.',258,113),('article',0,41,43,'en',0,21,'Abico aliquip at capto eligo eros vero vindico.','Dignissim in letalis neo nisl suscipere verto.',564,154),('article',0,42,44,'en',0,6,'Bene facilisis magna typicus uxor vero.','Comis illum tum. Aptent cogo distineo dolus iusto modo quidne.',228,167),('article',0,43,45,'en',0,18,'Adipiscing camur diam fere genitus lenis lucidus nobis.','Esse imputo mauris nulla quadrum.',430,517),('article',0,44,46,'en',0,8,'Macto scisco sit. Modo nutus praemitto refero secundum vulputate.','Abigo consectetuer genitus volutpat.',328,330),('article',0,45,47,'en',0,12,'Abbas iustum jumentum lenis nibh rusticus tum.','Antehabeo exerci iaceo natu secundum similis.',152,117),('article',0,46,48,'en',0,23,'Antehabeo aptent eum quadrum rusticus veniam.','Imputo jumentum lobortis loquor lucidus quadrum.',549,132),('article',0,47,49,'en',0,6,'Abbas accumsan vicis. Interdico quae tego.','Camur defui in inhibeo nimis saluto sit.',228,167),('article',0,48,50,'en',0,24,'Accumsan commodo exputo sed vulputate.','Dolor et jumentum si ymo.',310,290),('article',0,49,51,'en',0,23,'Defui duis fere sed sudo velit.','Abico accumsan camur dolus esse nisl nulla tincidunt.',549,132),('article',0,50,52,'en',0,23,'Damnum esca in nisl quidne verto virtus.','Amet diam facilisi typicus.',549,132),('article',0,51,53,'en',0,14,'Causa decet esca in jugis loquor nutus quibus venio wisi.','Esca humo iustum pagus quae refoveo saluto sed.',317,552);
/*!40000 ALTER TABLE `node_revision__field_image` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `node_revision__field_tags`
--

DROP TABLE IF EXISTS `node_revision__field_tags`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `node_revision__field_tags` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_tags_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_tags_target_id` (`field_tags_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_tags.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `node_revision__field_tags`
--

LOCK TABLES `node_revision__field_tags` WRITE;
/*!40000 ALTER TABLE `node_revision__field_tags` DISABLE KEYS */;
INSERT INTO `node_revision__field_tags` VALUES ('article',0,2,4,'en',0,2),('article',0,2,4,'en',1,4),('article',0,3,5,'en',0,2),('article',0,4,6,'en',0,4),('article',0,4,6,'en',1,3),('article',0,5,7,'en',0,3),('article',0,5,7,'en',1,3),('article',0,5,7,'en',2,1),('article',0,6,8,'en',0,2),('article',0,7,9,'en',0,3),('article',0,7,9,'en',1,2),('article',0,7,9,'en',2,2),('article',0,8,10,'en',0,2),('article',0,8,10,'en',1,2),('article',0,9,11,'en',0,1),('article',0,9,11,'en',1,2),('article',0,9,11,'en',2,2),('article',0,10,12,'en',0,1),('article',0,10,12,'en',1,3),('article',0,10,12,'en',2,2),('article',0,11,13,'en',0,4),('article',0,11,13,'en',1,1),('article',0,11,13,'en',2,1),('article',0,12,14,'en',0,4),('article',0,12,14,'en',1,2),('article',0,13,15,'en',0,4),('article',0,13,15,'en',1,3),('article',0,13,15,'en',2,4),('article',0,14,16,'en',0,2),('article',0,15,17,'en',0,3),('article',0,15,17,'en',1,1),('article',0,16,18,'en',0,4),('article',0,16,18,'en',1,4),('article',0,17,19,'en',0,3),('article',0,17,19,'en',1,2),('article',0,18,20,'en',0,1),('article',0,19,21,'en',0,3),('article',0,19,21,'en',1,3),('article',0,19,21,'en',2,4),('article',0,20,22,'en',0,4),('article',0,20,22,'en',1,4),('article',0,21,23,'en',0,3),('article',0,21,23,'en',1,1),('article',0,22,24,'en',0,3),('article',0,22,24,'en',1,2),('article',0,23,25,'en',0,4),('article',0,23,25,'en',1,4),('article',0,23,25,'en',2,3),('article',0,24,26,'en',0,1),('article',0,24,26,'en',1,1),('article',0,24,26,'en',2,2),('article',0,25,27,'en',0,3),('article',0,26,28,'en',0,2),('article',0,26,28,'en',1,2),('article',0,26,28,'en',2,3),('article',0,27,29,'en',0,3),('article',0,28,30,'en',0,1),('article',0,29,31,'en',0,4),('article',0,29,31,'en',1,1),('article',0,30,32,'en',0,3),('article',0,31,33,'en',0,2),('article',0,32,34,'en',0,4),('article',0,32,34,'en',1,3),('article',0,32,34,'en',2,4),('article',0,33,35,'en',0,2),('article',0,33,35,'en',1,1),('article',0,34,36,'en',0,3),('article',0,35,37,'en',0,2),('article',0,36,38,'en',0,4),('article',0,36,38,'en',1,3),('article',0,37,39,'en',0,1),('article',0,37,39,'en',1,4),('article',0,38,40,'en',0,4),('article',0,38,40,'en',1,2),('article',0,38,40,'en',2,3),('article',0,39,41,'en',0,3),('article',0,39,41,'en',1,4),('article',0,40,42,'en',0,3),('article',0,40,42,'en',1,4),('article',0,40,42,'en',2,3),('article',0,41,43,'en',0,4),('article',0,41,43,'en',1,1),('article',0,41,43,'en',2,2),('article',0,42,44,'en',0,1),('article',0,43,45,'en',0,2),('article',0,43,45,'en',1,4),('article',0,44,46,'en',0,2),('article',0,44,46,'en',1,1),('article',0,44,46,'en',2,2),('article',0,45,47,'en',0,1),('article',0,46,48,'en',0,4),('article',0,46,48,'en',1,2),('article',0,46,48,'en',2,1),('article',0,47,49,'en',0,1),('article',0,47,49,'en',1,1),('article',0,48,50,'en',0,3),('article',0,49,51,'en',0,2),('article',0,49,51,'en',1,3),('article',0,49,51,'en',2,2),('article',0,50,52,'en',0,2),('article',0,51,53,'en',0,4),('article',0,51,53,'en',1,3),('article',0,51,53,'en',2,4);
/*!40000 ALTER TABLE `node_revision__field_tags` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `node_revision__layout_builder__layout`
--

DROP TABLE IF EXISTS `node_revision__layout_builder__layout`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `node_revision__layout_builder__layout` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `layout_builder__layout_section` blob,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field layout_builder_…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `node_revision__layout_builder__layout`
--

LOCK TABLES `node_revision__layout_builder__layout` WRITE;
/*!40000 ALTER TABLE `node_revision__layout_builder__layout` DISABLE KEYS */;
INSERT INTO `node_revision__layout_builder__layout` VALUES ('page',0,1,2,'en',0,'O:29:\"Drupal\\layout_builder\\Section\":4:{s:11:\"\0*\0layoutId\";s:13:\"layout_onecol\";s:17:\"\0*\0layoutSettings\";a:1:{s:5:\"label\";s:0:\"\";}s:13:\"\0*\0components\";a:2:{s:36:\"48b60a52-33d5-45bc-a3d9-46b75d6d2f70\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"48b60a52-33d5-45bc-a3d9-46b75d6d2f70\";s:9:\"\0*\0region\";s:7:\"content\";s:16:\"\0*\0configuration\";a:8:{s:2:\"id\";s:28:\"inline_block:collapsible_vue\";s:5:\"label\";s:17:\"Collapsible Vue 1\";s:8:\"provider\";s:14:\"layout_builder\";s:13:\"label_display\";s:7:\"visible\";s:9:\"view_mode\";s:4:\"full\";s:17:\"block_revision_id\";s:1:\"1\";s:16:\"block_serialized\";N;s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:0;s:13:\"\0*\0additional\";a:0:{}}s:36:\"4d5dc90e-c2ae-4cc3-921b-c156a25df725\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"4d5dc90e-c2ae-4cc3-921b-c156a25df725\";s:9:\"\0*\0region\";s:7:\"content\";s:16:\"\0*\0configuration\";a:8:{s:2:\"id\";s:28:\"inline_block:collapsible_vue\";s:5:\"label\";s:17:\"Collapsible Vue 2\";s:8:\"provider\";s:14:\"layout_builder\";s:13:\"label_display\";s:7:\"visible\";s:9:\"view_mode\";s:4:\"full\";s:17:\"block_revision_id\";s:1:\"2\";s:16:\"block_serialized\";N;s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:1;s:13:\"\0*\0additional\";a:0:{}}}s:21:\"\0*\0thirdPartySettings\";a:0:{}}'),('page',0,1,2,'en',1,'O:29:\"Drupal\\layout_builder\\Section\":4:{s:11:\"\0*\0layoutId\";s:13:\"layout_onecol\";s:17:\"\0*\0layoutSettings\";a:1:{s:5:\"label\";s:0:\"\";}s:13:\"\0*\0components\";a:2:{s:36:\"901d3217-19fb-42d4-83cf-29304343efc9\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"901d3217-19fb-42d4-83cf-29304343efc9\";s:9:\"\0*\0region\";s:7:\"content\";s:16:\"\0*\0configuration\";a:8:{s:2:\"id\";s:24:\"inline_block:collapsible\";s:5:\"label\";s:11:\"Collapsible\";s:8:\"provider\";s:14:\"layout_builder\";s:13:\"label_display\";s:7:\"visible\";s:9:\"view_mode\";s:4:\"full\";s:17:\"block_revision_id\";s:1:\"3\";s:16:\"block_serialized\";N;s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:0;s:13:\"\0*\0additional\";a:0:{}}s:36:\"a8d9081b-8cdf-450e-95bf-290b1a2e006e\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"a8d9081b-8cdf-450e-95bf-290b1a2e006e\";s:9:\"\0*\0region\";s:7:\"content\";s:16:\"\0*\0configuration\";a:8:{s:2:\"id\";s:24:\"inline_block:collapsible\";s:5:\"label\";s:13:\"Collapsible 2\";s:8:\"provider\";s:14:\"layout_builder\";s:13:\"label_display\";s:7:\"visible\";s:9:\"view_mode\";s:4:\"full\";s:17:\"block_revision_id\";s:1:\"4\";s:16:\"block_serialized\";N;s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:1;s:13:\"\0*\0additional\";a:0:{}}}s:21:\"\0*\0thirdPartySettings\";a:0:{}}'),('page',0,1,2,'en',2,'O:29:\"Drupal\\layout_builder\\Section\":4:{s:11:\"\0*\0layoutId\";s:13:\"layout_onecol\";s:17:\"\0*\0layoutSettings\";a:1:{s:5:\"label\";s:0:\"\";}s:13:\"\0*\0components\";a:2:{s:36:\"0924f660-9de5-46c7-bbc0-7cbe00cba59b\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"0924f660-9de5-46c7-bbc0-7cbe00cba59b\";s:9:\"\0*\0region\";s:7:\"content\";s:16:\"\0*\0configuration\";a:4:{s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:1:{s:6:\"entity\";s:21:\"layout_builder.entity\";}s:2:\"id\";s:26:\"field_block:node:page:body\";s:9:\"formatter\";a:4:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}}s:9:\"\0*\0weight\";i:0;s:13:\"\0*\0additional\";a:0:{}}s:36:\"7f1eeb01-34f5-4b10-8e4c-9752ffa3412c\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"7f1eeb01-34f5-4b10-8e4c-9752ffa3412c\";s:9:\"\0*\0region\";s:7:\"content\";s:16:\"\0*\0configuration\";a:3:{s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:1:{s:6:\"entity\";s:21:\"layout_builder.entity\";}s:2:\"id\";s:33:\"extra_field_block:node:page:links\";}s:9:\"\0*\0weight\";i:1;s:13:\"\0*\0additional\";a:0:{}}}s:21:\"\0*\0thirdPartySettings\";a:0:{}}'),('page',0,1,3,'en',0,'O:29:\"Drupal\\layout_builder\\Section\":4:{s:11:\"\0*\0layoutId\";s:13:\"layout_onecol\";s:17:\"\0*\0layoutSettings\";a:1:{s:5:\"label\";s:0:\"\";}s:13:\"\0*\0components\";a:1:{s:36:\"48b60a52-33d5-45bc-a3d9-46b75d6d2f70\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"48b60a52-33d5-45bc-a3d9-46b75d6d2f70\";s:9:\"\0*\0region\";s:7:\"content\";s:16:\"\0*\0configuration\";a:8:{s:2:\"id\";s:28:\"inline_block:collapsible_vue\";s:5:\"label\";s:17:\"Collapsible Vue 1\";s:8:\"provider\";s:14:\"layout_builder\";s:13:\"label_display\";s:7:\"visible\";s:9:\"view_mode\";s:4:\"full\";s:17:\"block_revision_id\";s:1:\"1\";s:16:\"block_serialized\";N;s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:0;s:13:\"\0*\0additional\";a:0:{}}}s:21:\"\0*\0thirdPartySettings\";a:0:{}}'),('page',0,1,3,'en',1,'O:29:\"Drupal\\layout_builder\\Section\":4:{s:11:\"\0*\0layoutId\";s:13:\"layout_onecol\";s:17:\"\0*\0layoutSettings\";a:1:{s:5:\"label\";s:0:\"\";}s:13:\"\0*\0components\";a:2:{s:36:\"901d3217-19fb-42d4-83cf-29304343efc9\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"901d3217-19fb-42d4-83cf-29304343efc9\";s:9:\"\0*\0region\";s:7:\"content\";s:16:\"\0*\0configuration\";a:8:{s:2:\"id\";s:24:\"inline_block:collapsible\";s:5:\"label\";s:11:\"Collapsible\";s:8:\"provider\";s:14:\"layout_builder\";s:13:\"label_display\";s:7:\"visible\";s:9:\"view_mode\";s:4:\"full\";s:17:\"block_revision_id\";s:1:\"3\";s:16:\"block_serialized\";N;s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:0;s:13:\"\0*\0additional\";a:0:{}}s:36:\"a8d9081b-8cdf-450e-95bf-290b1a2e006e\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"a8d9081b-8cdf-450e-95bf-290b1a2e006e\";s:9:\"\0*\0region\";s:7:\"content\";s:16:\"\0*\0configuration\";a:8:{s:2:\"id\";s:24:\"inline_block:collapsible\";s:5:\"label\";s:13:\"Collapsible 2\";s:8:\"provider\";s:14:\"layout_builder\";s:13:\"label_display\";s:7:\"visible\";s:9:\"view_mode\";s:4:\"full\";s:17:\"block_revision_id\";s:1:\"4\";s:16:\"block_serialized\";N;s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:1;s:13:\"\0*\0additional\";a:0:{}}}s:21:\"\0*\0thirdPartySettings\";a:0:{}}'),('page',0,1,3,'en',2,'O:29:\"Drupal\\layout_builder\\Section\":4:{s:11:\"\0*\0layoutId\";s:13:\"layout_onecol\";s:17:\"\0*\0layoutSettings\";a:1:{s:5:\"label\";s:0:\"\";}s:13:\"\0*\0components\";a:2:{s:36:\"0924f660-9de5-46c7-bbc0-7cbe00cba59b\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"0924f660-9de5-46c7-bbc0-7cbe00cba59b\";s:9:\"\0*\0region\";s:7:\"content\";s:16:\"\0*\0configuration\";a:4:{s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:1:{s:6:\"entity\";s:21:\"layout_builder.entity\";}s:2:\"id\";s:26:\"field_block:node:page:body\";s:9:\"formatter\";a:4:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}}s:9:\"\0*\0weight\";i:0;s:13:\"\0*\0additional\";a:0:{}}s:36:\"7f1eeb01-34f5-4b10-8e4c-9752ffa3412c\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"7f1eeb01-34f5-4b10-8e4c-9752ffa3412c\";s:9:\"\0*\0region\";s:7:\"content\";s:16:\"\0*\0configuration\";a:3:{s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:1:{s:6:\"entity\";s:21:\"layout_builder.entity\";}s:2:\"id\";s:33:\"extra_field_block:node:page:links\";}s:9:\"\0*\0weight\";i:1;s:13:\"\0*\0additional\";a:0:{}}}s:21:\"\0*\0thirdPartySettings\";a:0:{}}'),('page',0,1,54,'en',0,'O:29:\"Drupal\\layout_builder\\Section\":4:{s:11:\"\0*\0layoutId\";s:13:\"layout_onecol\";s:17:\"\0*\0layoutSettings\";a:1:{s:5:\"label\";s:0:\"\";}s:13:\"\0*\0components\";a:1:{s:36:\"48b60a52-33d5-45bc-a3d9-46b75d6d2f70\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"48b60a52-33d5-45bc-a3d9-46b75d6d2f70\";s:9:\"\0*\0region\";s:7:\"content\";s:16:\"\0*\0configuration\";a:8:{s:2:\"id\";s:28:\"inline_block:collapsible_vue\";s:5:\"label\";s:17:\"Collapsible Vue 1\";s:8:\"provider\";s:14:\"layout_builder\";s:13:\"label_display\";s:7:\"visible\";s:9:\"view_mode\";s:4:\"full\";s:17:\"block_revision_id\";s:1:\"1\";s:16:\"block_serialized\";N;s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:0;s:13:\"\0*\0additional\";a:0:{}}}s:21:\"\0*\0thirdPartySettings\";a:0:{}}'),('page',0,1,54,'en',1,'O:29:\"Drupal\\layout_builder\\Section\":4:{s:11:\"\0*\0layoutId\";s:13:\"layout_onecol\";s:17:\"\0*\0layoutSettings\";a:1:{s:5:\"label\";s:0:\"\";}s:13:\"\0*\0components\";a:2:{s:36:\"901d3217-19fb-42d4-83cf-29304343efc9\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"901d3217-19fb-42d4-83cf-29304343efc9\";s:9:\"\0*\0region\";s:7:\"content\";s:16:\"\0*\0configuration\";a:8:{s:2:\"id\";s:24:\"inline_block:collapsible\";s:5:\"label\";s:11:\"Collapsible\";s:8:\"provider\";s:14:\"layout_builder\";s:13:\"label_display\";s:7:\"visible\";s:9:\"view_mode\";s:4:\"full\";s:17:\"block_revision_id\";s:1:\"3\";s:16:\"block_serialized\";N;s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:0;s:13:\"\0*\0additional\";a:0:{}}s:36:\"a8d9081b-8cdf-450e-95bf-290b1a2e006e\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"a8d9081b-8cdf-450e-95bf-290b1a2e006e\";s:9:\"\0*\0region\";s:7:\"content\";s:16:\"\0*\0configuration\";a:8:{s:2:\"id\";s:24:\"inline_block:collapsible\";s:5:\"label\";s:13:\"Collapsible 2\";s:8:\"provider\";s:14:\"layout_builder\";s:13:\"label_display\";s:7:\"visible\";s:9:\"view_mode\";s:4:\"full\";s:17:\"block_revision_id\";s:1:\"4\";s:16:\"block_serialized\";N;s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:1;s:13:\"\0*\0additional\";a:0:{}}}s:21:\"\0*\0thirdPartySettings\";a:0:{}}'),('page',0,1,54,'en',2,'O:29:\"Drupal\\layout_builder\\Section\":4:{s:11:\"\0*\0layoutId\";s:13:\"layout_onecol\";s:17:\"\0*\0layoutSettings\";a:1:{s:5:\"label\";s:0:\"\";}s:13:\"\0*\0components\";a:2:{s:36:\"0924f660-9de5-46c7-bbc0-7cbe00cba59b\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"0924f660-9de5-46c7-bbc0-7cbe00cba59b\";s:9:\"\0*\0region\";s:7:\"content\";s:16:\"\0*\0configuration\";a:4:{s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:1:{s:6:\"entity\";s:21:\"layout_builder.entity\";}s:2:\"id\";s:26:\"field_block:node:page:body\";s:9:\"formatter\";a:4:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}}s:9:\"\0*\0weight\";i:0;s:13:\"\0*\0additional\";a:0:{}}s:36:\"7f1eeb01-34f5-4b10-8e4c-9752ffa3412c\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"7f1eeb01-34f5-4b10-8e4c-9752ffa3412c\";s:9:\"\0*\0region\";s:7:\"content\";s:16:\"\0*\0configuration\";a:3:{s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:1:{s:6:\"entity\";s:21:\"layout_builder.entity\";}s:2:\"id\";s:33:\"extra_field_block:node:page:links\";}s:9:\"\0*\0weight\";i:1;s:13:\"\0*\0additional\";a:0:{}}}s:21:\"\0*\0thirdPartySettings\";a:0:{}}'),('page',0,1,54,'en',3,'O:29:\"Drupal\\layout_builder\\Section\":4:{s:11:\"\0*\0layoutId\";s:13:\"layout_onecol\";s:17:\"\0*\0layoutSettings\";a:1:{s:5:\"label\";s:0:\"\";}s:13:\"\0*\0components\";a:1:{s:36:\"76c6b5a2-e7a2-419c-bea3-00659b05e900\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"76c6b5a2-e7a2-419c-bea3-00659b05e900\";s:9:\"\0*\0region\";s:7:\"content\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:34:\"views_block:article_titles-block_1\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:0;s:13:\"\0*\0additional\";a:0:{}}}s:21:\"\0*\0thirdPartySettings\";a:0:{}}'),('page',0,1,55,'en',0,'O:29:\"Drupal\\layout_builder\\Section\":4:{s:11:\"\0*\0layoutId\";s:13:\"layout_onecol\";s:17:\"\0*\0layoutSettings\";a:1:{s:5:\"label\";s:0:\"\";}s:13:\"\0*\0components\";a:1:{s:36:\"48b60a52-33d5-45bc-a3d9-46b75d6d2f70\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"48b60a52-33d5-45bc-a3d9-46b75d6d2f70\";s:9:\"\0*\0region\";s:7:\"content\";s:16:\"\0*\0configuration\";a:8:{s:2:\"id\";s:28:\"inline_block:collapsible_vue\";s:5:\"label\";s:17:\"Collapsible Vue 1\";s:8:\"provider\";s:14:\"layout_builder\";s:13:\"label_display\";s:7:\"visible\";s:9:\"view_mode\";s:4:\"full\";s:17:\"block_revision_id\";s:1:\"1\";s:16:\"block_serialized\";N;s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:0;s:13:\"\0*\0additional\";a:0:{}}}s:21:\"\0*\0thirdPartySettings\";a:0:{}}'),('page',0,1,55,'en',1,'O:29:\"Drupal\\layout_builder\\Section\":4:{s:11:\"\0*\0layoutId\";s:13:\"layout_onecol\";s:17:\"\0*\0layoutSettings\";a:1:{s:5:\"label\";s:0:\"\";}s:13:\"\0*\0components\";a:2:{s:36:\"901d3217-19fb-42d4-83cf-29304343efc9\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"901d3217-19fb-42d4-83cf-29304343efc9\";s:9:\"\0*\0region\";s:7:\"content\";s:16:\"\0*\0configuration\";a:8:{s:2:\"id\";s:24:\"inline_block:collapsible\";s:5:\"label\";s:11:\"Collapsible\";s:8:\"provider\";s:14:\"layout_builder\";s:13:\"label_display\";s:7:\"visible\";s:9:\"view_mode\";s:4:\"full\";s:17:\"block_revision_id\";s:1:\"3\";s:16:\"block_serialized\";N;s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:0;s:13:\"\0*\0additional\";a:0:{}}s:36:\"a8d9081b-8cdf-450e-95bf-290b1a2e006e\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"a8d9081b-8cdf-450e-95bf-290b1a2e006e\";s:9:\"\0*\0region\";s:7:\"content\";s:16:\"\0*\0configuration\";a:8:{s:2:\"id\";s:24:\"inline_block:collapsible\";s:5:\"label\";s:13:\"Collapsible 2\";s:8:\"provider\";s:14:\"layout_builder\";s:13:\"label_display\";s:7:\"visible\";s:9:\"view_mode\";s:4:\"full\";s:17:\"block_revision_id\";s:1:\"4\";s:16:\"block_serialized\";N;s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:1;s:13:\"\0*\0additional\";a:0:{}}}s:21:\"\0*\0thirdPartySettings\";a:0:{}}'),('page',0,1,55,'en',2,'O:29:\"Drupal\\layout_builder\\Section\":4:{s:11:\"\0*\0layoutId\";s:13:\"layout_onecol\";s:17:\"\0*\0layoutSettings\";a:1:{s:5:\"label\";s:0:\"\";}s:13:\"\0*\0components\";a:2:{s:36:\"0924f660-9de5-46c7-bbc0-7cbe00cba59b\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"0924f660-9de5-46c7-bbc0-7cbe00cba59b\";s:9:\"\0*\0region\";s:7:\"content\";s:16:\"\0*\0configuration\";a:4:{s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:1:{s:6:\"entity\";s:21:\"layout_builder.entity\";}s:2:\"id\";s:26:\"field_block:node:page:body\";s:9:\"formatter\";a:4:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}}s:9:\"\0*\0weight\";i:0;s:13:\"\0*\0additional\";a:0:{}}s:36:\"7f1eeb01-34f5-4b10-8e4c-9752ffa3412c\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"7f1eeb01-34f5-4b10-8e4c-9752ffa3412c\";s:9:\"\0*\0region\";s:7:\"content\";s:16:\"\0*\0configuration\";a:3:{s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:1:{s:6:\"entity\";s:21:\"layout_builder.entity\";}s:2:\"id\";s:33:\"extra_field_block:node:page:links\";}s:9:\"\0*\0weight\";i:1;s:13:\"\0*\0additional\";a:0:{}}}s:21:\"\0*\0thirdPartySettings\";a:0:{}}'),('page',0,1,55,'en',3,'O:29:\"Drupal\\layout_builder\\Section\":4:{s:11:\"\0*\0layoutId\";s:13:\"layout_onecol\";s:17:\"\0*\0layoutSettings\";a:1:{s:5:\"label\";s:0:\"\";}s:13:\"\0*\0components\";a:2:{s:36:\"76c6b5a2-e7a2-419c-bea3-00659b05e900\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"76c6b5a2-e7a2-419c-bea3-00659b05e900\";s:9:\"\0*\0region\";s:7:\"content\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:34:\"views_block:article_titles-block_1\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:0;s:13:\"\0*\0additional\";a:0:{}}s:36:\"a95cff0b-c880-485d-a6d8-a224005dfcc0\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"a95cff0b-c880-485d-a6d8-a224005dfcc0\";s:9:\"\0*\0region\";s:7:\"content\";s:16:\"\0*\0configuration\";a:5:{s:2:\"id\";s:18:\"vue_articles_block\";s:5:\"label\";s:18:\"Vue articles block\";s:8:\"provider\";s:14:\"vue_js_example\";s:13:\"label_display\";s:7:\"visible\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:1;s:13:\"\0*\0additional\";a:0:{}}}s:21:\"\0*\0thirdPartySettings\";a:0:{}}');
/*!40000 ALTER TABLE `node_revision__layout_builder__layout` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `old_5df078_url_alias`
--

DROP TABLE IF EXISTS `old_5df078_url_alias`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `old_5df078_url_alias` (
  `pid` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'A unique path alias identifier.',
  `source` varchar(255) NOT NULL DEFAULT '' COMMENT 'The Drupal path this alias is for. e.g. node/12.',
  `alias` varchar(255) NOT NULL DEFAULT '' COMMENT 'The alias for this path. e.g. title-of-the-story.',
  `langcode` varchar(12) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code this alias is for. if ''und'', the alias will be used for unknown languages. Each Drupal path can have an alias for each supported language.',
  PRIMARY KEY (`pid`),
  KEY `alias_langcode_pid` (`alias`(191),`langcode`,`pid`),
  KEY `source_langcode_pid` (`source`(191),`langcode`,`pid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='A list of URL aliases for Drupal paths. a user may visit…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `old_5df078_url_alias`
--

LOCK TABLES `old_5df078_url_alias` WRITE;
/*!40000 ALTER TABLE `old_5df078_url_alias` DISABLE KEYS */;
/*!40000 ALTER TABLE `old_5df078_url_alias` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `path_alias`
--

DROP TABLE IF EXISTS `path_alias`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `path_alias` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `revision_id` int(10) unsigned DEFAULT NULL,
  `uuid` varchar(128) CHARACTER SET ascii NOT NULL,
  `langcode` varchar(12) CHARACTER SET ascii NOT NULL,
  `path` varchar(255) DEFAULT NULL,
  `alias` varchar(255) DEFAULT NULL,
  `status` tinyint(4) NOT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `path_alias_field__uuid__value` (`uuid`),
  UNIQUE KEY `path_alias__revision_id` (`revision_id`),
  KEY `path_alias__status` (`status`,`id`),
  KEY `path_alias__alias_langcode_id_status` (`alias`(191),`langcode`,`id`,`status`),
  KEY `path_alias__path_langcode_id_status` (`path`(191),`langcode`,`id`,`status`)
) ENGINE=InnoDB AUTO_INCREMENT=56 DEFAULT CHARSET=utf8mb4 COMMENT='The base table for path_alias entities.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `path_alias`
--

LOCK TABLES `path_alias` WRITE;
/*!40000 ALTER TABLE `path_alias` DISABLE KEYS */;
INSERT INTO `path_alias` VALUES (1,1,'a623b34c-40c8-4bed-9ee7-2b7631ee873f','en','/node/1','/home',1),(2,2,'28c64da9-6851-47ac-9727-6569e3012f83','und','/taxonomy/term/1','/appellatio-eu-inhibeo-luptatum-nulla-saepius-scisco-singularis-valde.',1),(3,3,'086e0a33-5211-4f1b-882e-8796ef23e74e','zxx','/taxonomy/term/2','/feugiat-hos-nibh-nisl-olim-quidem-similis-zelus.',1),(4,4,'e4a60b29-56cb-49a5-8aad-6427c919d3ef','en','/taxonomy/term/3','/brevitas-caecus-commodo-decet-fere-verto.',1),(5,5,'8a9567b4-7e2b-4516-91db-ace07b38b967','und','/taxonomy/term/4','/abluo-cogo-laoreet-metuo-sed-usitas.',1),(6,6,'0c34391c-253f-4067-bafe-3e1e51a95ed1','en','/node/2','/article/virtus',1),(7,7,'6669c9a6-5f2a-46b9-86b4-4497ed57ee66','en','/node/3','/article/nulla-tego',1),(8,8,'94e15a73-7a5b-490e-8c90-419af0785d65','en','/node/4','/article/abluo',1),(9,9,'4a120aa7-34a2-4dba-bb7e-47e414825633','en','/node/5','/article/abbas-sagaciter-ulciscor',1),(10,10,'904e8089-5b28-4ab2-90fd-4a22052b8ce0','en','/node/6','/article/dolor',1),(11,11,'b46d8829-9845-4d91-be4c-d288ab111e55','en','/node/7','/article/abluo-tation',1),(12,12,'244144f7-6621-472e-920f-25588d9e51c8','en','/node/8','/article/quidem',1),(13,13,'1649ae4c-ecff-4352-87d1-fadb8ae565f6','en','/node/9','/article/antehabeo-tation',1),(14,14,'fa8b8cc6-1d4c-47a1-97e2-cd766dc9a5a8','en','/node/10','/article/feugiat',1),(15,15,'13b27099-f6d5-4d86-83e6-bbb12beb1086','en','/node/11','/article/utrum',1),(16,16,'2f4d02d1-86c9-482c-a8ef-b1d1747e1d99','en','/node/12','/article/iaceo-patria',1),(17,17,'7e463a96-1669-408d-866c-539af0775372','en','/node/13','/article/causa-comis-sudo',1),(18,18,'5a9b94a5-89d7-4184-b815-e17915fe7506','en','/node/14','/article/duis-qui',1),(19,19,'2947db09-e26f-420a-8338-b27091352b59','en','/node/15','/article/lenis-odio-secundum',1),(20,20,'f6d94168-c28c-43f2-8d6f-04e6c13de667','en','/node/16','/article/ludus-pala-quidne-tincidunt',1),(21,21,'1d8069db-1c69-4fe9-b0f3-a86ea2c97ac7','en','/node/17','/article/euismod-nisl-turpis',1),(22,22,'ea3e9492-98be-4d5f-b8ec-6d19aabcdaa8','en','/node/18','/article/bene-nostrud-tation-zelus',1),(23,23,'9f1aaac2-388a-4d50-bfba-7ec0720e8509','en','/node/19','/article/cui-suscipere-virtus',1),(24,24,'fc793e67-d686-45ee-9a08-3799c16eb33f','en','/node/20','/article/abluo-gemino',1),(25,25,'48b548be-0fe6-41ce-88cc-dce19ab53764','en','/node/21','/article/aptent-dignissim-sagaciter',1),(26,26,'548cbfb0-c769-409e-b865-0ea219e722a9','en','/node/22','/article/sit',1),(27,27,'6ef0d9a0-f9a1-4e1d-a85f-239aede0f0f5','en','/node/23','/article/appellatio',1),(28,28,'d0a9cb88-0b98-4b03-8613-67c671a411ab','en','/node/24','/article/haero-molior',1),(29,29,'7a992e8e-646a-49c6-9ea6-7856c714526f','en','/node/25','/article/imputo-singularis',1),(30,30,'877e4690-27eb-4076-a897-88d94a86f325','en','/node/26','/article/duis',1),(31,31,'063a02c9-a1f7-4b6f-9c6f-58be41afc24c','en','/node/27','/article/appellatio-0',1),(32,32,'2ae6a378-9039-4924-b7a4-6ff9c6c5225a','en','/node/28','/article/esca-illum-letalis-luctus',1),(33,33,'5d2ec164-4cee-4232-b3f8-8945c2c044e0','en','/node/29','/article/appellatio-ibidem-molior-qui',1),(34,34,'2e87786b-a008-49c9-9304-b288e7a8f911','en','/node/30','/article/nimis',1),(35,35,'82b72dc8-10d4-444d-a66d-f1e33bbdd800','en','/node/31','/article/abico-eros',1),(36,36,'3fcbaa34-2a00-4576-89a2-00c13f011c93','en','/node/32','/article/immitto-incassum-jumentum',1),(37,37,'873aec30-0462-4067-b554-2d145cacbf86','en','/node/33','/article/capto-utrum',1),(38,38,'33ef3de6-93a5-41ec-bdb2-a9495a3ef805','en','/node/34','/article/importunus-zelus',1),(39,39,'e094eafe-952b-4f01-9d15-d5e337cd2e3c','en','/node/35','/article/consequat',1),(40,40,'c52d7e5a-2d2a-4241-a8f3-75c41ade23ed','en','/node/36','/article/aliquam-brevitas-sudo-velit',1),(41,41,'80a532a3-e100-4c0f-aa30-cc4160300ab7','en','/node/37','/article/dignissim-vulpes',1),(42,42,'06410270-dcef-4eab-909b-a4fa17267518','en','/node/38','/article/amet-eum',1),(43,43,'1b7cad68-e739-44d7-a9fd-b1bfc17cac1b','en','/node/39','/article/pala-zelus',1),(44,44,'c494d8c1-4b19-4970-8b47-cadb6a866cf8','en','/node/40','/article/veniam',1),(45,45,'6e554b64-0abb-47b0-9d90-92ecbd84da54','en','/node/41','/article/brevitas-gemino-ut',1),(46,46,'32186bff-87e5-40d3-a235-464c8c2704c0','en','/node/42','/article/acsi-capto-iriure-populus',1),(47,47,'153beef9-ce1f-4104-add7-6bb43cf90cd4','en','/node/43','/article/aptent-eros',1),(48,48,'00015eb5-f52c-4792-9097-a4b0f011d912','en','/node/44','/article/minim-ulciscor',1),(49,49,'5a40536f-4194-45c0-a624-865b6e85733e','en','/node/45','/article/abigo-bene-singularis',1),(50,50,'ba158dd5-2998-4323-b8fc-f711352b37b5','en','/node/46','/article/eligo-iustum-paulatim',1),(51,51,'7f32fbb3-5474-4ca7-9279-321d266e0710','en','/node/47','/article/minim-veniam-volutpat',1),(52,52,'633bdd52-2938-41b1-9cb3-962b17c56ce7','en','/node/48','/article/molior-persto-zelus',1),(53,53,'7ba8ae3d-a9a5-4ca4-9b18-779d9832c368','en','/node/49','/article/abluo-illum',1),(54,54,'753fca1b-679e-4b0e-9ba8-d5fe80f22060','en','/node/50','/article/abdo-erat',1),(55,55,'d0c9e6c2-46ec-4c82-a343-a5cbc13dd302','en','/node/51','/article/brevitas-eum-ibidem-mauris',1);
/*!40000 ALTER TABLE `path_alias` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `path_alias_revision`
--

DROP TABLE IF EXISTS `path_alias_revision`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `path_alias_revision` (
  `id` int(10) unsigned NOT NULL,
  `revision_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `langcode` varchar(12) CHARACTER SET ascii NOT NULL,
  `path` varchar(255) DEFAULT NULL,
  `alias` varchar(255) DEFAULT NULL,
  `status` tinyint(4) NOT NULL,
  `revision_default` tinyint(4) DEFAULT NULL,
  PRIMARY KEY (`revision_id`),
  KEY `path_alias__id` (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=56 DEFAULT CHARSET=utf8mb4 COMMENT='The revision table for path_alias entities.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `path_alias_revision`
--

LOCK TABLES `path_alias_revision` WRITE;
/*!40000 ALTER TABLE `path_alias_revision` DISABLE KEYS */;
INSERT INTO `path_alias_revision` VALUES (1,1,'en','/node/1','/home',1,1),(2,2,'und','/taxonomy/term/1','/appellatio-eu-inhibeo-luptatum-nulla-saepius-scisco-singularis-valde.',1,1),(3,3,'zxx','/taxonomy/term/2','/feugiat-hos-nibh-nisl-olim-quidem-similis-zelus.',1,1),(4,4,'en','/taxonomy/term/3','/brevitas-caecus-commodo-decet-fere-verto.',1,1),(5,5,'und','/taxonomy/term/4','/abluo-cogo-laoreet-metuo-sed-usitas.',1,1),(6,6,'en','/node/2','/article/virtus',1,1),(7,7,'en','/node/3','/article/nulla-tego',1,1),(8,8,'en','/node/4','/article/abluo',1,1),(9,9,'en','/node/5','/article/abbas-sagaciter-ulciscor',1,1),(10,10,'en','/node/6','/article/dolor',1,1),(11,11,'en','/node/7','/article/abluo-tation',1,1),(12,12,'en','/node/8','/article/quidem',1,1),(13,13,'en','/node/9','/article/antehabeo-tation',1,1),(14,14,'en','/node/10','/article/feugiat',1,1),(15,15,'en','/node/11','/article/utrum',1,1),(16,16,'en','/node/12','/article/iaceo-patria',1,1),(17,17,'en','/node/13','/article/causa-comis-sudo',1,1),(18,18,'en','/node/14','/article/duis-qui',1,1),(19,19,'en','/node/15','/article/lenis-odio-secundum',1,1),(20,20,'en','/node/16','/article/ludus-pala-quidne-tincidunt',1,1),(21,21,'en','/node/17','/article/euismod-nisl-turpis',1,1),(22,22,'en','/node/18','/article/bene-nostrud-tation-zelus',1,1),(23,23,'en','/node/19','/article/cui-suscipere-virtus',1,1),(24,24,'en','/node/20','/article/abluo-gemino',1,1),(25,25,'en','/node/21','/article/aptent-dignissim-sagaciter',1,1),(26,26,'en','/node/22','/article/sit',1,1),(27,27,'en','/node/23','/article/appellatio',1,1),(28,28,'en','/node/24','/article/haero-molior',1,1),(29,29,'en','/node/25','/article/imputo-singularis',1,1),(30,30,'en','/node/26','/article/duis',1,1),(31,31,'en','/node/27','/article/appellatio-0',1,1),(32,32,'en','/node/28','/article/esca-illum-letalis-luctus',1,1),(33,33,'en','/node/29','/article/appellatio-ibidem-molior-qui',1,1),(34,34,'en','/node/30','/article/nimis',1,1),(35,35,'en','/node/31','/article/abico-eros',1,1),(36,36,'en','/node/32','/article/immitto-incassum-jumentum',1,1),(37,37,'en','/node/33','/article/capto-utrum',1,1),(38,38,'en','/node/34','/article/importunus-zelus',1,1),(39,39,'en','/node/35','/article/consequat',1,1),(40,40,'en','/node/36','/article/aliquam-brevitas-sudo-velit',1,1),(41,41,'en','/node/37','/article/dignissim-vulpes',1,1),(42,42,'en','/node/38','/article/amet-eum',1,1),(43,43,'en','/node/39','/article/pala-zelus',1,1),(44,44,'en','/node/40','/article/veniam',1,1),(45,45,'en','/node/41','/article/brevitas-gemino-ut',1,1),(46,46,'en','/node/42','/article/acsi-capto-iriure-populus',1,1),(47,47,'en','/node/43','/article/aptent-eros',1,1),(48,48,'en','/node/44','/article/minim-ulciscor',1,1),(49,49,'en','/node/45','/article/abigo-bene-singularis',1,1),(50,50,'en','/node/46','/article/eligo-iustum-paulatim',1,1),(51,51,'en','/node/47','/article/minim-veniam-volutpat',1,1),(52,52,'en','/node/48','/article/molior-persto-zelus',1,1),(53,53,'en','/node/49','/article/abluo-illum',1,1),(54,54,'en','/node/50','/article/abdo-erat',1,1),(55,55,'en','/node/51','/article/brevitas-eum-ibidem-mauris',1,1);
/*!40000 ALTER TABLE `path_alias_revision` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `queue`
--

DROP TABLE IF EXISTS `queue`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `queue` (
  `item_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Primary Key: Unique item ID.',
  `name` varchar(255) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The queue name.',
  `data` longblob COMMENT 'The arbitrary data for the item.',
  `expire` int(11) NOT NULL DEFAULT '0' COMMENT 'Timestamp when the claim lease expires on the item.',
  `created` int(11) NOT NULL DEFAULT '0' COMMENT 'Timestamp when the item was created.',
  PRIMARY KEY (`item_id`),
  KEY `name_created` (`name`,`created`),
  KEY `expire` (`expire`)
) ENGINE=InnoDB AUTO_INCREMENT=68 DEFAULT CHARSET=utf8mb4 COMMENT='Stores items in queues.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `queue`
--

LOCK TABLES `queue` WRITE;
/*!40000 ALTER TABLE `queue` DISABLE KEYS */;
/*!40000 ALTER TABLE `queue` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `router`
--

DROP TABLE IF EXISTS `router`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `router` (
  `name` varchar(255) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'Primary Key: Machine name of this route',
  `path` varchar(255) NOT NULL DEFAULT '' COMMENT 'The path for this URI',
  `pattern_outline` varchar(255) NOT NULL DEFAULT '' COMMENT 'The pattern',
  `fit` int(11) NOT NULL DEFAULT '0' COMMENT 'A numeric representation of how specific the path is.',
  `route` longblob COMMENT 'A serialized Route object',
  `number_parts` smallint(6) NOT NULL DEFAULT '0' COMMENT 'Number of parts in this router path.',
  PRIMARY KEY (`name`),
  KEY `pattern_outline_parts` (`pattern_outline`(191),`number_parts`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Maps paths to various callbacks (access, page and title)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `router`
--

LOCK TABLES `router` WRITE;
/*!40000 ALTER TABLE `router` DISABLE KEYS */;
INSERT INTO `router` VALUES ('<current>','/<current>','/<current>',1,'C:31:\"Symfony\\Component\\Routing\\Route\":681:{a:9:{s:4:\"path\";s:10:\"/<current>\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:0:{}s:12:\"requirements\";a:0:{}s:7:\"options\";a:2:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":329:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:19:\"#^/\\<current\\>$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/<current>\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:10:\"/<current>\";s:8:\"numParts\";i:1;}}}}',1),('<front>','/','/',1,'C:31:\"Symfony\\Component\\Routing\\Route\":748:{a:9:{s:4:\"path\";s:1:\"/\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:6:\"_title\";s:4:\"Home\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":297:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:8:\"#^/$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:1:\"/\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:1:\"/\";s:8:\"numParts\";i:1;}}}}',1),('<nolink>','/','/',1,'C:31:\"Symfony\\Component\\Routing\\Route\":743:{a:9:{s:4:\"path\";s:1:\"/\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:0:{}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"_no_path\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":297:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:8:\"#^/$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:1:\"/\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:1:\"/\";s:8:\"numParts\";i:1;}}}}',1),('<none>','/','/',1,'C:31:\"Symfony\\Component\\Routing\\Route\":743:{a:9:{s:4:\"path\";s:1:\"/\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:0:{}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"_no_path\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":297:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:8:\"#^/$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:1:\"/\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:1:\"/\";s:8:\"numParts\";i:1;}}}}',1),('admin_toolbar.run.cron','/run-cron','/run-cron',1,'C:31:\"Symfony\\Component\\Routing\\Route\":971:{a:9:{s:4:\"path\";s:9:\"/run-cron\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:65:\"\\Drupal\\admin_toolbar_tools\\Controller\\ToolbarController::runCron\";s:6:\"_title\";s:8:\"Run cron\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:29:\"administer site configuration\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":323:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:17:\"#^/run\\-cron$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:9:\"/run-cron\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:9:\"/run-cron\";s:8:\"numParts\";i:1;}}}}',1),('admin_toolbar_tools.cssjs','/admin/flush/cssjs','/admin/flush/cssjs',7,'C:31:\"Symfony\\Component\\Routing\\Route\":1053:{a:9:{s:4:\"path\";s:18:\"/admin/flush/cssjs\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\admin_toolbar_tools\\Controller\\ToolbarController::flushJsCss\";s:6:\"_title\";s:24:\"Flush Css and Javascript\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:29:\"administer site configuration\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":351:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:25:\"#^/admin/flush/cssjs$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/admin/flush/cssjs\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:18:\"/admin/flush/cssjs\";s:8:\"numParts\";i:3;}}}}',3),('admin_toolbar_tools.flush','/admin/flush','/admin/flush',3,'C:31:\"Symfony\\Component\\Routing\\Route\":1019:{a:9:{s:4:\"path\";s:12:\"/admin/flush\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:66:\"\\Drupal\\admin_toolbar_tools\\Controller\\ToolbarController::flushAll\";s:6:\"_title\";s:16:\"Flush all caches\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:29:\"administer site configuration\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":333:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:19:\"#^/admin/flush$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/admin/flush\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:12:\"/admin/flush\";s:8:\"numParts\";i:2;}}}}',2),('admin_toolbar_tools.flush_menu','/admin/flush/menu','/admin/flush/menu',7,'C:31:\"Symfony\\Component\\Routing\\Route\":1027:{a:9:{s:4:\"path\";s:17:\"/admin/flush/menu\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:67:\"\\Drupal\\admin_toolbar_tools\\Controller\\ToolbarController::flushMenu\";s:6:\"_title\";s:4:\"Menu\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:29:\"administer site configuration\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":348:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:24:\"#^/admin/flush/menu$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/admin/flush/menu\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:17:\"/admin/flush/menu\";s:8:\"numParts\";i:3;}}}}',3),('admin_toolbar_tools.flush_rendercache','/admin/flush/rendercache','/admin/flush/rendercache',7,'C:31:\"Symfony\\Component\\Routing\\Route\":1066:{a:9:{s:4:\"path\";s:24:\"/admin/flush/rendercache\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:69:\"\\Drupal\\admin_toolbar_tools\\Controller\\ToolbarController::cacheRender\";s:6:\"_title\";s:12:\"Render cache\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:29:\"administer site configuration\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":369:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:31:\"#^/admin/flush/rendercache$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/admin/flush/rendercache\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:24:\"/admin/flush/rendercache\";s:8:\"numParts\";i:3;}}}}',3),('admin_toolbar_tools.flush_static','/admin/flush/static-caches','/admin/flush/static-caches',7,'C:31:\"Symfony\\Component\\Routing\\Route\":1076:{a:9:{s:4:\"path\";s:26:\"/admin/flush/static-caches\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:69:\"\\Drupal\\admin_toolbar_tools\\Controller\\ToolbarController::flushStatic\";s:6:\"_title\";s:13:\"Static caches\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:29:\"administer site configuration\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":376:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:34:\"#^/admin/flush/static\\-caches$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/admin/flush/static-caches\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:26:\"/admin/flush/static-caches\";s:8:\"numParts\";i:3;}}}}',3),('admin_toolbar_tools.flush_twig','/admin/flush/twig','/admin/flush/twig',7,'C:31:\"Symfony\\Component\\Routing\\Route\":1027:{a:9:{s:4:\"path\";s:17:\"/admin/flush/twig\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:67:\"\\Drupal\\admin_toolbar_tools\\Controller\\ToolbarController::flushTwig\";s:6:\"_title\";s:4:\"Twig\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:29:\"administer site configuration\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":348:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:24:\"#^/admin/flush/twig$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/admin/flush/twig\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:17:\"/admin/flush/twig\";s:8:\"numParts\";i:3;}}}}',3),('admin_toolbar_tools.flush_views','/admin/flush/views','/admin/flush/views',7,'C:31:\"Symfony\\Component\\Routing\\Route\":1033:{a:9:{s:4:\"path\";s:18:\"/admin/flush/views\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\admin_toolbar_tools\\Controller\\ToolbarController::flushViews\";s:6:\"_title\";s:5:\"Views\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:29:\"administer site configuration\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":351:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:25:\"#^/admin/flush/views$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/admin/flush/views\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:18:\"/admin/flush/views\";s:8:\"numParts\";i:3;}}}}',3),('admin_toolbar_tools.plugin','/admin/flush/plugin','/admin/flush/plugin',7,'C:31:\"Symfony\\Component\\Routing\\Route\":1040:{a:9:{s:4:\"path\";s:19:\"/admin/flush/plugin\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:70:\"\\Drupal\\admin_toolbar_tools\\Controller\\ToolbarController::flushPlugins\";s:6:\"_title\";s:6:\"Plugin\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:29:\"administer site configuration\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":354:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/admin/flush/plugin$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:19:\"/admin/flush/plugin\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:19:\"/admin/flush/plugin\";s:8:\"numParts\";i:3;}}}}',3),('big_pipe.nojs','/big_pipe/no-js','/big_pipe/no-js',3,'C:31:\"Symfony\\Component\\Routing\\Route\":930:{a:9:{s:4:\"path\";s:15:\"/big_pipe/no-js\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:59:\"\\Drupal\\big_pipe\\Controller\\BigPipeController:setNoJsCookie\";s:6:\"_title\";s:19:\"BigPipe no-JS check\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"no_cache\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":343:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:23:\"#^/big_pipe/no\\-js$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:15:\"/big_pipe/no-js\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:15:\"/big_pipe/no-js\";s:8:\"numParts\";i:2;}}}}',2),('block.admin_add','/admin/structure/block/add/{plugin_id}/{theme}','/admin/structure/block/add/%',30,'C:31:\"Symfony\\Component\\Routing\\Route\":1325:{a:9:{s:4:\"path\";s:46:\"/admin/structure/block/add/{plugin_id}/{theme}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:66:\"\\Drupal\\block\\Controller\\BlockAddController::blockAddConfigureForm\";s:5:\"theme\";N;s:6:\"_title\";s:15:\"Configure block\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:17:\"administer blocks\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":663:{a:11:{s:4:\"vars\";a:2:{i:0;s:9:\"plugin_id\";i:1;s:5:\"theme\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:78:\"#^/admin/structure/block/add/(?P<plugin_id>[^/]++)(?:/(?P<theme>[^/]++))?$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"theme\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"plugin_id\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/admin/structure/block/add\";}}s:9:\"path_vars\";a:2:{i:0;s:9:\"plugin_id\";i:1;s:5:\"theme\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:30;s:14:\"patternOutline\";s:28:\"/admin/structure/block/add/%\";s:8:\"numParts\";i:6;}}}}',6),('block.admin_demo','/admin/structure/block/demo/{theme}','/admin/structure/block/demo/%',30,'C:31:\"Symfony\\Component\\Routing\\Route\":1208:{a:9:{s:4:\"path\";s:35:\"/admin/structure/block/demo/{theme}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:46:\"\\Drupal\\block\\Controller\\BlockController::demo\";s:15:\"_title_callback\";s:21:\"theme_handler:getName\";}s:12:\"requirements\";a:2:{s:13:\"_access_theme\";s:4:\"TRUE\";s:11:\"_permission\";s:17:\"administer blocks\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:0;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:18:\"access_check.theme\";i:1;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":513:{a:11:{s:4:\"vars\";a:1:{i:0;s:5:\"theme\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:52:\"#^/admin/structure/block/demo/(?P<theme>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"theme\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/admin/structure/block/demo\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"theme\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:30;s:14:\"patternOutline\";s:29:\"/admin/structure/block/demo/%\";s:8:\"numParts\";i:5;}}}}',5),('block.admin_display','/admin/structure/block','/admin/structure/block',7,'C:31:\"Symfony\\Component\\Routing\\Route\":971:{a:9:{s:4:\"path\";s:22:\"/admin/structure/block\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:53:\"\\Drupal\\block\\Controller\\BlockListController::listing\";s:6:\"_title\";s:12:\"Block layout\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:17:\"administer blocks\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":363:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:29:\"#^/admin/structure/block$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/admin/structure/block\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:22:\"/admin/structure/block\";s:8:\"numParts\";i:3;}}}}',3),('block.admin_display_theme','/admin/structure/block/list/{theme}','/admin/structure/block/list/%',30,'C:31:\"Symfony\\Component\\Routing\\Route\":1196:{a:9:{s:4:\"path\";s:35:\"/admin/structure/block/list/{theme}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:53:\"\\Drupal\\block\\Controller\\BlockListController::listing\";s:6:\"_title\";s:12:\"Block layout\";}s:12:\"requirements\";a:2:{s:13:\"_access_theme\";s:4:\"TRUE\";s:11:\"_permission\";s:17:\"administer blocks\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:18:\"access_check.theme\";i:1;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":513:{a:11:{s:4:\"vars\";a:1:{i:0;s:5:\"theme\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:52:\"#^/admin/structure/block/list/(?P<theme>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"theme\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/admin/structure/block/list\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"theme\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:30;s:14:\"patternOutline\";s:29:\"/admin/structure/block/list/%\";s:8:\"numParts\";i:5;}}}}',5),('block.admin_library','/admin/structure/block/library/{theme}','/admin/structure/block/library/%',30,'C:31:\"Symfony\\Component\\Routing\\Route\":1213:{a:9:{s:4:\"path\";s:38:\"/admin/structure/block/library/{theme}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:59:\"\\Drupal\\block\\Controller\\BlockLibraryController::listBlocks\";s:6:\"_title\";s:11:\"Place block\";}s:12:\"requirements\";a:2:{s:13:\"_access_theme\";s:4:\"TRUE\";s:11:\"_permission\";s:17:\"administer blocks\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:18:\"access_check.theme\";i:1;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":522:{a:11:{s:4:\"vars\";a:1:{i:0;s:5:\"theme\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:55:\"#^/admin/structure/block/library/(?P<theme>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"theme\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:30:\"/admin/structure/block/library\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"theme\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:30;s:14:\"patternOutline\";s:32:\"/admin/structure/block/library/%\";s:8:\"numParts\";i:5;}}}}',5),('block.category_autocomplete','/block-category/autocomplete','/block-category/autocomplete',3,'C:31:\"Symfony\\Component\\Routing\\Route\":955:{a:9:{s:4:\"path\";s:28:\"/block-category/autocomplete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:69:\"\\Drupal\\block\\Controller\\CategoryAutocompleteController::autocomplete\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:17:\"administer blocks\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":382:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:36:\"#^/block\\-category/autocomplete$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/block-category/autocomplete\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:28:\"/block-category/autocomplete\";s:8:\"numParts\";i:2;}}}}',2),('block_content.add_form','/block/add/{block_content_type}','/block/add/%',6,'C:31:\"Symfony\\Component\\Routing\\Route\":1401:{a:9:{s:4:\"path\";s:31:\"/block/add/{block_content_type}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:64:\"\\Drupal\\block_content\\Controller\\BlockContentController::addForm\";s:15:\"_title_callback\";s:72:\"\\Drupal\\block_content\\Controller\\BlockContentController::getAddFormTitle\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:17:\"administer blocks\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:18:\"block_content_type\";a:2:{s:4:\"type\";s:25:\"entity:block_content_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":516:{a:11:{s:4:\"vars\";a:1:{i:0;s:18:\"block_content_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:48:\"#^/block/add/(?P<block_content_type>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:18:\"block_content_type\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/block/add\";}}s:9:\"path_vars\";a:1:{i:0;s:18:\"block_content_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:12:\"/block/add/%\";s:8:\"numParts\";i:3;}}}}',3),('block_content.add_page','/block/add','/block/add',3,'C:31:\"Symfony\\Component\\Routing\\Route\":934:{a:9:{s:4:\"path\";s:10:\"/block/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:60:\"\\Drupal\\block_content\\Controller\\BlockContentController::add\";s:6:\"_title\";s:16:\"Add custom block\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:17:\"administer blocks\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":327:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:17:\"#^/block/add$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/block/add\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:10:\"/block/add\";s:8:\"numParts\";i:2;}}}}',2),('block_content.type_add','/admin/structure/block/block-content/types/add','/admin/structure/block/block-content/types/add',63,'C:31:\"Symfony\\Component\\Routing\\Route\":1029:{a:9:{s:4:\"path\";s:46:\"/admin/structure/block/block-content/types/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:22:\"block_content_type.add\";s:6:\"_title\";s:3:\"Add\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:17:\"administer blocks\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":437:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:54:\"#^/admin/structure/block/block\\-content/types/add$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:46:\"/admin/structure/block/block-content/types/add\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:63;s:14:\"patternOutline\";s:46:\"/admin/structure/block/block-content/types/add\";s:8:\"numParts\";i:6;}}}}',6),('comment.admin','/admin/content/comment','/admin/content/comment',7,'C:31:\"Symfony\\Component\\Routing\\Route\":1292:{a:9:{s:4:\"path\";s:22:\"/admin/content/comment\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:8:\"Comments\";s:7:\"view_id\";s:7:\"comment\";s:10:\"display_id\";s:14:\"page_published\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:19:\"administer comments\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:9:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":363:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:29:\"#^/admin/content/comment$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/admin/content/comment\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:22:\"/admin/content/comment\";s:8:\"numParts\";i:3;}}}}',3),('comment.admin_approval','/admin/content/comment/approval','/admin/content/comment/approval',15,'C:31:\"Symfony\\Component\\Routing\\Route\":1330:{a:9:{s:4:\"path\";s:31:\"/admin/content/comment/approval\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:8:\"Comments\";s:7:\"view_id\";s:7:\"comment\";s:10:\"display_id\";s:15:\"page_unapproved\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:19:\"administer comments\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:9:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":391:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:38:\"#^/admin/content/comment/approval$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/content/comment/approval\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:31:\"/admin/content/comment/approval\";s:8:\"numParts\";i:4;}}}}',4),('comment.approve','/comment/{comment}/approve','/comment/%/approve',5,'C:31:\"Symfony\\Component\\Routing\\Route\":1340:{a:9:{s:4:\"path\";s:26:\"/comment/{comment}/approve\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:6:\"_title\";s:7:\"Approve\";s:11:\"_controller\";s:60:\"\\Drupal\\comment\\Controller\\CommentController::commentApprove\";s:11:\"entity_type\";s:7:\"comment\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:15:\"comment.approve\";s:11:\"_csrf_token\";s:4:\"TRUE\";s:7:\"comment\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:7:\"comment\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":516:{a:11:{s:4:\"vars\";a:1:{i:0;s:7:\"comment\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:40:\"#^/comment/(?P<comment>\\d+)/approve$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/approve\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:7:\"comment\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:7:\"comment\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:18:\"/comment/%/approve\";s:8:\"numParts\";i:3;}}}}',3),('comment.multiple_delete_confirm','/admin/content/comment/delete','/admin/content/comment/delete',15,'C:31:\"Symfony\\Component\\Routing\\Route\":1031:{a:9:{s:4:\"path\";s:29:\"/admin/content/comment/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:6:\"_title\";s:6:\"Delete\";s:5:\"_form\";s:42:\"\\Drupal\\comment\\Form\\ConfirmDeleteMultiple\";s:14:\"entity_type_id\";s:7:\"comment\";}s:12:\"requirements\";a:1:{s:30:\"_entity_delete_multiple_access\";s:7:\"comment\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:35:\"access_check.entity_delete_multiple\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":385:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:36:\"#^/admin/content/comment/delete$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/content/comment/delete\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:29:\"/admin/content/comment/delete\";s:8:\"numParts\";i:4;}}}}',4),('comment.new_comments_node_links','/comments/render_new_comments_node_links','/comments/render_new_comments_node_links',3,'C:31:\"Symfony\\Component\\Routing\\Route\":1002:{a:9:{s:4:\"path\";s:40:\"/comments/render_new_comments_node_links\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:72:\"\\Drupal\\comment\\Controller\\CommentController::renderNewCommentsNodeLinks\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":417:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:47:\"#^/comments/render_new_comments_node_links$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:40:\"/comments/render_new_comments_node_links\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:40:\"/comments/render_new_comments_node_links\";s:8:\"numParts\";i:2;}}}}',2),('comment.node_redirect','/comment/{node}/reply','/comment/%/reply',5,'C:31:\"Symfony\\Component\\Routing\\Route\":1219:{a:9:{s:4:\"path\";s:21:\"/comment/{node}/reply\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:58:\"\\Drupal\\comment\\Controller\\CommentController::redirectNode\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:9:\"node.view\";s:20:\"_module_dependencies\";s:4:\"node\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":498:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:35:\"#^/comment/(?P<node>\\d+)/reply$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/reply\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:16:\"/comment/%/reply\";s:8:\"numParts\";i:3;}}}}',3),('comment.reply','/comment/reply/{entity_type}/{entity}/{field_name}/{pid}','/comment/reply/%/%/%',24,'C:31:\"Symfony\\Component\\Routing\\Route\":1776:{a:9:{s:4:\"path\";s:56:\"/comment/reply/{entity_type}/{entity}/{field_name}/{pid}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:58:\"\\Drupal\\comment\\Controller\\CommentController::getReplyForm\";s:6:\"_title\";s:15:\"Add new comment\";s:3:\"pid\";N;}s:12:\"requirements\";a:1:{s:14:\"_custom_access\";s:61:\"\\Drupal\\comment\\Controller\\CommentController::replyFormAccess\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:{entity_type}\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.custom\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":926:{a:11:{s:4:\"vars\";a:4:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";i:2;s:10:\"field_name\";i:3;s:3:\"pid\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:108:\"#^/comment/reply/(?P<entity_type>[^/]++)/(?P<entity>[^/]++)/(?P<field_name>[^/]++)(?:/(?P<pid>[^/]++))?$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:3:\"pid\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"field_name\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"entity_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/comment/reply\";}}s:9:\"path_vars\";a:4:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";i:2;s:10:\"field_name\";i:3;s:3:\"pid\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:24;s:14:\"patternOutline\";s:20:\"/comment/reply/%/%/%\";s:8:\"numParts\";i:6;}}}}',6),('components.config','/admin/config/components/settings','/admin/config/components/settings',15,'C:31:\"Symfony\\Component\\Routing\\Route\":1033:{a:9:{s:4:\"path\";s:33:\"/admin/config/components/settings\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:46:\"\\Drupal\\components\\Form\\ComponentsSettingsForm\";s:6:\"_title\";s:31:\"Component Library Configuration\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer site configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":397:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:40:\"#^/admin/config/components/settings$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:33:\"/admin/config/components/settings\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:33:\"/admin/config/components/settings\";s:8:\"numParts\";i:4;}}}}',4),('config.diff','/admin/config/development/configuration/sync/diff/{source_name}/{target_name}','/admin/config/development/configuration/sync/diff/%',126,'C:31:\"Symfony\\Component\\Routing\\Route\":1426:{a:9:{s:4:\"path\";s:77:\"/admin/config/development/configuration/sync/diff/{source_name}/{target_name}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\config\\Controller\\ConfigController::diff\";s:11:\"target_name\";N;}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:25:\"synchronize configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":772:{a:11:{s:4:\"vars\";a:2:{i:0;s:11:\"source_name\";i:1;s:11:\"target_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:109:\"#^/admin/config/development/configuration/sync/diff/(?P<source_name>[^/]++)(?:/(?P<target_name>[^/]++))?$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"target_name\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"source_name\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:49:\"/admin/config/development/configuration/sync/diff\";}}s:9:\"path_vars\";a:2:{i:0;s:11:\"source_name\";i:1;s:11:\"target_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:126;s:14:\"patternOutline\";s:51:\"/admin/config/development/configuration/sync/diff/%\";s:8:\"numParts\";i:8;}}}}',8),('config.diff_collection','/admin/config/development/configuration/sync/diff_collection/{collection}/{source_name}/{target_name}','/admin/config/development/configuration/sync/diff_collection/%/%',252,'C:31:\"Symfony\\Component\\Routing\\Route\":1641:{a:9:{s:4:\"path\";s:101:\"/admin/config/development/configuration/sync/diff_collection/{collection}/{source_name}/{target_name}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\config\\Controller\\ConfigController::diff\";s:11:\"target_name\";N;}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:25:\"synchronize configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":962:{a:11:{s:4:\"vars\";a:3:{i:0;s:10:\"collection\";i:1;s:11:\"source_name\";i:2;s:11:\"target_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:143:\"#^/admin/config/development/configuration/sync/diff_collection/(?P<collection>[^/]++)/(?P<source_name>[^/]++)(?:/(?P<target_name>[^/]++))?$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"target_name\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"source_name\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"collection\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:60:\"/admin/config/development/configuration/sync/diff_collection\";}}s:9:\"path_vars\";a:3:{i:0;s:10:\"collection\";i:1;s:11:\"source_name\";i:2;s:11:\"target_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:252;s:14:\"patternOutline\";s:64:\"/admin/config/development/configuration/sync/diff_collection/%/%\";s:8:\"numParts\";i:9;}}}}',9),('config.export_download','/admin/config/development/configuration/full/export-download','/admin/config/development/configuration/full/export-download',63,'C:31:\"Symfony\\Component\\Routing\\Route\":1100:{a:9:{s:4:\"path\";s:60:\"/admin/config/development/configuration/full/export-download\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:58:\"\\Drupal\\config\\Controller\\ConfigController::downloadExport\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:20:\"export configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":479:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:68:\"#^/admin/config/development/configuration/full/export\\-download$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:60:\"/admin/config/development/configuration/full/export-download\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:63;s:14:\"patternOutline\";s:60:\"/admin/config/development/configuration/full/export-download\";s:8:\"numParts\";i:6;}}}}',6),('config.export_full','/admin/config/development/configuration/full/export','/admin/config/development/configuration/full/export',63,'C:31:\"Symfony\\Component\\Routing\\Route\":1060:{a:9:{s:4:\"path\";s:51:\"/admin/config/development/configuration/full/export\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:36:\"\\Drupal\\config\\Form\\ConfigExportForm\";s:6:\"_title\";s:6:\"Export\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:20:\"export configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":451:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:58:\"#^/admin/config/development/configuration/full/export$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:51:\"/admin/config/development/configuration/full/export\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:63;s:14:\"patternOutline\";s:51:\"/admin/config/development/configuration/full/export\";s:8:\"numParts\";i:6;}}}}',6),('config.export_single','/admin/config/development/configuration/single/export/{config_type}/{config_name}','/admin/config/development/configuration/single/export',63,'C:31:\"Symfony\\Component\\Routing\\Route\":1481:{a:9:{s:4:\"path\";s:81:\"/admin/config/development/configuration/single/export/{config_type}/{config_name}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:6:\"_title\";s:13:\"Single export\";s:5:\"_form\";s:42:\"\\Drupal\\config\\Form\\ConfigSingleExportForm\";s:11:\"config_type\";N;s:11:\"config_name\";N;}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:20:\"export configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":786:{a:11:{s:4:\"vars\";a:2:{i:0;s:11:\"config_type\";i:1;s:11:\"config_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:118:\"#^/admin/config/development/configuration/single/export(?:/(?P<config_type>[^/]++)(?:/(?P<config_name>[^/]++))?)?$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"config_name\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"config_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:53:\"/admin/config/development/configuration/single/export\";}}s:9:\"path_vars\";a:2:{i:0;s:11:\"config_type\";i:1;s:11:\"config_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:63;s:14:\"patternOutline\";s:53:\"/admin/config/development/configuration/single/export\";s:8:\"numParts\";i:8;}}}}',8),('config.import_full','/admin/config/development/configuration/full/import','/admin/config/development/configuration/full/import',63,'C:31:\"Symfony\\Component\\Routing\\Route\":1060:{a:9:{s:4:\"path\";s:51:\"/admin/config/development/configuration/full/import\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:36:\"\\Drupal\\config\\Form\\ConfigImportForm\";s:6:\"_title\";s:6:\"Import\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:20:\"import configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":451:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:58:\"#^/admin/config/development/configuration/full/import$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:51:\"/admin/config/development/configuration/full/import\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:63;s:14:\"patternOutline\";s:51:\"/admin/config/development/configuration/full/import\";s:8:\"numParts\";i:6;}}}}',6),('config.import_single','/admin/config/development/configuration/single/import','/admin/config/development/configuration/single/import',63,'C:31:\"Symfony\\Component\\Routing\\Route\":1082:{a:9:{s:4:\"path\";s:53:\"/admin/config/development/configuration/single/import\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:13:\"Single import\";s:5:\"_form\";s:42:\"\\Drupal\\config\\Form\\ConfigSingleImportForm\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:20:\"import configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":457:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:60:\"#^/admin/config/development/configuration/single/import$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:53:\"/admin/config/development/configuration/single/import\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:63;s:14:\"patternOutline\";s:53:\"/admin/config/development/configuration/single/import\";s:8:\"numParts\";i:6;}}}}',6),('config.sync','/admin/config/development/configuration','/admin/config/development/configuration',15,'C:31:\"Symfony\\Component\\Routing\\Route\":1017:{a:9:{s:4:\"path\";s:39:\"/admin/config/development/configuration\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:30:\"\\Drupal\\config\\Form\\ConfigSync\";s:6:\"_title\";s:11:\"Synchronize\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:25:\"synchronize configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":415:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:46:\"#^/admin/config/development/configuration$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:39:\"/admin/config/development/configuration\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:39:\"/admin/config/development/configuration\";s:8:\"numParts\";i:4;}}}}',4),('contact.form_add','/admin/structure/contact/add','/admin/structure/contact/add',15,'C:31:\"Symfony\\Component\\Routing\\Route\":971:{a:9:{s:4:\"path\";s:28:\"/admin/structure/contact/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:16:\"contact_form.add\";s:6:\"_title\";s:16:\"Add contact form\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"administer contact forms\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":382:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:35:\"#^/admin/structure/contact/add$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/admin/structure/contact/add\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:28:\"/admin/structure/contact/add\";s:8:\"numParts\";i:4;}}}}',4),('contact.site_page','/contact','/contact',1,'C:31:\"Symfony\\Component\\Routing\\Route\":1057:{a:9:{s:4:\"path\";s:8:\"/contact\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:6:\"_title\";s:7:\"Contact\";s:11:\"_controller\";s:61:\"\\Drupal\\contact\\Controller\\ContactController::contactSitePage\";s:12:\"contact_form\";N;}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"access site-wide contact form\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"contact_form\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":319:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:15:\"#^/contact$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/contact\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:8:\"/contact\";s:8:\"numParts\";i:1;}}}}',1),('contextual.render','/contextual/render','/contextual/render',3,'C:31:\"Symfony\\Component\\Routing\\Route\":898:{a:9:{s:4:\"path\";s:18:\"/contextual/render\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:47:\"\\Drupal\\contextual\\ContextualController::render\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:23:\"access contextual links\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":351:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:25:\"#^/contextual/render$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/contextual/render\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:18:\"/contextual/render\";s:8:\"numParts\";i:2;}}}}',2),('dblog.access_denied','/admin/reports/access-denied','/admin/reports/access-denied',7,'C:31:\"Symfony\\Component\\Routing\\Route\":1047:{a:9:{s:4:\"path\";s:28:\"/admin/reports/access-denied\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:6:\"_title\";s:26:\"Top \'access denied\' errors\";s:11:\"_controller\";s:56:\"\\Drupal\\dblog\\Controller\\DbLogController::topLogMessages\";s:4:\"type\";s:13:\"access denied\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:19:\"access site reports\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":382:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:36:\"#^/admin/reports/access\\-denied$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/admin/reports/access-denied\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:28:\"/admin/reports/access-denied\";s:8:\"numParts\";i:3;}}}}',3),('dblog.confirm','/admin/reports/dblog/confirm','/admin/reports/dblog/confirm',15,'C:31:\"Symfony\\Component\\Routing\\Route\":1003:{a:9:{s:4:\"path\";s:28:\"/admin/reports/dblog/confirm\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:43:\"\\Drupal\\dblog\\Form\\DblogClearLogConfirmForm\";s:6:\"_title\";s:34:\"Confirm delete recent log messages\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:19:\"access site reports\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":382:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:35:\"#^/admin/reports/dblog/confirm$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/admin/reports/dblog/confirm\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:28:\"/admin/reports/dblog/confirm\";s:8:\"numParts\";i:4;}}}}',4),('dblog.event','/admin/reports/dblog/event/{event_id}','/admin/reports/dblog/event/%',30,'C:31:\"Symfony\\Component\\Routing\\Route\":1142:{a:9:{s:4:\"path\";s:37:\"/admin/reports/dblog/event/{event_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:54:\"\\Drupal\\dblog\\Controller\\DbLogController::eventDetails\";s:6:\"_title\";s:7:\"Details\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:19:\"access site reports\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":522:{a:11:{s:4:\"vars\";a:1:{i:0;s:8:\"event_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:54:\"#^/admin/reports/dblog/event/(?P<event_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"event_id\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/admin/reports/dblog/event\";}}s:9:\"path_vars\";a:1:{i:0;s:8:\"event_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:30;s:14:\"patternOutline\";s:28:\"/admin/reports/dblog/event/%\";s:8:\"numParts\";i:5;}}}}',5),('dblog.overview','/admin/reports/dblog','/admin/reports/dblog',7,'C:31:\"Symfony\\Component\\Routing\\Route\":1286:{a:9:{s:4:\"path\";s:20:\"/admin/reports/dblog\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:19:\"Recent log messages\";s:7:\"view_id\";s:8:\"watchdog\";s:10:\"display_id\";s:4:\"page\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:19:\"access site reports\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:9:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":357:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:27:\"#^/admin/reports/dblog$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/admin/reports/dblog\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:20:\"/admin/reports/dblog\";s:8:\"numParts\";i:3;}}}}',3),('dblog.page_not_found','/admin/reports/page-not-found','/admin/reports/page-not-found',7,'C:31:\"Symfony\\Component\\Routing\\Route\":1054:{a:9:{s:4:\"path\";s:29:\"/admin/reports/page-not-found\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:6:\"_title\";s:27:\"Top \'page not found\' errors\";s:11:\"_controller\";s:56:\"\\Drupal\\dblog\\Controller\\DbLogController::topLogMessages\";s:4:\"type\";s:14:\"page not found\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:19:\"access site reports\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":386:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:38:\"#^/admin/reports/page\\-not\\-found$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/reports/page-not-found\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:29:\"/admin/reports/page-not-found\";s:8:\"numParts\";i:3;}}}}',3),('dblog.search','/admin/reports/search','/admin/reports/search',7,'C:31:\"Symfony\\Component\\Routing\\Route\":1043:{a:9:{s:4:\"path\";s:21:\"/admin/reports/search\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:56:\"\\Drupal\\dblog\\Controller\\DbLogController::topLogMessages\";s:6:\"_title\";s:18:\"Top search phrases\";s:4:\"type\";s:6:\"search\";}s:12:\"requirements\";a:2:{s:20:\"_module_dependencies\";s:6:\"search\";s:11:\"_permission\";s:19:\"access site reports\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":360:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:28:\"#^/admin/reports/search$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/admin/reports/search\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:21:\"/admin/reports/search\";s:8:\"numParts\";i:3;}}}}',3),('devel.admin_settings','/admin/config/development/devel','/admin/config/development/devel',15,'C:31:\"Symfony\\Component\\Routing\\Route\":993:{a:9:{s:4:\"path\";s:31:\"/admin/config/development/devel\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:31:\"\\Drupal\\devel\\Form\\SettingsForm\";s:6:\"_title\";s:14:\"Devel settings\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer site configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":391:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:38:\"#^/admin/config/development/devel$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/config/development/devel\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:31:\"/admin/config/development/devel\";s:8:\"numParts\";i:4;}}}}',4),('devel.cache_clear','/devel/cache/clear','/devel/cache/clear',7,'C:31:\"Symfony\\Component\\Routing\\Route\":1019:{a:9:{s:4:\"path\";s:18:\"/devel/cache/clear\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:52:\"\\Drupal\\devel\\Controller\\DevelController::cacheClear\";s:6:\"_title\";s:11:\"Clear cache\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:24:\"access devel information\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":351:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:25:\"#^/devel/cache/clear$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/devel/cache/clear\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:18:\"/devel/cache/clear\";s:8:\"numParts\";i:3;}}}}',3),('devel.configs_list','/devel/config/{filter}','/devel/config',3,'C:31:\"Symfony\\Component\\Routing\\Route\":1088:{a:9:{s:4:\"path\";s:22:\"/devel/config/{filter}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:5:\"_form\";s:30:\"\\Drupal\\devel\\Form\\ConfigsList\";s:6:\"_title\";s:13:\"Config editor\";s:6:\"filter\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer site configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":477:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"filter\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:44:\"#^/devel/config(?:/(?P<filter>[^/]++))?$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"filter\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/devel/config\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"filter\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:13:\"/devel/config\";s:8:\"numParts\";i:3;}}}}',3),('devel.config_edit','/devel/config/edit/{config_name}','/devel/config/edit/%',14,'C:31:\"Symfony\\Component\\Routing\\Route\":1141:{a:9:{s:4:\"path\";s:32:\"/devel/config/edit/{config_name}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:31:\"\\Drupal\\devel\\Form\\ConfigEditor\";s:6:\"_title\";s:39:\"Edit configuration object: @config_name\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer site configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":513:{a:11:{s:4:\"vars\";a:1:{i:0;s:11:\"config_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:49:\"#^/devel/config/edit/(?P<config_name>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"config_name\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/devel/config/edit\";}}s:9:\"path_vars\";a:1:{i:0;s:11:\"config_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:20:\"/devel/config/edit/%\";s:8:\"numParts\";i:4;}}}}',4),('devel.container_info.parameter','/devel/container/parameter','/devel/container/parameter',7,'C:31:\"Symfony\\Component\\Routing\\Route\":1012:{a:9:{s:4:\"path\";s:26:\"/devel/container/parameter\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:63:\"\\Drupal\\devel\\Controller\\ContainerInfoController::parameterList\";s:6:\"_title\";s:20:\"Container parameters\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":375:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:33:\"#^/devel/container/parameter$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/devel/container/parameter\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:26:\"/devel/container/parameter\";s:8:\"numParts\";i:3;}}}}',3),('devel.container_info.parameter.detail','/devel/container/parameter/{parameter_name}','/devel/container/parameter/%',14,'C:31:\"Symfony\\Component\\Routing\\Route\":1216:{a:9:{s:4:\"path\";s:43:\"/devel/container/parameter/{parameter_name}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:65:\"\\Drupal\\devel\\Controller\\ContainerInfoController::parameterDetail\";s:6:\"_title\";s:31:\"Parameter @parameter_name value\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":549:{a:11:{s:4:\"vars\";a:1:{i:0;s:14:\"parameter_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:60:\"#^/devel/container/parameter/(?P<parameter_name>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"parameter_name\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/devel/container/parameter\";}}s:9:\"path_vars\";a:1:{i:0;s:14:\"parameter_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:28:\"/devel/container/parameter/%\";s:8:\"numParts\";i:4;}}}}',4),('devel.container_info.service','/devel/container/service','/devel/container/service',7,'C:31:\"Symfony\\Component\\Routing\\Route\":1000:{a:9:{s:4:\"path\";s:24:\"/devel/container/service\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:61:\"\\Drupal\\devel\\Controller\\ContainerInfoController::serviceList\";s:6:\"_title\";s:18:\"Container services\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":369:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:31:\"#^/devel/container/service$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/devel/container/service\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:24:\"/devel/container/service\";s:8:\"numParts\";i:3;}}}}',3),('devel.container_info.service.detail','/devel/container/service/{service_id}','/devel/container/service/%',14,'C:31:\"Symfony\\Component\\Routing\\Route\":1181:{a:9:{s:4:\"path\";s:37:\"/devel/container/service/{service_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:63:\"\\Drupal\\devel\\Controller\\ContainerInfoController::serviceDetail\";s:6:\"_title\";s:26:\"Service @service_id detail\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":527:{a:11:{s:4:\"vars\";a:1:{i:0;s:10:\"service_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:54:\"#^/devel/container/service/(?P<service_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"service_id\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/devel/container/service\";}}s:9:\"path_vars\";a:1:{i:0;s:10:\"service_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:26:\"/devel/container/service/%\";s:8:\"numParts\";i:4;}}}}',4),('devel.elements_page','/devel/elements','/devel/elements',3,'C:31:\"Symfony\\Component\\Routing\\Route\":956:{a:9:{s:4:\"path\";s:15:\"/devel/elements\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:59:\"\\Drupal\\devel\\Controller\\ElementInfoController::elementList\";s:6:\"_title\";s:12:\"Element Info\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":342:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:22:\"#^/devel/elements$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:15:\"/devel/elements\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:15:\"/devel/elements\";s:8:\"numParts\";i:2;}}}}',2),('devel.elements_page.detail','/devel/elements/{element_name}','/devel/elements/%',6,'C:31:\"Symfony\\Component\\Routing\\Route\":1147:{a:9:{s:4:\"path\";s:30:\"/devel/elements/{element_name}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:61:\"\\Drupal\\devel\\Controller\\ElementInfoController::elementDetail\";s:6:\"_title\";s:21:\"Element @element_name\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":507:{a:11:{s:4:\"vars\";a:1:{i:0;s:12:\"element_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:47:\"#^/devel/elements/(?P<element_name>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"element_name\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:15:\"/devel/elements\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"element_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:17:\"/devel/elements/%\";s:8:\"numParts\";i:3;}}}}',3),('devel.entity_info_page','/devel/entity/info','/devel/entity/info',7,'C:31:\"Symfony\\Component\\Routing\\Route\":973:{a:9:{s:4:\"path\";s:18:\"/devel/entity/info\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:65:\"\\Drupal\\devel\\Controller\\EntityTypeInfoController::entityTypeList\";s:6:\"_title\";s:11:\"Entity info\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":351:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:25:\"#^/devel/entity/info$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/devel/entity/info\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:18:\"/devel/entity/info\";s:8:\"numParts\";i:3;}}}}',3),('devel.entity_info_page.detail','/devel/entity/info/{entity_type_id}','/devel/entity/info/%',14,'C:31:\"Symfony\\Component\\Routing\\Route\":1182:{a:9:{s:4:\"path\";s:35:\"/devel/entity/info/{entity_type_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:67:\"\\Drupal\\devel\\Controller\\EntityTypeInfoController::entityTypeDetail\";s:6:\"_title\";s:27:\"Entity type @entity_type_id\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":525:{a:11:{s:4:\"vars\";a:1:{i:0;s:14:\"entity_type_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:52:\"#^/devel/entity/info/(?P<entity_type_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"entity_type_id\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/devel/entity/info\";}}s:9:\"path_vars\";a:1:{i:0;s:14:\"entity_type_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:20:\"/devel/entity/info/%\";s:8:\"numParts\";i:4;}}}}',4),('devel.event_info','/devel/events','/devel/events',3,'C:31:\"Symfony\\Component\\Routing\\Route\":937:{a:9:{s:4:\"path\";s:13:\"/devel/events\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:55:\"\\Drupal\\devel\\Controller\\EventInfoController::eventList\";s:6:\"_title\";s:6:\"Events\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":336:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:20:\"#^/devel/events$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/devel/events\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:13:\"/devel/events\";s:8:\"numParts\";i:2;}}}}',2),('devel.execute_php','/devel/php','/devel/php',3,'C:31:\"Symfony\\Component\\Routing\\Route\":895:{a:9:{s:4:\"path\";s:10:\"/devel/php\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:29:\"\\Drupal\\devel\\Form\\ExecutePHP\";s:6:\"_title\";s:16:\"Execute PHP code\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:16:\"execute php code\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":327:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:17:\"#^/devel/php$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/devel/php\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:10:\"/devel/php\";s:8:\"numParts\";i:2;}}}}',2),('devel.field_info_page','/devel/field/info','/devel/field/info',7,'C:31:\"Symfony\\Component\\Routing\\Route\":958:{a:9:{s:4:\"path\";s:17:\"/devel/field/info\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:55:\"\\Drupal\\devel\\Controller\\DevelController::fieldInfoPage\";s:6:\"_title\";s:10:\"Field info\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":348:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:24:\"#^/devel/field/info$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/devel/field/info\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:17:\"/devel/field/info\";s:8:\"numParts\";i:3;}}}}',3),('devel.layout_info','/devel/layouts','/devel/layouts',3,'C:31:\"Symfony\\Component\\Routing\\Route\":1000:{a:9:{s:4:\"path\";s:14:\"/devel/layouts\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:61:\"\\Drupal\\devel\\Controller\\LayoutInfoController::layoutInfoPage\";s:6:\"_title\";s:7:\"Layouts\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:24:\"access devel information\";s:20:\"_module_dependencies\";s:16:\"layout_discovery\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":339:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:21:\"#^/devel/layouts$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/devel/layouts\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:14:\"/devel/layouts\";s:8:\"numParts\";i:2;}}}}',2),('devel.menu_rebuild','/devel/menu/reset','/devel/menu/reset',7,'C:31:\"Symfony\\Component\\Routing\\Route\":948:{a:9:{s:4:\"path\";s:17:\"/devel/menu/reset\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:43:\"\\Drupal\\devel\\Form\\RouterRebuildConfirmForm\";s:6:\"_title\";s:14:\"Rebuild router\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer site configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":348:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:24:\"#^/devel/menu/reset$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/devel/menu/reset\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:17:\"/devel/menu/reset\";s:8:\"numParts\";i:3;}}}}',3),('devel.reinstall','/devel/reinstall','/devel/reinstall',3,'C:31:\"Symfony\\Component\\Routing\\Route\":937:{a:9:{s:4:\"path\";s:16:\"/devel/reinstall\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:33:\"\\Drupal\\devel\\Form\\DevelReinstall\";s:6:\"_title\";s:17:\"Reinstall modules\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer site configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":345:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:23:\"#^/devel/reinstall$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:16:\"/devel/reinstall\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:16:\"/devel/reinstall\";s:8:\"numParts\";i:2;}}}}',2),('devel.route_info','/devel/routes','/devel/routes',3,'C:31:\"Symfony\\Component\\Routing\\Route\":937:{a:9:{s:4:\"path\";s:13:\"/devel/routes\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:55:\"\\Drupal\\devel\\Controller\\RouteInfoController::routeList\";s:6:\"_title\";s:6:\"Routes\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":336:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:20:\"#^/devel/routes$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/devel/routes\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:13:\"/devel/routes\";s:8:\"numParts\";i:2;}}}}',2),('devel.route_info.item','/devel/routes/item','/devel/routes/item',7,'C:31:\"Symfony\\Component\\Routing\\Route\":966:{a:9:{s:4:\"path\";s:18:\"/devel/routes/item\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:57:\"\\Drupal\\devel\\Controller\\RouteInfoController::routeDetail\";s:6:\"_title\";s:12:\"Route detail\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":351:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:25:\"#^/devel/routes/item$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/devel/routes/item\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:18:\"/devel/routes/item\";s:8:\"numParts\";i:3;}}}}',3),('devel.run_cron','/devel/run-cron','/devel/run-cron',3,'C:31:\"Symfony\\Component\\Routing\\Route\":999:{a:9:{s:4:\"path\";s:15:\"/devel/run-cron\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:42:\"\\Drupal\\system\\CronController::runManually\";s:6:\"_title\";s:8:\"Run cron\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:29:\"administer site configuration\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":343:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:23:\"#^/devel/run\\-cron$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:15:\"/devel/run-cron\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:15:\"/devel/run-cron\";s:8:\"numParts\";i:2;}}}}',2),('devel.session','/devel/session','/devel/session',3,'C:31:\"Symfony\\Component\\Routing\\Route\":944:{a:9:{s:4:\"path\";s:14:\"/devel/session\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:49:\"\\Drupal\\devel\\Controller\\DevelController::session\";s:6:\"_title\";s:14:\"Session viewer\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":339:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:21:\"#^/devel/session$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/devel/session\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:14:\"/devel/session\";s:8:\"numParts\";i:2;}}}}',2),('devel.state_system_page','/devel/state','/devel/state',3,'C:31:\"Symfony\\Component\\Routing\\Route\":942:{a:9:{s:4:\"path\";s:12:\"/devel/state\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:57:\"\\Drupal\\devel\\Controller\\DevelController::stateSystemPage\";s:6:\"_title\";s:12:\"State editor\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":333:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:19:\"#^/devel/state$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/devel/state\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:12:\"/devel/state\";s:8:\"numParts\";i:2;}}}}',2),('devel.switch','/devel/switch/{name}','/devel/switch',3,'C:31:\"Symfony\\Component\\Routing\\Route\":1150:{a:9:{s:4:\"path\";s:20:\"/devel/switch/{name}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:57:\"\\Drupal\\devel\\Controller\\SwitchUserController::switchUser\";s:6:\"_title\";s:11:\"Switch user\";s:4:\"name\";s:0:\"\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:12:\"switch users\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":469:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:42:\"#^/devel/switch(?:/(?P<name>[^/]++))?$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"name\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/devel/switch\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:13:\"/devel/switch\";s:8:\"numParts\";i:3;}}}}',3),('devel.system_state_edit','/devel/state/edit/{state_name}','/devel/state/edit/%',14,'C:31:\"Symfony\\Component\\Routing\\Route\":1128:{a:9:{s:4:\"path\";s:30:\"/devel/state/edit/{state_name}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:34:\"\\Drupal\\devel\\Form\\SystemStateEdit\";s:6:\"_title\";s:32:\"Edit state variable: @state_name\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer site configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":506:{a:11:{s:4:\"vars\";a:1:{i:0;s:10:\"state_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:47:\"#^/devel/state/edit/(?P<state_name>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"state_name\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/devel/state/edit\";}}s:9:\"path_vars\";a:1:{i:0;s:10:\"state_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:19:\"/devel/state/edit/%\";s:8:\"numParts\";i:4;}}}}',4),('devel.theme_registry','/devel/theme/registry','/devel/theme/registry',7,'C:31:\"Symfony\\Component\\Routing\\Route\":978:{a:9:{s:4:\"path\";s:21:\"/devel/theme/registry\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:55:\"\\Drupal\\devel\\Controller\\DevelController::themeRegistry\";s:6:\"_title\";s:14:\"Theme registry\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":360:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:28:\"#^/devel/theme/registry$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/devel/theme/registry\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:21:\"/devel/theme/registry\";s:8:\"numParts\";i:3;}}}}',3),('devel.toolbar.settings_form','/admin/config/development/devel/toolbar','/admin/config/development/devel/toolbar',31,'C:31:\"Symfony\\Component\\Routing\\Route\":1082:{a:9:{s:4:\"path\";s:39:\"/admin/config/development/devel/toolbar\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:38:\"\\Drupal\\devel\\Form\\ToolbarSettingsForm\";s:6:\"_title\";s:22:\"Devel Toolbar Settings\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:29:\"administer site configuration\";s:20:\"_module_dependencies\";s:7:\"toolbar\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":415:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:46:\"#^/admin/config/development/devel/toolbar$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:39:\"/admin/config/development/devel/toolbar\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:31;s:14:\"patternOutline\";s:39:\"/admin/config/development/devel/toolbar\";s:8:\"numParts\";i:5;}}}}',5),('devel_generate.content','/admin/config/development/generate/content','/admin/config/development/generate/content',31,'C:31:\"Symfony\\Component\\Routing\\Route\":1081:{a:9:{s:4:\"path\";s:42:\"/admin/config/development/generate/content\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:5:\"_form\";s:45:\"\\Drupal\\devel_generate\\Form\\DevelGenerateForm\";s:6:\"_title\";s:16:\"Generate content\";s:10:\"_plugin_id\";s:7:\"content\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:25:\"administer devel_generate\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":424:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:49:\"#^/admin/config/development/generate/content$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:42:\"/admin/config/development/generate/content\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:31;s:14:\"patternOutline\";s:42:\"/admin/config/development/generate/content\";s:8:\"numParts\";i:5;}}}}',5),('devel_generate.menu','/admin/config/development/generate/menu','/admin/config/development/generate/menu',31,'C:31:\"Symfony\\Component\\Routing\\Route\":1064:{a:9:{s:4:\"path\";s:39:\"/admin/config/development/generate/menu\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:5:\"_form\";s:45:\"\\Drupal\\devel_generate\\Form\\DevelGenerateForm\";s:6:\"_title\";s:14:\"Generate menus\";s:10:\"_plugin_id\";s:4:\"menu\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:25:\"administer devel_generate\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":415:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:46:\"#^/admin/config/development/generate/menu$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:39:\"/admin/config/development/generate/menu\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:31;s:14:\"patternOutline\";s:39:\"/admin/config/development/generate/menu\";s:8:\"numParts\";i:5;}}}}',5),('devel_generate.term','/admin/config/development/generate/term','/admin/config/development/generate/term',31,'C:31:\"Symfony\\Component\\Routing\\Route\":1064:{a:9:{s:4:\"path\";s:39:\"/admin/config/development/generate/term\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:5:\"_form\";s:45:\"\\Drupal\\devel_generate\\Form\\DevelGenerateForm\";s:6:\"_title\";s:14:\"Generate terms\";s:10:\"_plugin_id\";s:4:\"term\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:25:\"administer devel_generate\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":415:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:46:\"#^/admin/config/development/generate/term$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:39:\"/admin/config/development/generate/term\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:31;s:14:\"patternOutline\";s:39:\"/admin/config/development/generate/term\";s:8:\"numParts\";i:5;}}}}',5),('devel_generate.user','/admin/config/development/generate/user','/admin/config/development/generate/user',31,'C:31:\"Symfony\\Component\\Routing\\Route\":1064:{a:9:{s:4:\"path\";s:39:\"/admin/config/development/generate/user\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:5:\"_form\";s:45:\"\\Drupal\\devel_generate\\Form\\DevelGenerateForm\";s:6:\"_title\";s:14:\"Generate users\";s:10:\"_plugin_id\";s:4:\"user\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:25:\"administer devel_generate\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":415:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:46:\"#^/admin/config/development/generate/user$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:39:\"/admin/config/development/generate/user\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:31;s:14:\"patternOutline\";s:39:\"/admin/config/development/generate/user\";s:8:\"numParts\";i:5;}}}}',5),('devel_generate.vocabulary','/admin/config/development/generate/vocabs','/admin/config/development/generate/vocabs',31,'C:31:\"Symfony\\Component\\Routing\\Route\":1086:{a:9:{s:4:\"path\";s:41:\"/admin/config/development/generate/vocabs\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:5:\"_form\";s:45:\"\\Drupal\\devel_generate\\Form\\DevelGenerateForm\";s:6:\"_title\";s:21:\"Generate vocabularies\";s:10:\"_plugin_id\";s:10:\"vocabulary\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:25:\"administer devel_generate\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":421:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:48:\"#^/admin/config/development/generate/vocabs$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:41:\"/admin/config/development/generate/vocabs\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:31;s:14:\"patternOutline\";s:41:\"/admin/config/development/generate/vocabs\";s:8:\"numParts\";i:5;}}}}',5),('editor.field_untransformed_text','/editor/{entity_type}/{entity}/{field_name}/{langcode}/{view_mode_id}','/editor/%/%/%/%/%',32,'C:31:\"Symfony\\Component\\Routing\\Route\":1956:{a:9:{s:4:\"path\";s:69:\"/editor/{entity_type}/{entity}/{field_name}/{langcode}/{view_mode_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:53:\"\\Drupal\\editor\\EditorController::getUntransformedText\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:23:\"access in-place editing\";s:30:\"_access_quickedit_entity_field\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:{entity_type}\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:35:\"access_check.quickedit.entity_field\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1086:{a:11:{s:4:\"vars\";a:5:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";i:2;s:10:\"field_name\";i:3;s:8:\"langcode\";i:4;s:12:\"view_mode_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:126:\"#^/editor/(?P<entity_type>[^/]++)/(?P<entity>[^/]++)/(?P<field_name>[^/]++)/(?P<langcode>[^/]++)/(?P<view_mode_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"view_mode_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"langcode\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"field_name\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"entity_type\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/editor\";}}s:9:\"path_vars\";a:5:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";i:2;s:10:\"field_name\";i:3;s:8:\"langcode\";i:4;s:12:\"view_mode_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:32;s:14:\"patternOutline\";s:17:\"/editor/%/%/%/%/%\";s:8:\"numParts\";i:6;}}}}',6),('editor.filter_xss','/editor/filter_xss/{filter_format}','/editor/filter_xss/%',6,'C:31:\"Symfony\\Component\\Routing\\Route\":1206:{a:9:{s:4:\"path\";s:34:\"/editor/filter_xss/{filter_format}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:42:\"\\Drupal\\editor\\EditorController::filterXss\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:17:\"filter_format.use\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"filter_format\";a:2:{s:4:\"type\";s:20:\"entity:filter_format\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":520:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"filter_format\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:51:\"#^/editor/filter_xss/(?P<filter_format>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"filter_format\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/editor/filter_xss\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"filter_format\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:20:\"/editor/filter_xss/%\";s:8:\"numParts\";i:3;}}}}',3),('editor.image_dialog','/editor/dialog/image/{editor}','/editor/dialog/image/%',14,'C:31:\"Symfony\\Component\\Routing\\Route\":1176:{a:9:{s:4:\"path\";s:29:\"/editor/dialog/image/{editor}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:37:\"\\Drupal\\editor\\Form\\EditorImageDialog\";s:6:\"_title\";s:12:\"Upload image\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:10:\"editor.use\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:6:\"editor\";a:2:{s:4:\"type\";s:13:\"entity:editor\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":496:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"editor\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:46:\"#^/editor/dialog/image/(?P<editor>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"editor\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/editor/dialog/image\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"editor\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:22:\"/editor/dialog/image/%\";s:8:\"numParts\";i:4;}}}}',4),('editor.link_dialog','/editor/dialog/link/{editor}','/editor/dialog/link/%',14,'C:31:\"Symfony\\Component\\Routing\\Route\":1166:{a:9:{s:4:\"path\";s:28:\"/editor/dialog/link/{editor}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:36:\"\\Drupal\\editor\\Form\\EditorLinkDialog\";s:6:\"_title\";s:8:\"Add link\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:10:\"editor.use\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:6:\"editor\";a:2:{s:4:\"type\";s:13:\"entity:editor\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":493:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"editor\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:45:\"#^/editor/dialog/link/(?P<editor>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"editor\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:19:\"/editor/dialog/link\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"editor\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:21:\"/editor/dialog/link/%\";s:8:\"numParts\";i:4;}}}}',4),('entity.block.delete_form','/admin/structure/block/manage/{block}/delete','/admin/structure/block/manage/%/delete',61,'C:31:\"Symfony\\Component\\Routing\\Route\":1326:{a:9:{s:4:\"path\";s:44:\"/admin/structure/block/manage/{block}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:12:\"block.delete\";s:6:\"_title\";s:12:\"Delete block\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:17:\"administer blocks\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:5:\"block\";a:2:{s:4:\"type\";s:12:\"entity:block\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":576:{a:11:{s:4:\"vars\";a:1:{i:0;s:5:\"block\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:61:\"#^/admin/structure/block/manage/(?P<block>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"block\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/block/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"block\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:38:\"/admin/structure/block/manage/%/delete\";s:8:\"numParts\";i:6;}}}}',6),('entity.block.devel_definition','/devel/block/{block}/definition','/devel/block/%/definition',13,'C:31:\"Symfony\\Component\\Routing\\Route\":1359:{a:9:{s:4:\"path\";s:31:\"/devel/block/{block}/definition\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityTypeDefinition\";s:6:\"_title\";s:22:\"Entity type definition\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:5:\"block\";s:10:\"parameters\";a:1:{s:5:\"block\";a:2:{s:4:\"type\";s:12:\"entity:block\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":538:{a:11:{s:4:\"vars\";a:1:{i:0;s:5:\"block\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:48:\"#^/devel/block/(?P<block>[^/]++)/definition$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/definition\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"block\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/devel/block\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"block\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:13;s:14:\"patternOutline\";s:25:\"/devel/block/%/definition\";s:8:\"numParts\";i:4;}}}}',4),('entity.block.devel_load','/devel/block/{block}','/devel/block/%',6,'C:31:\"Symfony\\Component\\Routing\\Route\":1255:{a:9:{s:4:\"path\";s:20:\"/devel/block/{block}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:58:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityLoad\";s:6:\"_title\";s:10:\"Devel Load\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:5:\"block\";s:10:\"parameters\";a:1:{s:5:\"block\";a:2:{s:4:\"type\";s:12:\"entity:block\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":467:{a:11:{s:4:\"vars\";a:1:{i:0;s:5:\"block\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:37:\"#^/devel/block/(?P<block>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"block\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/devel/block\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"block\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:14:\"/devel/block/%\";s:8:\"numParts\";i:3;}}}}',3),('entity.block.disable','/admin/structure/block/manage/{block}/disable','/admin/structure/block/manage/%/disable',61,'C:31:\"Symfony\\Component\\Routing\\Route\":1419:{a:9:{s:4:\"path\";s:45:\"/admin/structure/block/manage/{block}/disable\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:58:\"\\Drupal\\block\\Controller\\BlockController::performOperation\";s:2:\"op\";s:7:\"disable\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:13:\"block.disable\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:5:\"block\";a:2:{s:4:\"type\";s:12:\"entity:block\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":579:{a:11:{s:4:\"vars\";a:1:{i:0;s:5:\"block\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:62:\"#^/admin/structure/block/manage/(?P<block>[^/]++)/disable$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/disable\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"block\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/block/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"block\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:39:\"/admin/structure/block/manage/%/disable\";s:8:\"numParts\";i:6;}}}}',6),('entity.block.edit_form','/admin/structure/block/manage/{block}','/admin/structure/block/manage/%',30,'C:31:\"Symfony\\Component\\Routing\\Route\":1260:{a:9:{s:4:\"path\";s:37:\"/admin/structure/block/manage/{block}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:13:\"block.default\";s:6:\"_title\";s:15:\"Configure block\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:12:\"block.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:5:\"block\";a:2:{s:4:\"type\";s:12:\"entity:block\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":519:{a:11:{s:4:\"vars\";a:1:{i:0;s:5:\"block\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:54:\"#^/admin/structure/block/manage/(?P<block>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"block\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/block/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"block\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:30;s:14:\"patternOutline\";s:31:\"/admin/structure/block/manage/%\";s:8:\"numParts\";i:5;}}}}',5),('entity.block.enable','/admin/structure/block/manage/{block}/enable','/admin/structure/block/manage/%/enable',61,'C:31:\"Symfony\\Component\\Routing\\Route\":1413:{a:9:{s:4:\"path\";s:44:\"/admin/structure/block/manage/{block}/enable\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:58:\"\\Drupal\\block\\Controller\\BlockController::performOperation\";s:2:\"op\";s:6:\"enable\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:12:\"block.enable\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:5:\"block\";a:2:{s:4:\"type\";s:12:\"entity:block\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":576:{a:11:{s:4:\"vars\";a:1:{i:0;s:5:\"block\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:61:\"#^/admin/structure/block/manage/(?P<block>[^/]++)/enable$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/enable\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"block\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/block/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"block\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:38:\"/admin/structure/block/manage/%/enable\";s:8:\"numParts\";i:6;}}}}',6),('entity.block_content.canonical','/block/{block_content}','/block/%',2,'C:31:\"Symfony\\Component\\Routing\\Route\":1185:{a:9:{s:4:\"path\";s:22:\"/block/{block_content}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:12:\"_entity_form\";s:18:\"block_content.edit\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:20:\"block_content.update\";s:13:\"block_content\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"block_content\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":476:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"block_content\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:36:\"#^/block/(?P<block_content>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:13:\"block_content\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/block\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"block_content\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:8:\"/block/%\";s:8:\"numParts\";i:2;}}}}',2),('entity.block_content.collection','/admin/structure/block/block-content','/admin/structure/block/block-content',15,'C:31:\"Symfony\\Component\\Routing\\Route\":1359:{a:9:{s:4:\"path\";s:36:\"/admin/structure/block/block-content\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:20:\"Custom block library\";s:7:\"view_id\";s:13:\"block_content\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:17:\"administer blocks\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:9:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":407:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:44:\"#^/admin/structure/block/block\\-content$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:36:\"/admin/structure/block/block-content\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:36:\"/admin/structure/block/block-content\";s:8:\"numParts\";i:4;}}}}',4),('entity.block_content.delete_form','/block/{block_content}/delete','/block/%/delete',5,'C:31:\"Symfony\\Component\\Routing\\Route\":1278:{a:9:{s:4:\"path\";s:29:\"/block/{block_content}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:20:\"block_content.delete\";s:6:\"_title\";s:6:\"Delete\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:20:\"block_content.delete\";s:13:\"block_content\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"block_content\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":534:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"block_content\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:43:\"#^/block/(?P<block_content>\\d+)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:13:\"block_content\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/block\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"block_content\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:15:\"/block/%/delete\";s:8:\"numParts\";i:3;}}}}',3),('entity.block_content.devel_definition','/devel/block_content/{block_content}/definition','/devel/block_content/%/definition',13,'C:31:\"Symfony\\Component\\Routing\\Route\":1418:{a:9:{s:4:\"path\";s:47:\"/devel/block_content/{block_content}/definition\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityTypeDefinition\";s:6:\"_title\";s:22:\"Entity type definition\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:13:\"block_content\";s:10:\"parameters\";a:1:{s:13:\"block_content\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":597:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"block_content\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:64:\"#^/devel/block_content/(?P<block_content>[^/]++)/definition$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/definition\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"block_content\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/devel/block_content\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"block_content\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:13;s:14:\"patternOutline\";s:33:\"/devel/block_content/%/definition\";s:8:\"numParts\";i:4;}}}}',4),('entity.block_content.devel_load','/devel/block_content/{block_content}','/devel/block_content/%',6,'C:31:\"Symfony\\Component\\Routing\\Route\":1314:{a:9:{s:4:\"path\";s:36:\"/devel/block_content/{block_content}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:58:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityLoad\";s:6:\"_title\";s:10:\"Devel Load\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:13:\"block_content\";s:10:\"parameters\";a:1:{s:13:\"block_content\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":526:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"block_content\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:53:\"#^/devel/block_content/(?P<block_content>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"block_content\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/devel/block_content\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"block_content\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:22:\"/devel/block_content/%\";s:8:\"numParts\";i:3;}}}}',3),('entity.block_content.devel_render','/devel/block_content/{block_content}/render','/devel/block_content/%/render',13,'C:31:\"Symfony\\Component\\Routing\\Route\":1383:{a:9:{s:4:\"path\";s:43:\"/devel/block_content/{block_content}/render\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:60:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityRender\";s:6:\"_title\";s:12:\"Devel Render\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:13:\"block_content\";s:10:\"parameters\";a:1:{s:13:\"block_content\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":584:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"block_content\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:60:\"#^/devel/block_content/(?P<block_content>[^/]++)/render$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/render\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"block_content\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/devel/block_content\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"block_content\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:13;s:14:\"patternOutline\";s:29:\"/devel/block_content/%/render\";s:8:\"numParts\";i:4;}}}}',4),('entity.block_content.edit_form','/block/{block_content}','/block/%',2,'C:31:\"Symfony\\Component\\Routing\\Route\":1185:{a:9:{s:4:\"path\";s:22:\"/block/{block_content}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:12:\"_entity_form\";s:18:\"block_content.edit\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:20:\"block_content.update\";s:13:\"block_content\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"block_content\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":476:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"block_content\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:36:\"#^/block/(?P<block_content>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:13:\"block_content\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/block\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"block_content\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:8:\"/block/%\";s:8:\"numParts\";i:2;}}}}',2),('entity.block_content.field_ui_fields','/admin/structure/block/block-content/manage/{block_content_type}/fields','/admin/structure/block/block-content/manage/%/fields',125,'C:31:\"Symfony\\Component\\Routing\\Route\":1597:{a:9:{s:4:\"path\";s:71:\"/admin/structure/block/block-content/manage/{block_content_type}/fields\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:62:\"\\Drupal\\field_ui\\Controller\\FieldConfigListController::listing\";s:6:\"_title\";s:13:\"Manage fields\";s:14:\"entity_type_id\";s:13:\"block_content\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:31:\"administer block_content fields\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:18:\"block_content_type\";a:2:{s:4:\"type\";s:25:\"entity:block_content_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":675:{a:11:{s:4:\"vars\";a:1:{i:0;s:18:\"block_content_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:89:\"#^/admin/structure/block/block\\-content/manage/(?P<block_content_type>[^/]++)/fields$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/fields\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:18:\"block_content_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:43:\"/admin/structure/block/block-content/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:18:\"block_content_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:52:\"/admin/structure/block/block-content/manage/%/fields\";s:8:\"numParts\";i:7;}}}}',7),('entity.block_content.token_devel','/block/{block_content}/devel/token','/block/%/devel/token',11,'C:31:\"Symfony\\Component\\Routing\\Route\":1386:{a:9:{s:4:\"path\";s:34:\"/block/{block_content}/devel/token\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:59:\"\\Drupal\\token\\Controller\\TokenDevelController::entityTokens\";s:6:\"_title\";s:12:\"Devel Tokens\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:24:\"access devel information\";s:20:\"_module_dependencies\";s:5:\"devel\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_token_entity_type_id\";s:13:\"block_content\";s:10:\"parameters\";a:1:{s:13:\"block_content\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":557:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"block_content\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:51:\"#^/block/(?P<block_content>[^/]++)/devel/token$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/devel/token\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"block_content\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/block\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"block_content\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:11;s:14:\"patternOutline\";s:20:\"/block/%/devel/token\";s:8:\"numParts\";i:4;}}}}',4),('entity.block_content_type.collection','/admin/structure/block/block-content/types','/admin/structure/block/block-content/types',31,'C:31:\"Symfony\\Component\\Routing\\Route\":1086:{a:9:{s:4:\"path\";s:42:\"/admin/structure/block/block-content/types\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:12:\"_entity_list\";s:18:\"block_content_type\";s:6:\"_title\";s:20:\"Custom block library\";s:16:\"_title_arguments\";a:0:{}s:14:\"_title_context\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:17:\"administer blocks\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":425:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:50:\"#^/admin/structure/block/block\\-content/types$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:42:\"/admin/structure/block/block-content/types\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:31;s:14:\"patternOutline\";s:42:\"/admin/structure/block/block-content/types\";s:8:\"numParts\";i:5;}}}}',5),('entity.block_content_type.delete_form','/admin/structure/block/block-content/manage/{block_content_type}/delete','/admin/structure/block/block-content/manage/%/delete',125,'C:31:\"Symfony\\Component\\Routing\\Route\":1557:{a:9:{s:4:\"path\";s:71:\"/admin/structure/block/block-content/manage/{block_content_type}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:25:\"block_content_type.delete\";s:15:\"_title_callback\";s:60:\"\\Drupal\\Core\\Entity\\Controller\\EntityController::deleteTitle\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:25:\"block_content_type.delete\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:18:\"block_content_type\";a:2:{s:4:\"type\";s:25:\"entity:block_content_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":675:{a:11:{s:4:\"vars\";a:1:{i:0;s:18:\"block_content_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:89:\"#^/admin/structure/block/block\\-content/manage/(?P<block_content_type>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:18:\"block_content_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:43:\"/admin/structure/block/block-content/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:18:\"block_content_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:52:\"/admin/structure/block/block-content/manage/%/delete\";s:8:\"numParts\";i:7;}}}}',7),('entity.block_content_type.devel_definition','/devel/block_content_type/{block_content_type}/definition','/devel/block_content_type/%/definition',13,'C:31:\"Symfony\\Component\\Routing\\Route\":1520:{a:9:{s:4:\"path\";s:57:\"/devel/block_content_type/{block_content_type}/definition\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityTypeDefinition\";s:6:\"_title\";s:22:\"Entity type definition\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:18:\"block_content_type\";s:10:\"parameters\";a:1:{s:18:\"block_content_type\";a:2:{s:4:\"type\";s:25:\"entity:block_content_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":632:{a:11:{s:4:\"vars\";a:1:{i:0;s:18:\"block_content_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:74:\"#^/devel/block_content_type/(?P<block_content_type>[^/]++)/definition$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/definition\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:18:\"block_content_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:25:\"/devel/block_content_type\";}}s:9:\"path_vars\";a:1:{i:0;s:18:\"block_content_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:13;s:14:\"patternOutline\";s:38:\"/devel/block_content_type/%/definition\";s:8:\"numParts\";i:4;}}}}',4),('entity.block_content_type.devel_load','/devel/block_content_type/{block_content_type}','/devel/block_content_type/%',6,'C:31:\"Symfony\\Component\\Routing\\Route\":1416:{a:9:{s:4:\"path\";s:46:\"/devel/block_content_type/{block_content_type}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:58:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityLoad\";s:6:\"_title\";s:10:\"Devel Load\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:18:\"block_content_type\";s:10:\"parameters\";a:1:{s:18:\"block_content_type\";a:2:{s:4:\"type\";s:25:\"entity:block_content_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":561:{a:11:{s:4:\"vars\";a:1:{i:0;s:18:\"block_content_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:63:\"#^/devel/block_content_type/(?P<block_content_type>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:18:\"block_content_type\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:25:\"/devel/block_content_type\";}}s:9:\"path_vars\";a:1:{i:0;s:18:\"block_content_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:27:\"/devel/block_content_type/%\";s:8:\"numParts\";i:3;}}}}',3),('entity.block_content_type.edit_form','/admin/structure/block/block-content/manage/{block_content_type}','/admin/structure/block/block-content/manage/%',62,'C:31:\"Symfony\\Component\\Routing\\Route\":1488:{a:9:{s:4:\"path\";s:64:\"/admin/structure/block/block-content/manage/{block_content_type}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:23:\"block_content_type.edit\";s:15:\"_title_callback\";s:58:\"\\Drupal\\Core\\Entity\\Controller\\EntityController::editTitle\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:25:\"block_content_type.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:18:\"block_content_type\";a:2:{s:4:\"type\";s:25:\"entity:block_content_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":617:{a:11:{s:4:\"vars\";a:1:{i:0;s:18:\"block_content_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:82:\"#^/admin/structure/block/block\\-content/manage/(?P<block_content_type>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:18:\"block_content_type\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:43:\"/admin/structure/block/block-content/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:18:\"block_content_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:62;s:14:\"patternOutline\";s:45:\"/admin/structure/block/block-content/manage/%\";s:8:\"numParts\";i:6;}}}}',6),('entity.comment.canonical','/comment/{comment}','/comment/%',2,'C:31:\"Symfony\\Component\\Routing\\Route\":1250:{a:9:{s:4:\"path\";s:18:\"/comment/{comment}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:15:\"_title_callback\";s:67:\"\\Drupal\\comment\\Controller\\CommentController::commentPermalinkTitle\";s:11:\"_controller\";s:62:\"\\Drupal\\comment\\Controller\\CommentController::commentPermalink\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:12:\"comment.view\";s:7:\"comment\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:7:\"comment\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":456:{a:11:{s:4:\"vars\";a:1:{i:0;s:7:\"comment\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:32:\"#^/comment/(?P<comment>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:7:\"comment\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:7:\"comment\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:10:\"/comment/%\";s:8:\"numParts\";i:2;}}}}',2),('entity.comment.delete_form','/comment/{comment}/delete','/comment/%/delete',5,'C:31:\"Symfony\\Component\\Routing\\Route\":1197:{a:9:{s:4:\"path\";s:25:\"/comment/{comment}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:6:\"Delete\";s:12:\"_entity_form\";s:14:\"comment.delete\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:14:\"comment.delete\";s:7:\"comment\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:7:\"comment\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":513:{a:11:{s:4:\"vars\";a:1:{i:0;s:7:\"comment\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:39:\"#^/comment/(?P<comment>\\d+)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:7:\"comment\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:7:\"comment\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:17:\"/comment/%/delete\";s:8:\"numParts\";i:3;}}}}',3),('entity.comment.delete_multiple_form','/admin/content/comment/delete','/admin/content/comment/delete',15,'C:31:\"Symfony\\Component\\Routing\\Route\":1031:{a:9:{s:4:\"path\";s:29:\"/admin/content/comment/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:6:\"_title\";s:6:\"Delete\";s:5:\"_form\";s:42:\"\\Drupal\\comment\\Form\\ConfirmDeleteMultiple\";s:14:\"entity_type_id\";s:7:\"comment\";}s:12:\"requirements\";a:1:{s:30:\"_entity_delete_multiple_access\";s:7:\"comment\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:35:\"access_check.entity_delete_multiple\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":385:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:36:\"#^/admin/content/comment/delete$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/content/comment/delete\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:29:\"/admin/content/comment/delete\";s:8:\"numParts\";i:4;}}}}',4),('entity.comment.devel_definition','/devel/comment/{comment}/definition','/devel/comment/%/definition',13,'C:31:\"Symfony\\Component\\Routing\\Route\":1341:{a:9:{s:4:\"path\";s:35:\"/devel/comment/{comment}/definition\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityTypeDefinition\";s:6:\"_title\";s:22:\"Entity type definition\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:7:\"comment\";s:10:\"parameters\";a:1:{s:7:\"comment\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":552:{a:11:{s:4:\"vars\";a:1:{i:0;s:7:\"comment\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:52:\"#^/devel/comment/(?P<comment>[^/]++)/definition$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/definition\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:7:\"comment\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/devel/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:7:\"comment\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:13;s:14:\"patternOutline\";s:27:\"/devel/comment/%/definition\";s:8:\"numParts\";i:4;}}}}',4),('entity.comment.devel_load','/devel/comment/{comment}','/devel/comment/%',6,'C:31:\"Symfony\\Component\\Routing\\Route\":1237:{a:9:{s:4:\"path\";s:24:\"/devel/comment/{comment}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:58:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityLoad\";s:6:\"_title\";s:10:\"Devel Load\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:7:\"comment\";s:10:\"parameters\";a:1:{s:7:\"comment\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":481:{a:11:{s:4:\"vars\";a:1:{i:0;s:7:\"comment\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:41:\"#^/devel/comment/(?P<comment>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:7:\"comment\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/devel/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:7:\"comment\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:16:\"/devel/comment/%\";s:8:\"numParts\";i:3;}}}}',3),('entity.comment.devel_render','/devel/comment/{comment}/render','/devel/comment/%/render',13,'C:31:\"Symfony\\Component\\Routing\\Route\":1306:{a:9:{s:4:\"path\";s:31:\"/devel/comment/{comment}/render\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:60:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityRender\";s:6:\"_title\";s:12:\"Devel Render\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:7:\"comment\";s:10:\"parameters\";a:1:{s:7:\"comment\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":539:{a:11:{s:4:\"vars\";a:1:{i:0;s:7:\"comment\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:48:\"#^/devel/comment/(?P<comment>[^/]++)/render$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/render\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:7:\"comment\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/devel/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:7:\"comment\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:13;s:14:\"patternOutline\";s:23:\"/devel/comment/%/render\";s:8:\"numParts\";i:4;}}}}',4),('entity.comment.edit_form','/comment/{comment}/edit','/comment/%/edit',5,'C:31:\"Symfony\\Component\\Routing\\Route\":1188:{a:9:{s:4:\"path\";s:23:\"/comment/{comment}/edit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:4:\"Edit\";s:12:\"_entity_form\";s:15:\"comment.default\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:14:\"comment.update\";s:7:\"comment\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:7:\"comment\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":507:{a:11:{s:4:\"vars\";a:1:{i:0;s:7:\"comment\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:37:\"#^/comment/(?P<comment>\\d+)/edit$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:7:\"comment\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:7:\"comment\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:15:\"/comment/%/edit\";s:8:\"numParts\";i:3;}}}}',3),('entity.comment.field_ui_fields','/admin/structure/comment/manage/{comment_type}/fields','/admin/structure/comment/manage/%/fields',61,'C:31:\"Symfony\\Component\\Routing\\Route\":1492:{a:9:{s:4:\"path\";s:53:\"/admin/structure/comment/manage/{comment_type}/fields\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:62:\"\\Drupal\\field_ui\\Controller\\FieldConfigListController::listing\";s:6:\"_title\";s:13:\"Manage fields\";s:14:\"entity_type_id\";s:7:\"comment\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:25:\"administer comment fields\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"comment_type\";a:2:{s:4:\"type\";s:19:\"entity:comment_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":613:{a:11:{s:4:\"vars\";a:1:{i:0;s:12:\"comment_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:70:\"#^/admin/structure/comment/manage/(?P<comment_type>[^/]++)/fields$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/fields\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"comment_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/comment/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"comment_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:40:\"/admin/structure/comment/manage/%/fields\";s:8:\"numParts\";i:6;}}}}',6),('entity.comment.token_devel','/comment/{comment}/devel/token','/comment/%/devel/token',11,'C:31:\"Symfony\\Component\\Routing\\Route\":1341:{a:9:{s:4:\"path\";s:30:\"/comment/{comment}/devel/token\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:59:\"\\Drupal\\token\\Controller\\TokenDevelController::entityTokens\";s:6:\"_title\";s:12:\"Devel Tokens\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:24:\"access devel information\";s:20:\"_module_dependencies\";s:5:\"devel\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_token_entity_type_id\";s:7:\"comment\";s:10:\"parameters\";a:1:{s:7:\"comment\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":536:{a:11:{s:4:\"vars\";a:1:{i:0;s:7:\"comment\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:47:\"#^/comment/(?P<comment>[^/]++)/devel/token$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/devel/token\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:7:\"comment\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:7:\"comment\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:11;s:14:\"patternOutline\";s:22:\"/comment/%/devel/token\";s:8:\"numParts\";i:4;}}}}',4),('entity.comment_type.add_form','/admin/structure/comment/types/add','/admin/structure/comment/types/add',31,'C:31:\"Symfony\\Component\\Routing\\Route\":995:{a:9:{s:4:\"path\";s:34:\"/admin/structure/comment/types/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:16:\"comment_type.add\";s:6:\"_title\";s:16:\"Add comment type\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"administer comment types\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":400:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:41:\"#^/admin/structure/comment/types/add$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:34:\"/admin/structure/comment/types/add\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:31;s:14:\"patternOutline\";s:34:\"/admin/structure/comment/types/add\";s:8:\"numParts\";i:5;}}}}',5),('entity.comment_type.collection','/admin/structure/comment','/admin/structure/comment',7,'C:31:\"Symfony\\Component\\Routing\\Route\":947:{a:9:{s:4:\"path\";s:24:\"/admin/structure/comment\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_list\";s:12:\"comment_type\";s:6:\"_title\";s:13:\"Comment types\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"administer comment types\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":369:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:31:\"#^/admin/structure/comment$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/admin/structure/comment\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:24:\"/admin/structure/comment\";s:8:\"numParts\";i:3;}}}}',3),('entity.comment_type.delete_form','/admin/structure/comment/manage/{comment_type}/delete','/admin/structure/comment/manage/%/delete',61,'C:31:\"Symfony\\Component\\Routing\\Route\":1388:{a:9:{s:4:\"path\";s:53:\"/admin/structure/comment/manage/{comment_type}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:19:\"comment_type.delete\";s:6:\"_title\";s:6:\"Delete\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:19:\"comment_type.delete\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"comment_type\";a:2:{s:4:\"type\";s:19:\"entity:comment_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":613:{a:11:{s:4:\"vars\";a:1:{i:0;s:12:\"comment_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:70:\"#^/admin/structure/comment/manage/(?P<comment_type>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"comment_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/comment/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"comment_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:40:\"/admin/structure/comment/manage/%/delete\";s:8:\"numParts\";i:6;}}}}',6),('entity.comment_type.devel_definition','/devel/comment_type/{comment_type}/definition','/devel/comment_type/%/definition',13,'C:31:\"Symfony\\Component\\Routing\\Route\":1448:{a:9:{s:4:\"path\";s:45:\"/devel/comment_type/{comment_type}/definition\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityTypeDefinition\";s:6:\"_title\";s:22:\"Entity type definition\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:12:\"comment_type\";s:10:\"parameters\";a:1:{s:12:\"comment_type\";a:2:{s:4:\"type\";s:19:\"entity:comment_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":590:{a:11:{s:4:\"vars\";a:1:{i:0;s:12:\"comment_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:62:\"#^/devel/comment_type/(?P<comment_type>[^/]++)/definition$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/definition\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"comment_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:19:\"/devel/comment_type\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"comment_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:13;s:14:\"patternOutline\";s:32:\"/devel/comment_type/%/definition\";s:8:\"numParts\";i:4;}}}}',4),('entity.comment_type.devel_load','/devel/comment_type/{comment_type}','/devel/comment_type/%',6,'C:31:\"Symfony\\Component\\Routing\\Route\":1344:{a:9:{s:4:\"path\";s:34:\"/devel/comment_type/{comment_type}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:58:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityLoad\";s:6:\"_title\";s:10:\"Devel Load\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:12:\"comment_type\";s:10:\"parameters\";a:1:{s:12:\"comment_type\";a:2:{s:4:\"type\";s:19:\"entity:comment_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":519:{a:11:{s:4:\"vars\";a:1:{i:0;s:12:\"comment_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:51:\"#^/devel/comment_type/(?P<comment_type>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"comment_type\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:19:\"/devel/comment_type\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"comment_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:21:\"/devel/comment_type/%\";s:8:\"numParts\";i:3;}}}}',3),('entity.comment_type.edit_form','/admin/structure/comment/manage/{comment_type}','/admin/structure/comment/manage/%',30,'C:31:\"Symfony\\Component\\Routing\\Route\":1320:{a:9:{s:4:\"path\";s:46:\"/admin/structure/comment/manage/{comment_type}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:17:\"comment_type.edit\";s:6:\"_title\";s:4:\"Edit\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:19:\"comment_type.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"comment_type\";a:2:{s:4:\"type\";s:19:\"entity:comment_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":556:{a:11:{s:4:\"vars\";a:1:{i:0;s:12:\"comment_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:63:\"#^/admin/structure/comment/manage/(?P<comment_type>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"comment_type\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/comment/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"comment_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:30;s:14:\"patternOutline\";s:33:\"/admin/structure/comment/manage/%\";s:8:\"numParts\";i:5;}}}}',5),('entity.contact_form.canonical','/contact/{contact_form}','/contact/%',2,'C:31:\"Symfony\\Component\\Routing\\Route\":1204:{a:9:{s:4:\"path\";s:23:\"/contact/{contact_form}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:7:\"Contact\";s:11:\"_controller\";s:61:\"\\Drupal\\contact\\Controller\\ContactController::contactSitePage\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:17:\"contact_form.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"contact_form\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":485:{a:11:{s:4:\"vars\";a:1:{i:0;s:12:\"contact_form\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:40:\"#^/contact/(?P<contact_form>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"contact_form\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/contact\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"contact_form\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:10:\"/contact/%\";s:8:\"numParts\";i:2;}}}}',2),('entity.contact_form.collection','/admin/structure/contact','/admin/structure/contact',7,'C:31:\"Symfony\\Component\\Routing\\Route\":947:{a:9:{s:4:\"path\";s:24:\"/admin/structure/contact\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_list\";s:12:\"contact_form\";s:6:\"_title\";s:13:\"Contact forms\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"administer contact forms\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":369:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:31:\"#^/admin/structure/contact$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/admin/structure/contact\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:24:\"/admin/structure/contact\";s:8:\"numParts\";i:3;}}}}',3),('entity.contact_form.delete_form','/admin/structure/contact/manage/{contact_form}/delete','/admin/structure/contact/manage/%/delete',61,'C:31:\"Symfony\\Component\\Routing\\Route\":1388:{a:9:{s:4:\"path\";s:53:\"/admin/structure/contact/manage/{contact_form}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:19:\"contact_form.delete\";s:6:\"_title\";s:6:\"Delete\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:19:\"contact_form.delete\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"contact_form\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":613:{a:11:{s:4:\"vars\";a:1:{i:0;s:12:\"contact_form\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:70:\"#^/admin/structure/contact/manage/(?P<contact_form>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"contact_form\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/contact/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"contact_form\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:40:\"/admin/structure/contact/manage/%/delete\";s:8:\"numParts\";i:6;}}}}',6),('entity.contact_form.devel_definition','/devel/contact_form/{contact_form}/definition','/devel/contact_form/%/definition',13,'C:31:\"Symfony\\Component\\Routing\\Route\":1448:{a:9:{s:4:\"path\";s:45:\"/devel/contact_form/{contact_form}/definition\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityTypeDefinition\";s:6:\"_title\";s:22:\"Entity type definition\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:12:\"contact_form\";s:10:\"parameters\";a:1:{s:12:\"contact_form\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":590:{a:11:{s:4:\"vars\";a:1:{i:0;s:12:\"contact_form\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:62:\"#^/devel/contact_form/(?P<contact_form>[^/]++)/definition$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/definition\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"contact_form\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:19:\"/devel/contact_form\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"contact_form\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:13;s:14:\"patternOutline\";s:32:\"/devel/contact_form/%/definition\";s:8:\"numParts\";i:4;}}}}',4),('entity.contact_form.devel_load','/devel/contact_form/{contact_form}','/devel/contact_form/%',6,'C:31:\"Symfony\\Component\\Routing\\Route\":1344:{a:9:{s:4:\"path\";s:34:\"/devel/contact_form/{contact_form}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:58:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityLoad\";s:6:\"_title\";s:10:\"Devel Load\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:12:\"contact_form\";s:10:\"parameters\";a:1:{s:12:\"contact_form\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":519:{a:11:{s:4:\"vars\";a:1:{i:0;s:12:\"contact_form\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:51:\"#^/devel/contact_form/(?P<contact_form>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"contact_form\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:19:\"/devel/contact_form\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"contact_form\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:21:\"/devel/contact_form/%\";s:8:\"numParts\";i:3;}}}}',3),('entity.contact_form.edit_form','/admin/structure/contact/manage/{contact_form}','/admin/structure/contact/manage/%',30,'C:31:\"Symfony\\Component\\Routing\\Route\":1334:{a:9:{s:4:\"path\";s:46:\"/admin/structure/contact/manage/{contact_form}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:17:\"contact_form.edit\";s:6:\"_title\";s:17:\"Edit contact form\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:19:\"contact_form.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"contact_form\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":556:{a:11:{s:4:\"vars\";a:1:{i:0;s:12:\"contact_form\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:63:\"#^/admin/structure/contact/manage/(?P<contact_form>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"contact_form\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/contact/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"contact_form\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:30;s:14:\"patternOutline\";s:33:\"/admin/structure/contact/manage/%\";s:8:\"numParts\";i:5;}}}}',5),('entity.contact_message.field_ui_fields','/admin/structure/contact/manage/{contact_form}/fields','/admin/structure/contact/manage/%/fields',61,'C:31:\"Symfony\\Component\\Routing\\Route\":1509:{a:9:{s:4:\"path\";s:53:\"/admin/structure/contact/manage/{contact_form}/fields\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:62:\"\\Drupal\\field_ui\\Controller\\FieldConfigListController::listing\";s:6:\"_title\";s:13:\"Manage fields\";s:14:\"entity_type_id\";s:15:\"contact_message\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:33:\"administer contact_message fields\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"contact_form\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":613:{a:11:{s:4:\"vars\";a:1:{i:0;s:12:\"contact_form\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:70:\"#^/admin/structure/contact/manage/(?P<contact_form>[^/]++)/fields$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/fields\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"contact_form\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/contact/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"contact_form\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:40:\"/admin/structure/contact/manage/%/fields\";s:8:\"numParts\";i:6;}}}}',6),('entity.date_format.collection','/admin/config/regional/date-time','/admin/config/regional/date-time',15,'C:31:\"Symfony\\Component\\Routing\\Route\":993:{a:9:{s:4:\"path\";s:32:\"/admin/config/regional/date-time\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_list\";s:11:\"date_format\";s:6:\"_title\";s:21:\"Date and time formats\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer site configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":395:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:40:\"#^/admin/config/regional/date\\-time$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/config/regional/date-time\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:32:\"/admin/config/regional/date-time\";s:8:\"numParts\";i:4;}}}}',4),('entity.date_format.delete_form','/admin/config/regional/date-time/formats/manage/{date_format}/delete','/admin/config/regional/date-time/formats/manage/%/delete',253,'C:31:\"Symfony\\Component\\Routing\\Route\":1458:{a:9:{s:4:\"path\";s:68:\"/admin/config/regional/date-time/formats/manage/{date_format}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:18:\"date_format.delete\";s:6:\"_title\";s:18:\"Delete date format\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:18:\"date_format.delete\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:11:\"date_format\";a:2:{s:4:\"type\";s:18:\"entity:date_format\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":659:{a:11:{s:4:\"vars\";a:1:{i:0;s:11:\"date_format\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:86:\"#^/admin/config/regional/date\\-time/formats/manage/(?P<date_format>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"date_format\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:47:\"/admin/config/regional/date-time/formats/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:11:\"date_format\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:253;s:14:\"patternOutline\";s:56:\"/admin/config/regional/date-time/formats/manage/%/delete\";s:8:\"numParts\";i:8;}}}}',8),('entity.date_format.devel_definition','/devel/date_format/{date_format}/definition','/devel/date_format/%/definition',13,'C:31:\"Symfony\\Component\\Routing\\Route\":1436:{a:9:{s:4:\"path\";s:43:\"/devel/date_format/{date_format}/definition\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityTypeDefinition\";s:6:\"_title\";s:22:\"Entity type definition\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:11:\"date_format\";s:10:\"parameters\";a:1:{s:11:\"date_format\";a:2:{s:4:\"type\";s:18:\"entity:date_format\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":583:{a:11:{s:4:\"vars\";a:1:{i:0;s:11:\"date_format\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:60:\"#^/devel/date_format/(?P<date_format>[^/]++)/definition$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/definition\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"date_format\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/devel/date_format\";}}s:9:\"path_vars\";a:1:{i:0;s:11:\"date_format\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:13;s:14:\"patternOutline\";s:31:\"/devel/date_format/%/definition\";s:8:\"numParts\";i:4;}}}}',4),('entity.date_format.devel_load','/devel/date_format/{date_format}','/devel/date_format/%',6,'C:31:\"Symfony\\Component\\Routing\\Route\":1332:{a:9:{s:4:\"path\";s:32:\"/devel/date_format/{date_format}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:58:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityLoad\";s:6:\"_title\";s:10:\"Devel Load\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:11:\"date_format\";s:10:\"parameters\";a:1:{s:11:\"date_format\";a:2:{s:4:\"type\";s:18:\"entity:date_format\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":512:{a:11:{s:4:\"vars\";a:1:{i:0;s:11:\"date_format\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:49:\"#^/devel/date_format/(?P<date_format>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"date_format\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/devel/date_format\";}}s:9:\"path_vars\";a:1:{i:0;s:11:\"date_format\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:20:\"/devel/date_format/%\";s:8:\"numParts\";i:3;}}}}',3),('entity.date_format.edit_form','/admin/config/regional/date-time/formats/manage/{date_format}','/admin/config/regional/date-time/formats/manage/%',126,'C:31:\"Symfony\\Component\\Routing\\Route\":1390:{a:9:{s:4:\"path\";s:61:\"/admin/config/regional/date-time/formats/manage/{date_format}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:16:\"date_format.edit\";s:6:\"_title\";s:16:\"Edit date format\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:18:\"date_format.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:11:\"date_format\";a:2:{s:4:\"type\";s:18:\"entity:date_format\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":602:{a:11:{s:4:\"vars\";a:1:{i:0;s:11:\"date_format\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:79:\"#^/admin/config/regional/date\\-time/formats/manage/(?P<date_format>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"date_format\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:47:\"/admin/config/regional/date-time/formats/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:11:\"date_format\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:126;s:14:\"patternOutline\";s:49:\"/admin/config/regional/date-time/formats/manage/%\";s:8:\"numParts\";i:7;}}}}',7),('entity.entity_form_display.block_content.default','/admin/structure/block/block-content/manage/{block_content_type}/form-display','/admin/structure/block/block-content/manage/%/form-display',125,'C:31:\"Symfony\\Component\\Routing\\Route\":1657:{a:9:{s:4:\"path\";s:77:\"/admin/structure/block/block-content/manage/{block_content_type}/form-display\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:12:\"_entity_form\";s:24:\"entity_form_display.edit\";s:6:\"_title\";s:19:\"Manage form display\";s:14:\"form_mode_name\";s:7:\"default\";s:14:\"entity_type_id\";s:13:\"block_content\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_form_mode_access\";s:37:\"administer block_content form display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:18:\"block_content_type\";a:2:{s:4:\"type\";s:25:\"entity:block_content_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.form_mode\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":695:{a:11:{s:4:\"vars\";a:1:{i:0;s:18:\"block_content_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:96:\"#^/admin/structure/block/block\\-content/manage/(?P<block_content_type>[^/]++)/form\\-display$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/form-display\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:18:\"block_content_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:43:\"/admin/structure/block/block-content/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:18:\"block_content_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:58:\"/admin/structure/block/block-content/manage/%/form-display\";s:8:\"numParts\";i:7;}}}}',7),('entity.entity_form_display.block_content.form_mode','/admin/structure/block/block-content/manage/{block_content_type}/form-display/{form_mode_name}','/admin/structure/block/block-content/manage/%/form-display/%',250,'C:31:\"Symfony\\Component\\Routing\\Route\":1812:{a:9:{s:4:\"path\";s:94:\"/admin/structure/block/block-content/manage/{block_content_type}/form-display/{form_mode_name}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:12:\"_entity_form\";s:24:\"entity_form_display.edit\";s:6:\"_title\";s:19:\"Manage form display\";s:14:\"entity_type_id\";s:13:\"block_content\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_form_mode_access\";s:37:\"administer block_content form display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:18:\"block_content_type\";a:2:{s:4:\"type\";s:25:\"entity:block_content_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.form_mode\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":869:{a:11:{s:4:\"vars\";a:2:{i:0;s:18:\"block_content_type\";i:1;s:14:\"form_mode_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:123:\"#^/admin/structure/block/block\\-content/manage/(?P<block_content_type>[^/]++)/form\\-display/(?P<form_mode_name>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"form_mode_name\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/form-display\";}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:18:\"block_content_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:43:\"/admin/structure/block/block-content/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:18:\"block_content_type\";i:1;s:14:\"form_mode_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:250;s:14:\"patternOutline\";s:60:\"/admin/structure/block/block-content/manage/%/form-display/%\";s:8:\"numParts\";i:8;}}}}',8),('entity.entity_form_display.comment.default','/admin/structure/comment/manage/{comment_type}/form-display','/admin/structure/comment/manage/%/form-display',61,'C:31:\"Symfony\\Component\\Routing\\Route\":1552:{a:9:{s:4:\"path\";s:59:\"/admin/structure/comment/manage/{comment_type}/form-display\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:12:\"_entity_form\";s:24:\"entity_form_display.edit\";s:6:\"_title\";s:19:\"Manage form display\";s:14:\"form_mode_name\";s:7:\"default\";s:14:\"entity_type_id\";s:7:\"comment\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_form_mode_access\";s:31:\"administer comment form display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"comment_type\";a:2:{s:4:\"type\";s:19:\"entity:comment_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.form_mode\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":633:{a:11:{s:4:\"vars\";a:1:{i:0;s:12:\"comment_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:77:\"#^/admin/structure/comment/manage/(?P<comment_type>[^/]++)/form\\-display$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/form-display\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"comment_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/comment/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"comment_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:46:\"/admin/structure/comment/manage/%/form-display\";s:8:\"numParts\";i:6;}}}}',6),('entity.entity_form_display.comment.form_mode','/admin/structure/comment/manage/{comment_type}/form-display/{form_mode_name}','/admin/structure/comment/manage/%/form-display/%',122,'C:31:\"Symfony\\Component\\Routing\\Route\":1708:{a:9:{s:4:\"path\";s:76:\"/admin/structure/comment/manage/{comment_type}/form-display/{form_mode_name}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:12:\"_entity_form\";s:24:\"entity_form_display.edit\";s:6:\"_title\";s:19:\"Manage form display\";s:14:\"entity_type_id\";s:7:\"comment\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_form_mode_access\";s:31:\"administer comment form display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"comment_type\";a:2:{s:4:\"type\";s:19:\"entity:comment_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.form_mode\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":808:{a:11:{s:4:\"vars\";a:2:{i:0;s:12:\"comment_type\";i:1;s:14:\"form_mode_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:104:\"#^/admin/structure/comment/manage/(?P<comment_type>[^/]++)/form\\-display/(?P<form_mode_name>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"form_mode_name\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/form-display\";}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"comment_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/comment/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:12:\"comment_type\";i:1;s:14:\"form_mode_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:122;s:14:\"patternOutline\";s:48:\"/admin/structure/comment/manage/%/form-display/%\";s:8:\"numParts\";i:7;}}}}',7),('entity.entity_form_display.contact_message.default','/admin/structure/contact/manage/{contact_form}/form-display','/admin/structure/contact/manage/%/form-display',61,'C:31:\"Symfony\\Component\\Routing\\Route\":1569:{a:9:{s:4:\"path\";s:59:\"/admin/structure/contact/manage/{contact_form}/form-display\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:12:\"_entity_form\";s:24:\"entity_form_display.edit\";s:6:\"_title\";s:19:\"Manage form display\";s:14:\"form_mode_name\";s:7:\"default\";s:14:\"entity_type_id\";s:15:\"contact_message\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_form_mode_access\";s:39:\"administer contact_message form display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"contact_form\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.form_mode\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":633:{a:11:{s:4:\"vars\";a:1:{i:0;s:12:\"contact_form\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:77:\"#^/admin/structure/contact/manage/(?P<contact_form>[^/]++)/form\\-display$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/form-display\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"contact_form\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/contact/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"contact_form\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:46:\"/admin/structure/contact/manage/%/form-display\";s:8:\"numParts\";i:6;}}}}',6),('entity.entity_form_display.contact_message.form_mode','/admin/structure/contact/manage/{contact_form}/form-display/{form_mode_name}','/admin/structure/contact/manage/%/form-display/%',122,'C:31:\"Symfony\\Component\\Routing\\Route\":1725:{a:9:{s:4:\"path\";s:76:\"/admin/structure/contact/manage/{contact_form}/form-display/{form_mode_name}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:12:\"_entity_form\";s:24:\"entity_form_display.edit\";s:6:\"_title\";s:19:\"Manage form display\";s:14:\"entity_type_id\";s:15:\"contact_message\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_form_mode_access\";s:39:\"administer contact_message form display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"contact_form\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.form_mode\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":808:{a:11:{s:4:\"vars\";a:2:{i:0;s:12:\"contact_form\";i:1;s:14:\"form_mode_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:104:\"#^/admin/structure/contact/manage/(?P<contact_form>[^/]++)/form\\-display/(?P<form_mode_name>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"form_mode_name\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/form-display\";}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"contact_form\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/contact/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:12:\"contact_form\";i:1;s:14:\"form_mode_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:122;s:14:\"patternOutline\";s:48:\"/admin/structure/contact/manage/%/form-display/%\";s:8:\"numParts\";i:7;}}}}',7),('entity.entity_form_display.node.default','/admin/structure/types/manage/{node_type}/form-display','/admin/structure/types/manage/%/form-display',61,'C:31:\"Symfony\\Component\\Routing\\Route\":1513:{a:9:{s:4:\"path\";s:54:\"/admin/structure/types/manage/{node_type}/form-display\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:12:\"_entity_form\";s:24:\"entity_form_display.edit\";s:6:\"_title\";s:19:\"Manage form display\";s:14:\"form_mode_name\";s:7:\"default\";s:14:\"entity_type_id\";s:4:\"node\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_form_mode_access\";s:28:\"administer node form display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:9:\"node_type\";a:2:{s:4:\"type\";s:16:\"entity:node_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.form_mode\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":612:{a:11:{s:4:\"vars\";a:1:{i:0;s:9:\"node_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:72:\"#^/admin/structure/types/manage/(?P<node_type>[^/]++)/form\\-display$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/form-display\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/types/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"node_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:44:\"/admin/structure/types/manage/%/form-display\";s:8:\"numParts\";i:6;}}}}',6),('entity.entity_form_display.node.form_mode','/admin/structure/types/manage/{node_type}/form-display/{form_mode_name}','/admin/structure/types/manage/%/form-display/%',122,'C:31:\"Symfony\\Component\\Routing\\Route\":1668:{a:9:{s:4:\"path\";s:71:\"/admin/structure/types/manage/{node_type}/form-display/{form_mode_name}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:12:\"_entity_form\";s:24:\"entity_form_display.edit\";s:6:\"_title\";s:19:\"Manage form display\";s:14:\"entity_type_id\";s:4:\"node\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_form_mode_access\";s:28:\"administer node form display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:9:\"node_type\";a:2:{s:4:\"type\";s:16:\"entity:node_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.form_mode\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":786:{a:11:{s:4:\"vars\";a:2:{i:0;s:9:\"node_type\";i:1;s:14:\"form_mode_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:99:\"#^/admin/structure/types/manage/(?P<node_type>[^/]++)/form\\-display/(?P<form_mode_name>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"form_mode_name\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/form-display\";}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/types/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:9:\"node_type\";i:1;s:14:\"form_mode_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:122;s:14:\"patternOutline\";s:46:\"/admin/structure/types/manage/%/form-display/%\";s:8:\"numParts\";i:7;}}}}',7),('entity.entity_form_display.taxonomy_term.default','/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/overview/form-display','/admin/structure/taxonomy/manage/%/overview/form-display',123,'C:31:\"Symfony\\Component\\Routing\\Route\":1655:{a:9:{s:4:\"path\";s:76:\"/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/overview/form-display\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:12:\"_entity_form\";s:24:\"entity_form_display.edit\";s:6:\"_title\";s:19:\"Manage form display\";s:14:\"form_mode_name\";s:7:\"default\";s:14:\"entity_type_id\";s:13:\"taxonomy_term\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_form_mode_access\";s:37:\"administer taxonomy_term form display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:19:\"taxonomy_vocabulary\";a:2:{s:4:\"type\";s:26:\"entity:taxonomy_vocabulary\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.form_mode\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":692:{a:11:{s:4:\"vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:94:\"#^/admin/structure/taxonomy/manage/(?P<taxonomy_vocabulary>[^/]++)/overview/form\\-display$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/overview/form-display\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:19:\"taxonomy_vocabulary\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/structure/taxonomy/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:123;s:14:\"patternOutline\";s:56:\"/admin/structure/taxonomy/manage/%/overview/form-display\";s:8:\"numParts\";i:7;}}}}',7),('entity.entity_form_display.taxonomy_term.form_mode','/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/overview/form-display/{form_mode_name}','/admin/structure/taxonomy/manage/%/overview/form-display/%',246,'C:31:\"Symfony\\Component\\Routing\\Route\":1810:{a:9:{s:4:\"path\";s:93:\"/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/overview/form-display/{form_mode_name}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:12:\"_entity_form\";s:24:\"entity_form_display.edit\";s:6:\"_title\";s:19:\"Manage form display\";s:14:\"entity_type_id\";s:13:\"taxonomy_term\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_form_mode_access\";s:37:\"administer taxonomy_term form display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:19:\"taxonomy_vocabulary\";a:2:{s:4:\"type\";s:26:\"entity:taxonomy_vocabulary\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.form_mode\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":866:{a:11:{s:4:\"vars\";a:2:{i:0;s:19:\"taxonomy_vocabulary\";i:1;s:14:\"form_mode_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:121:\"#^/admin/structure/taxonomy/manage/(?P<taxonomy_vocabulary>[^/]++)/overview/form\\-display/(?P<form_mode_name>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"form_mode_name\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/overview/form-display\";}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:19:\"taxonomy_vocabulary\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/structure/taxonomy/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:19:\"taxonomy_vocabulary\";i:1;s:14:\"form_mode_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:246;s:14:\"patternOutline\";s:58:\"/admin/structure/taxonomy/manage/%/overview/form-display/%\";s:8:\"numParts\";i:8;}}}}',8),('entity.entity_form_display.user.default','/admin/config/people/accounts/form-display','/admin/config/people/accounts/form-display',31,'C:31:\"Symfony\\Component\\Routing\\Route\":1150:{a:9:{s:4:\"path\";s:42:\"/admin/config/people/accounts/form-display\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:12:\"_entity_form\";s:24:\"entity_form_display.edit\";s:6:\"_title\";s:19:\"Manage form display\";s:14:\"form_mode_name\";s:7:\"default\";s:14:\"entity_type_id\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_form_mode_access\";s:28:\"administer user form display\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.form_mode\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":425:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:50:\"#^/admin/config/people/accounts/form\\-display$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:42:\"/admin/config/people/accounts/form-display\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:31;s:14:\"patternOutline\";s:42:\"/admin/config/people/accounts/form-display\";s:8:\"numParts\";i:5;}}}}',5),('entity.entity_form_display.user.form_mode','/admin/config/people/accounts/form-display/{form_mode_name}','/admin/config/people/accounts/form-display/%',62,'C:31:\"Symfony\\Component\\Routing\\Route\":1304:{a:9:{s:4:\"path\";s:59:\"/admin/config/people/accounts/form-display/{form_mode_name}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:12:\"_entity_form\";s:24:\"entity_form_display.edit\";s:6:\"_title\";s:19:\"Manage form display\";s:14:\"entity_type_id\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_form_mode_access\";s:28:\"administer user form display\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.form_mode\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":598:{a:11:{s:4:\"vars\";a:1:{i:0;s:14:\"form_mode_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:77:\"#^/admin/config/people/accounts/form\\-display/(?P<form_mode_name>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"form_mode_name\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:42:\"/admin/config/people/accounts/form-display\";}}s:9:\"path_vars\";a:1:{i:0;s:14:\"form_mode_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:62;s:14:\"patternOutline\";s:44:\"/admin/config/people/accounts/form-display/%\";s:8:\"numParts\";i:6;}}}}',6),('entity.entity_form_mode.add_form','/admin/structure/display-modes/form/add/{entity_type_id}','/admin/structure/display-modes/form/add/%',62,'C:31:\"Symfony\\Component\\Routing\\Route\":1207:{a:9:{s:4:\"path\";s:56:\"/admin/structure/display-modes/form/add/{entity_type_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:20:\"entity_form_mode.add\";s:6:\"_title\";s:13:\"Add form mode\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"administer display modes\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":589:{a:11:{s:4:\"vars\";a:1:{i:0;s:14:\"entity_type_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:74:\"#^/admin/structure/display\\-modes/form/add/(?P<entity_type_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"entity_type_id\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:39:\"/admin/structure/display-modes/form/add\";}}s:9:\"path_vars\";a:1:{i:0;s:14:\"entity_type_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:62;s:14:\"patternOutline\";s:41:\"/admin/structure/display-modes/form/add/%\";s:8:\"numParts\";i:6;}}}}',6),('entity.entity_form_mode.collection','/admin/structure/display-modes/form','/admin/structure/display-modes/form',15,'C:31:\"Symfony\\Component\\Routing\\Route\":994:{a:9:{s:4:\"path\";s:35:\"/admin/structure/display-modes/form\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_list\";s:16:\"entity_form_mode\";s:6:\"_title\";s:10:\"Form modes\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"administer display modes\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":404:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:43:\"#^/admin/structure/display\\-modes/form$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:35:\"/admin/structure/display-modes/form\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:35:\"/admin/structure/display-modes/form\";s:8:\"numParts\";i:4;}}}}',4),('entity.entity_form_mode.delete_form','/admin/structure/display-modes/form/manage/{entity_form_mode}/delete','/admin/structure/display-modes/form/manage/%/delete',125,'C:31:\"Symfony\\Component\\Routing\\Route\":1481:{a:9:{s:4:\"path\";s:68:\"/admin/structure/display-modes/form/manage/{entity_form_mode}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:23:\"entity_form_mode.delete\";s:6:\"_title\";s:16:\"Delete form mode\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:23:\"entity_form_mode.delete\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:16:\"entity_form_mode\";a:2:{s:4:\"type\";s:23:\"entity:entity_form_mode\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":664:{a:11:{s:4:\"vars\";a:1:{i:0;s:16:\"entity_form_mode\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:86:\"#^/admin/structure/display\\-modes/form/manage/(?P<entity_form_mode>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:16:\"entity_form_mode\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:42:\"/admin/structure/display-modes/form/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:16:\"entity_form_mode\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:51:\"/admin/structure/display-modes/form/manage/%/delete\";s:8:\"numParts\";i:7;}}}}',7),('entity.entity_form_mode.devel_definition','/devel/entity_form_mode/{entity_form_mode}/definition','/devel/entity_form_mode/%/definition',13,'C:31:\"Symfony\\Component\\Routing\\Route\":1496:{a:9:{s:4:\"path\";s:53:\"/devel/entity_form_mode/{entity_form_mode}/definition\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityTypeDefinition\";s:6:\"_title\";s:22:\"Entity type definition\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:16:\"entity_form_mode\";s:10:\"parameters\";a:1:{s:16:\"entity_form_mode\";a:2:{s:4:\"type\";s:23:\"entity:entity_form_mode\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":618:{a:11:{s:4:\"vars\";a:1:{i:0;s:16:\"entity_form_mode\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:70:\"#^/devel/entity_form_mode/(?P<entity_form_mode>[^/]++)/definition$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/definition\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:16:\"entity_form_mode\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:23:\"/devel/entity_form_mode\";}}s:9:\"path_vars\";a:1:{i:0;s:16:\"entity_form_mode\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:13;s:14:\"patternOutline\";s:36:\"/devel/entity_form_mode/%/definition\";s:8:\"numParts\";i:4;}}}}',4),('entity.entity_form_mode.devel_load','/devel/entity_form_mode/{entity_form_mode}','/devel/entity_form_mode/%',6,'C:31:\"Symfony\\Component\\Routing\\Route\":1392:{a:9:{s:4:\"path\";s:42:\"/devel/entity_form_mode/{entity_form_mode}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:58:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityLoad\";s:6:\"_title\";s:10:\"Devel Load\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:16:\"entity_form_mode\";s:10:\"parameters\";a:1:{s:16:\"entity_form_mode\";a:2:{s:4:\"type\";s:23:\"entity:entity_form_mode\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":547:{a:11:{s:4:\"vars\";a:1:{i:0;s:16:\"entity_form_mode\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:59:\"#^/devel/entity_form_mode/(?P<entity_form_mode>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:16:\"entity_form_mode\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:23:\"/devel/entity_form_mode\";}}s:9:\"path_vars\";a:1:{i:0;s:16:\"entity_form_mode\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:25:\"/devel/entity_form_mode/%\";s:8:\"numParts\";i:3;}}}}',3),('entity.entity_form_mode.edit_form','/admin/structure/display-modes/form/manage/{entity_form_mode}','/admin/structure/display-modes/form/manage/%',62,'C:31:\"Symfony\\Component\\Routing\\Route\":1412:{a:9:{s:4:\"path\";s:61:\"/admin/structure/display-modes/form/manage/{entity_form_mode}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:21:\"entity_form_mode.edit\";s:6:\"_title\";s:14:\"Edit form mode\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:23:\"entity_form_mode.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:16:\"entity_form_mode\";a:2:{s:4:\"type\";s:23:\"entity:entity_form_mode\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":606:{a:11:{s:4:\"vars\";a:1:{i:0;s:16:\"entity_form_mode\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:79:\"#^/admin/structure/display\\-modes/form/manage/(?P<entity_form_mode>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:16:\"entity_form_mode\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:42:\"/admin/structure/display-modes/form/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:16:\"entity_form_mode\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:62;s:14:\"patternOutline\";s:44:\"/admin/structure/display-modes/form/manage/%\";s:8:\"numParts\";i:6;}}}}',6),('entity.entity_view_display.block_content.default','/admin/structure/block/block-content/manage/{block_content_type}/display','/admin/structure/block/block-content/manage/%/display',125,'C:31:\"Symfony\\Component\\Routing\\Route\":1861:{a:9:{s:4:\"path\";s:72:\"/admin/structure/block/block-content/manage/{block_content_type}/display\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:8:{s:12:\"_entity_form\";s:24:\"entity_view_display.edit\";s:6:\"_title\";s:14:\"Manage display\";s:14:\"view_mode_name\";s:7:\"default\";s:14:\"entity_type_id\";s:13:\"block_content\";s:6:\"bundle\";s:0:\"\";s:20:\"section_storage_type\";s:8:\"defaults\";s:15:\"section_storage\";s:0:\"\";s:10:\"bundle_key\";s:18:\"block_content_type\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_view_mode_access\";s:32:\"administer block_content display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:18:\"block_content_type\";a:2:{s:4:\"type\";s:25:\"entity:block_content_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.view_mode\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":678:{a:11:{s:4:\"vars\";a:1:{i:0;s:18:\"block_content_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:90:\"#^/admin/structure/block/block\\-content/manage/(?P<block_content_type>[^/]++)/display$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/display\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:18:\"block_content_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:43:\"/admin/structure/block/block-content/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:18:\"block_content_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:53:\"/admin/structure/block/block-content/manage/%/display\";s:8:\"numParts\";i:7;}}}}',7),('entity.entity_view_display.block_content.view_mode','/admin/structure/block/block-content/manage/{block_content_type}/display/{view_mode_name}','/admin/structure/block/block-content/manage/%/display/%',250,'C:31:\"Symfony\\Component\\Routing\\Route\":2016:{a:9:{s:4:\"path\";s:89:\"/admin/structure/block/block-content/manage/{block_content_type}/display/{view_mode_name}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:7:{s:12:\"_entity_form\";s:24:\"entity_view_display.edit\";s:6:\"_title\";s:14:\"Manage display\";s:14:\"entity_type_id\";s:13:\"block_content\";s:6:\"bundle\";s:0:\"\";s:20:\"section_storage_type\";s:8:\"defaults\";s:15:\"section_storage\";s:0:\"\";s:10:\"bundle_key\";s:18:\"block_content_type\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_view_mode_access\";s:32:\"administer block_content display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:18:\"block_content_type\";a:2:{s:4:\"type\";s:25:\"entity:block_content_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.view_mode\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":852:{a:11:{s:4:\"vars\";a:2:{i:0;s:18:\"block_content_type\";i:1;s:14:\"view_mode_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:117:\"#^/admin/structure/block/block\\-content/manage/(?P<block_content_type>[^/]++)/display/(?P<view_mode_name>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"view_mode_name\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/display\";}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:18:\"block_content_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:43:\"/admin/structure/block/block-content/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:18:\"block_content_type\";i:1;s:14:\"view_mode_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:250;s:14:\"patternOutline\";s:55:\"/admin/structure/block/block-content/manage/%/display/%\";s:8:\"numParts\";i:8;}}}}',8),('entity.entity_view_display.comment.default','/admin/structure/comment/manage/{comment_type}/display','/admin/structure/comment/manage/%/display',61,'C:31:\"Symfony\\Component\\Routing\\Route\":1913:{a:9:{s:4:\"path\";s:54:\"/admin/structure/comment/manage/{comment_type}/display\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:8:{s:12:\"_entity_form\";s:24:\"entity_view_display.edit\";s:6:\"_title\";s:14:\"Manage display\";s:14:\"view_mode_name\";s:7:\"default\";s:14:\"entity_type_id\";s:7:\"comment\";s:6:\"bundle\";s:0:\"\";s:20:\"section_storage_type\";s:8:\"defaults\";s:15:\"section_storage\";s:0:\"\";s:10:\"bundle_key\";s:12:\"comment_type\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_view_mode_access\";s:26:\"administer comment display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:3:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:18:\"block_content_type\";a:2:{s:4:\"type\";s:25:\"entity:block_content_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:12:\"comment_type\";a:2:{s:4:\"type\";s:19:\"entity:comment_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.view_mode\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":616:{a:11:{s:4:\"vars\";a:1:{i:0;s:12:\"comment_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:71:\"#^/admin/structure/comment/manage/(?P<comment_type>[^/]++)/display$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/display\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"comment_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/comment/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"comment_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:41:\"/admin/structure/comment/manage/%/display\";s:8:\"numParts\";i:6;}}}}',6),('entity.entity_view_display.comment.view_mode','/admin/structure/comment/manage/{comment_type}/display/{view_mode_name}','/admin/structure/comment/manage/%/display/%',122,'C:31:\"Symfony\\Component\\Routing\\Route\":2068:{a:9:{s:4:\"path\";s:71:\"/admin/structure/comment/manage/{comment_type}/display/{view_mode_name}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:7:{s:12:\"_entity_form\";s:24:\"entity_view_display.edit\";s:6:\"_title\";s:14:\"Manage display\";s:14:\"entity_type_id\";s:7:\"comment\";s:6:\"bundle\";s:0:\"\";s:20:\"section_storage_type\";s:8:\"defaults\";s:15:\"section_storage\";s:0:\"\";s:10:\"bundle_key\";s:12:\"comment_type\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_view_mode_access\";s:26:\"administer comment display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:3:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:18:\"block_content_type\";a:2:{s:4:\"type\";s:25:\"entity:block_content_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:12:\"comment_type\";a:2:{s:4:\"type\";s:19:\"entity:comment_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.view_mode\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":790:{a:11:{s:4:\"vars\";a:2:{i:0;s:12:\"comment_type\";i:1;s:14:\"view_mode_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:98:\"#^/admin/structure/comment/manage/(?P<comment_type>[^/]++)/display/(?P<view_mode_name>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"view_mode_name\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/display\";}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"comment_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/comment/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:12:\"comment_type\";i:1;s:14:\"view_mode_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:122;s:14:\"patternOutline\";s:43:\"/admin/structure/comment/manage/%/display/%\";s:8:\"numParts\";i:7;}}}}',7),('entity.entity_view_display.contact_message.default','/admin/structure/contact/manage/{contact_form}/display','/admin/structure/contact/manage/%/display',61,'C:31:\"Symfony\\Component\\Routing\\Route\":2081:{a:9:{s:4:\"path\";s:54:\"/admin/structure/contact/manage/{contact_form}/display\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:8:{s:12:\"_entity_form\";s:24:\"entity_view_display.edit\";s:6:\"_title\";s:14:\"Manage display\";s:14:\"view_mode_name\";s:7:\"default\";s:14:\"entity_type_id\";s:15:\"contact_message\";s:6:\"bundle\";s:0:\"\";s:20:\"section_storage_type\";s:8:\"defaults\";s:15:\"section_storage\";s:0:\"\";s:10:\"bundle_key\";s:12:\"contact_form\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_view_mode_access\";s:34:\"administer contact_message display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:4:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:18:\"block_content_type\";a:2:{s:4:\"type\";s:25:\"entity:block_content_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:12:\"comment_type\";a:2:{s:4:\"type\";s:19:\"entity:comment_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:12:\"contact_form\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.view_mode\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":616:{a:11:{s:4:\"vars\";a:1:{i:0;s:12:\"contact_form\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:71:\"#^/admin/structure/contact/manage/(?P<contact_form>[^/]++)/display$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/display\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"contact_form\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/contact/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"contact_form\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:41:\"/admin/structure/contact/manage/%/display\";s:8:\"numParts\";i:6;}}}}',6),('entity.entity_view_display.contact_message.view_mode','/admin/structure/contact/manage/{contact_form}/display/{view_mode_name}','/admin/structure/contact/manage/%/display/%',122,'C:31:\"Symfony\\Component\\Routing\\Route\":2236:{a:9:{s:4:\"path\";s:71:\"/admin/structure/contact/manage/{contact_form}/display/{view_mode_name}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:7:{s:12:\"_entity_form\";s:24:\"entity_view_display.edit\";s:6:\"_title\";s:14:\"Manage display\";s:14:\"entity_type_id\";s:15:\"contact_message\";s:6:\"bundle\";s:0:\"\";s:20:\"section_storage_type\";s:8:\"defaults\";s:15:\"section_storage\";s:0:\"\";s:10:\"bundle_key\";s:12:\"contact_form\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_view_mode_access\";s:34:\"administer contact_message display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:4:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:18:\"block_content_type\";a:2:{s:4:\"type\";s:25:\"entity:block_content_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:12:\"comment_type\";a:2:{s:4:\"type\";s:19:\"entity:comment_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:12:\"contact_form\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.view_mode\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":790:{a:11:{s:4:\"vars\";a:2:{i:0;s:12:\"contact_form\";i:1;s:14:\"view_mode_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:98:\"#^/admin/structure/contact/manage/(?P<contact_form>[^/]++)/display/(?P<view_mode_name>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"view_mode_name\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/display\";}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"contact_form\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/contact/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:12:\"contact_form\";i:1;s:14:\"view_mode_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:122;s:14:\"patternOutline\";s:43:\"/admin/structure/contact/manage/%/display/%\";s:8:\"numParts\";i:7;}}}}',7),('entity.entity_view_display.node.default','/admin/structure/types/manage/{node_type}/display','/admin/structure/types/manage/%/display',61,'C:31:\"Symfony\\Component\\Routing\\Route\":2172:{a:9:{s:4:\"path\";s:49:\"/admin/structure/types/manage/{node_type}/display\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:8:{s:12:\"_entity_form\";s:24:\"entity_view_display.edit\";s:6:\"_title\";s:14:\"Manage display\";s:14:\"view_mode_name\";s:7:\"default\";s:14:\"entity_type_id\";s:4:\"node\";s:6:\"bundle\";s:0:\"\";s:20:\"section_storage_type\";s:8:\"defaults\";s:15:\"section_storage\";s:0:\"\";s:10:\"bundle_key\";s:9:\"node_type\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_view_mode_access\";s:23:\"administer node display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:5:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:18:\"block_content_type\";a:2:{s:4:\"type\";s:25:\"entity:block_content_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:12:\"comment_type\";a:2:{s:4:\"type\";s:19:\"entity:comment_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:12:\"contact_form\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:9:\"node_type\";a:2:{s:4:\"type\";s:16:\"entity:node_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.view_mode\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":595:{a:11:{s:4:\"vars\";a:1:{i:0;s:9:\"node_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:66:\"#^/admin/structure/types/manage/(?P<node_type>[^/]++)/display$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/display\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/types/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"node_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:39:\"/admin/structure/types/manage/%/display\";s:8:\"numParts\";i:6;}}}}',6),('entity.entity_view_display.node.view_mode','/admin/structure/types/manage/{node_type}/display/{view_mode_name}','/admin/structure/types/manage/%/display/%',122,'C:31:\"Symfony\\Component\\Routing\\Route\":2327:{a:9:{s:4:\"path\";s:66:\"/admin/structure/types/manage/{node_type}/display/{view_mode_name}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:7:{s:12:\"_entity_form\";s:24:\"entity_view_display.edit\";s:6:\"_title\";s:14:\"Manage display\";s:14:\"entity_type_id\";s:4:\"node\";s:6:\"bundle\";s:0:\"\";s:20:\"section_storage_type\";s:8:\"defaults\";s:15:\"section_storage\";s:0:\"\";s:10:\"bundle_key\";s:9:\"node_type\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_view_mode_access\";s:23:\"administer node display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:5:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:18:\"block_content_type\";a:2:{s:4:\"type\";s:25:\"entity:block_content_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:12:\"comment_type\";a:2:{s:4:\"type\";s:19:\"entity:comment_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:12:\"contact_form\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:9:\"node_type\";a:2:{s:4:\"type\";s:16:\"entity:node_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.view_mode\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":769:{a:11:{s:4:\"vars\";a:2:{i:0;s:9:\"node_type\";i:1;s:14:\"view_mode_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:93:\"#^/admin/structure/types/manage/(?P<node_type>[^/]++)/display/(?P<view_mode_name>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"view_mode_name\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/display\";}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/types/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:9:\"node_type\";i:1;s:14:\"view_mode_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:122;s:14:\"patternOutline\";s:41:\"/admin/structure/types/manage/%/display/%\";s:8:\"numParts\";i:7;}}}}',7),('entity.entity_view_display.taxonomy_term.default','/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/overview/display','/admin/structure/taxonomy/manage/%/overview/display',123,'C:31:\"Symfony\\Component\\Routing\\Route\":2470:{a:9:{s:4:\"path\";s:71:\"/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/overview/display\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:8:{s:12:\"_entity_form\";s:24:\"entity_view_display.edit\";s:6:\"_title\";s:14:\"Manage display\";s:14:\"view_mode_name\";s:7:\"default\";s:14:\"entity_type_id\";s:13:\"taxonomy_term\";s:6:\"bundle\";s:0:\"\";s:20:\"section_storage_type\";s:8:\"defaults\";s:15:\"section_storage\";s:0:\"\";s:10:\"bundle_key\";s:19:\"taxonomy_vocabulary\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_view_mode_access\";s:32:\"administer taxonomy_term display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:6:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:18:\"block_content_type\";a:2:{s:4:\"type\";s:25:\"entity:block_content_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:12:\"comment_type\";a:2:{s:4:\"type\";s:19:\"entity:comment_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:12:\"contact_form\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:9:\"node_type\";a:2:{s:4:\"type\";s:16:\"entity:node_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:19:\"taxonomy_vocabulary\";a:2:{s:4:\"type\";s:26:\"entity:taxonomy_vocabulary\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.view_mode\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":676:{a:11:{s:4:\"vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:88:\"#^/admin/structure/taxonomy/manage/(?P<taxonomy_vocabulary>[^/]++)/overview/display$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/overview/display\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:19:\"taxonomy_vocabulary\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/structure/taxonomy/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:123;s:14:\"patternOutline\";s:51:\"/admin/structure/taxonomy/manage/%/overview/display\";s:8:\"numParts\";i:7;}}}}',7),('entity.entity_view_display.taxonomy_term.view_mode','/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/overview/display/{view_mode_name}','/admin/structure/taxonomy/manage/%/overview/display/%',246,'C:31:\"Symfony\\Component\\Routing\\Route\":2625:{a:9:{s:4:\"path\";s:88:\"/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/overview/display/{view_mode_name}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:7:{s:12:\"_entity_form\";s:24:\"entity_view_display.edit\";s:6:\"_title\";s:14:\"Manage display\";s:14:\"entity_type_id\";s:13:\"taxonomy_term\";s:6:\"bundle\";s:0:\"\";s:20:\"section_storage_type\";s:8:\"defaults\";s:15:\"section_storage\";s:0:\"\";s:10:\"bundle_key\";s:19:\"taxonomy_vocabulary\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_view_mode_access\";s:32:\"administer taxonomy_term display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:6:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:18:\"block_content_type\";a:2:{s:4:\"type\";s:25:\"entity:block_content_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:12:\"comment_type\";a:2:{s:4:\"type\";s:19:\"entity:comment_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:12:\"contact_form\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:9:\"node_type\";a:2:{s:4:\"type\";s:16:\"entity:node_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:19:\"taxonomy_vocabulary\";a:2:{s:4:\"type\";s:26:\"entity:taxonomy_vocabulary\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.view_mode\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":850:{a:11:{s:4:\"vars\";a:2:{i:0;s:19:\"taxonomy_vocabulary\";i:1;s:14:\"view_mode_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:115:\"#^/admin/structure/taxonomy/manage/(?P<taxonomy_vocabulary>[^/]++)/overview/display/(?P<view_mode_name>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"view_mode_name\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/overview/display\";}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:19:\"taxonomy_vocabulary\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/structure/taxonomy/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:19:\"taxonomy_vocabulary\";i:1;s:14:\"view_mode_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:246;s:14:\"patternOutline\";s:53:\"/admin/structure/taxonomy/manage/%/overview/display/%\";s:8:\"numParts\";i:8;}}}}',8),('entity.entity_view_display.user.default','/admin/config/people/accounts/display','/admin/config/people/accounts/display',31,'C:31:\"Symfony\\Component\\Routing\\Route\":2109:{a:9:{s:4:\"path\";s:37:\"/admin/config/people/accounts/display\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:7:{s:12:\"_entity_form\";s:24:\"entity_view_display.edit\";s:6:\"_title\";s:14:\"Manage display\";s:14:\"view_mode_name\";s:7:\"default\";s:14:\"entity_type_id\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:20:\"section_storage_type\";s:8:\"defaults\";s:15:\"section_storage\";s:0:\"\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_view_mode_access\";s:23:\"administer user display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:9:\"_field_ui\";b:1;s:10:\"parameters\";a:6:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:18:\"block_content_type\";a:2:{s:4:\"type\";s:25:\"entity:block_content_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:12:\"comment_type\";a:2:{s:4:\"type\";s:19:\"entity:comment_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:12:\"contact_form\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:9:\"node_type\";a:2:{s:4:\"type\";s:16:\"entity:node_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:19:\"taxonomy_vocabulary\";a:2:{s:4:\"type\";s:26:\"entity:taxonomy_vocabulary\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.view_mode\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":409:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:44:\"#^/admin/config/people/accounts/display$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:37:\"/admin/config/people/accounts/display\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:31;s:14:\"patternOutline\";s:37:\"/admin/config/people/accounts/display\";s:8:\"numParts\";i:5;}}}}',5),('entity.entity_view_display.user.view_mode','/admin/config/people/accounts/display/{view_mode_name}','/admin/config/people/accounts/display/%',62,'C:31:\"Symfony\\Component\\Routing\\Route\":2263:{a:9:{s:4:\"path\";s:54:\"/admin/config/people/accounts/display/{view_mode_name}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:6:{s:12:\"_entity_form\";s:24:\"entity_view_display.edit\";s:6:\"_title\";s:14:\"Manage display\";s:14:\"entity_type_id\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:20:\"section_storage_type\";s:8:\"defaults\";s:15:\"section_storage\";s:0:\"\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_view_mode_access\";s:23:\"administer user display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:9:\"_field_ui\";b:1;s:10:\"parameters\";a:6:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:18:\"block_content_type\";a:2:{s:4:\"type\";s:25:\"entity:block_content_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:12:\"comment_type\";a:2:{s:4:\"type\";s:19:\"entity:comment_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:12:\"contact_form\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:9:\"node_type\";a:2:{s:4:\"type\";s:16:\"entity:node_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:19:\"taxonomy_vocabulary\";a:2:{s:4:\"type\";s:26:\"entity:taxonomy_vocabulary\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.view_mode\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":582:{a:11:{s:4:\"vars\";a:1:{i:0;s:14:\"view_mode_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:71:\"#^/admin/config/people/accounts/display/(?P<view_mode_name>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"view_mode_name\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:37:\"/admin/config/people/accounts/display\";}}s:9:\"path_vars\";a:1:{i:0;s:14:\"view_mode_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:62;s:14:\"patternOutline\";s:39:\"/admin/config/people/accounts/display/%\";s:8:\"numParts\";i:6;}}}}',6),('entity.entity_view_mode.add_form','/admin/structure/display-modes/view/add/{entity_type_id}','/admin/structure/display-modes/view/add/%',62,'C:31:\"Symfony\\Component\\Routing\\Route\":1207:{a:9:{s:4:\"path\";s:56:\"/admin/structure/display-modes/view/add/{entity_type_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:20:\"entity_view_mode.add\";s:6:\"_title\";s:13:\"Add view mode\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"administer display modes\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":589:{a:11:{s:4:\"vars\";a:1:{i:0;s:14:\"entity_type_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:74:\"#^/admin/structure/display\\-modes/view/add/(?P<entity_type_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"entity_type_id\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:39:\"/admin/structure/display-modes/view/add\";}}s:9:\"path_vars\";a:1:{i:0;s:14:\"entity_type_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:62;s:14:\"patternOutline\";s:41:\"/admin/structure/display-modes/view/add/%\";s:8:\"numParts\";i:6;}}}}',6),('entity.entity_view_mode.collection','/admin/structure/display-modes/view','/admin/structure/display-modes/view',15,'C:31:\"Symfony\\Component\\Routing\\Route\":994:{a:9:{s:4:\"path\";s:35:\"/admin/structure/display-modes/view\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_list\";s:16:\"entity_view_mode\";s:6:\"_title\";s:10:\"View modes\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"administer display modes\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":404:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:43:\"#^/admin/structure/display\\-modes/view$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:35:\"/admin/structure/display-modes/view\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:35:\"/admin/structure/display-modes/view\";s:8:\"numParts\";i:4;}}}}',4),('entity.entity_view_mode.delete_form','/admin/structure/display-modes/view/manage/{entity_view_mode}/delete','/admin/structure/display-modes/view/manage/%/delete',125,'C:31:\"Symfony\\Component\\Routing\\Route\":1481:{a:9:{s:4:\"path\";s:68:\"/admin/structure/display-modes/view/manage/{entity_view_mode}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:23:\"entity_view_mode.delete\";s:6:\"_title\";s:16:\"Delete view mode\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:23:\"entity_view_mode.delete\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:16:\"entity_view_mode\";a:2:{s:4:\"type\";s:23:\"entity:entity_view_mode\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":664:{a:11:{s:4:\"vars\";a:1:{i:0;s:16:\"entity_view_mode\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:86:\"#^/admin/structure/display\\-modes/view/manage/(?P<entity_view_mode>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:16:\"entity_view_mode\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:42:\"/admin/structure/display-modes/view/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:16:\"entity_view_mode\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:51:\"/admin/structure/display-modes/view/manage/%/delete\";s:8:\"numParts\";i:7;}}}}',7),('entity.entity_view_mode.devel_definition','/devel/entity_view_mode/{entity_view_mode}/definition','/devel/entity_view_mode/%/definition',13,'C:31:\"Symfony\\Component\\Routing\\Route\":1496:{a:9:{s:4:\"path\";s:53:\"/devel/entity_view_mode/{entity_view_mode}/definition\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityTypeDefinition\";s:6:\"_title\";s:22:\"Entity type definition\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:16:\"entity_view_mode\";s:10:\"parameters\";a:1:{s:16:\"entity_view_mode\";a:2:{s:4:\"type\";s:23:\"entity:entity_view_mode\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":618:{a:11:{s:4:\"vars\";a:1:{i:0;s:16:\"entity_view_mode\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:70:\"#^/devel/entity_view_mode/(?P<entity_view_mode>[^/]++)/definition$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/definition\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:16:\"entity_view_mode\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:23:\"/devel/entity_view_mode\";}}s:9:\"path_vars\";a:1:{i:0;s:16:\"entity_view_mode\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:13;s:14:\"patternOutline\";s:36:\"/devel/entity_view_mode/%/definition\";s:8:\"numParts\";i:4;}}}}',4),('entity.entity_view_mode.devel_load','/devel/entity_view_mode/{entity_view_mode}','/devel/entity_view_mode/%',6,'C:31:\"Symfony\\Component\\Routing\\Route\":1392:{a:9:{s:4:\"path\";s:42:\"/devel/entity_view_mode/{entity_view_mode}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:58:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityLoad\";s:6:\"_title\";s:10:\"Devel Load\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:16:\"entity_view_mode\";s:10:\"parameters\";a:1:{s:16:\"entity_view_mode\";a:2:{s:4:\"type\";s:23:\"entity:entity_view_mode\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":547:{a:11:{s:4:\"vars\";a:1:{i:0;s:16:\"entity_view_mode\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:59:\"#^/devel/entity_view_mode/(?P<entity_view_mode>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:16:\"entity_view_mode\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:23:\"/devel/entity_view_mode\";}}s:9:\"path_vars\";a:1:{i:0;s:16:\"entity_view_mode\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:25:\"/devel/entity_view_mode/%\";s:8:\"numParts\";i:3;}}}}',3),('entity.entity_view_mode.edit_form','/admin/structure/display-modes/view/manage/{entity_view_mode}','/admin/structure/display-modes/view/manage/%',62,'C:31:\"Symfony\\Component\\Routing\\Route\":1412:{a:9:{s:4:\"path\";s:61:\"/admin/structure/display-modes/view/manage/{entity_view_mode}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:21:\"entity_view_mode.edit\";s:6:\"_title\";s:14:\"Edit view mode\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:23:\"entity_view_mode.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:16:\"entity_view_mode\";a:2:{s:4:\"type\";s:23:\"entity:entity_view_mode\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":606:{a:11:{s:4:\"vars\";a:1:{i:0;s:16:\"entity_view_mode\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:79:\"#^/admin/structure/display\\-modes/view/manage/(?P<entity_view_mode>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:16:\"entity_view_mode\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:42:\"/admin/structure/display-modes/view/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:16:\"entity_view_mode\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:62;s:14:\"patternOutline\";s:44:\"/admin/structure/display-modes/view/manage/%\";s:8:\"numParts\";i:6;}}}}',6),('entity.field_config.block_content_field_delete_form','/admin/structure/block/block-content/manage/{block_content_type}/fields/{field_config}/delete','/admin/structure/block/block-content/manage/%/fields/%/delete',501,'C:31:\"Symfony\\Component\\Routing\\Route\":1904:{a:9:{s:4:\"path\";s:93:\"/admin/structure/block/block-content/manage/{block_content_type}/fields/{field_config}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:12:\"_entity_form\";s:19:\"field_config.delete\";s:14:\"entity_type_id\";s:13:\"block_content\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:19:\"field_config.delete\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:18:\"block_content_type\";a:2:{s:4:\"type\";s:25:\"entity:block_content_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:12:\"field_config\";a:2:{s:4:\"type\";s:19:\"entity:field_config\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":898:{a:11:{s:4:\"vars\";a:2:{i:0;s:18:\"block_content_type\";i:1;s:12:\"field_config\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:121:\"#^/admin/structure/block/block\\-content/manage/(?P<block_content_type>[^/]++)/fields/(?P<field_config>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"field_config\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/fields\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:18:\"block_content_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:43:\"/admin/structure/block/block-content/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:18:\"block_content_type\";i:1;s:12:\"field_config\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:501;s:14:\"patternOutline\";s:61:\"/admin/structure/block/block-content/manage/%/fields/%/delete\";s:8:\"numParts\";i:9;}}}}',9),('entity.field_config.block_content_field_edit_form','/admin/structure/block/block-content/manage/{block_content_type}/fields/{field_config}','/admin/structure/block/block-content/manage/%/fields/%',250,'C:31:\"Symfony\\Component\\Routing\\Route\":1920:{a:9:{s:4:\"path\";s:86:\"/admin/structure/block/block-content/manage/{block_content_type}/fields/{field_config}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:12:\"_entity_form\";s:17:\"field_config.edit\";s:15:\"_title_callback\";s:51:\"\\Drupal\\field_ui\\Form\\FieldConfigEditForm::getTitle\";s:14:\"entity_type_id\";s:13:\"block_content\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:19:\"field_config.update\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:18:\"block_content_type\";a:2:{s:4:\"type\";s:25:\"entity:block_content_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:12:\"field_config\";a:2:{s:4:\"type\";s:19:\"entity:field_config\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":841:{a:11:{s:4:\"vars\";a:2:{i:0;s:18:\"block_content_type\";i:1;s:12:\"field_config\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:114:\"#^/admin/structure/block/block\\-content/manage/(?P<block_content_type>[^/]++)/fields/(?P<field_config>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"field_config\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/fields\";}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:18:\"block_content_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:43:\"/admin/structure/block/block-content/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:18:\"block_content_type\";i:1;s:12:\"field_config\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:250;s:14:\"patternOutline\";s:54:\"/admin/structure/block/block-content/manage/%/fields/%\";s:8:\"numParts\";i:8;}}}}',8),('entity.field_config.block_content_storage_edit_form','/admin/structure/block/block-content/manage/{block_content_type}/fields/{field_config}/storage','/admin/structure/block/block-content/manage/%/fields/%/storage',501,'C:31:\"Symfony\\Component\\Routing\\Route\":1776:{a:9:{s:4:\"path\";s:94:\"/admin/structure/block/block-content/manage/{block_content_type}/fields/{field_config}/storage\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:12:\"_entity_form\";s:25:\"field_storage_config.edit\";s:14:\"entity_type_id\";s:13:\"block_content\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:31:\"administer block_content fields\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:18:\"block_content_type\";a:2:{s:4:\"type\";s:25:\"entity:block_content_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":901:{a:11:{s:4:\"vars\";a:2:{i:0;s:18:\"block_content_type\";i:1;s:12:\"field_config\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:122:\"#^/admin/structure/block/block\\-content/manage/(?P<block_content_type>[^/]++)/fields/(?P<field_config>[^/]++)/storage$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/storage\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"field_config\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/fields\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:18:\"block_content_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:43:\"/admin/structure/block/block-content/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:18:\"block_content_type\";i:1;s:12:\"field_config\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:501;s:14:\"patternOutline\";s:62:\"/admin/structure/block/block-content/manage/%/fields/%/storage\";s:8:\"numParts\";i:9;}}}}',9),('entity.field_config.comment_field_delete_form','/admin/structure/comment/manage/{comment_type}/fields/{field_config}/delete','/admin/structure/comment/manage/%/fields/%/delete',245,'C:31:\"Symfony\\Component\\Routing\\Route\":1806:{a:9:{s:4:\"path\";s:75:\"/admin/structure/comment/manage/{comment_type}/fields/{field_config}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:12:\"_entity_form\";s:19:\"field_config.delete\";s:14:\"entity_type_id\";s:7:\"comment\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:19:\"field_config.delete\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:2:{s:12:\"comment_type\";a:2:{s:4:\"type\";s:19:\"entity:comment_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:12:\"field_config\";a:2:{s:4:\"type\";s:19:\"entity:field_config\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":837:{a:11:{s:4:\"vars\";a:2:{i:0;s:12:\"comment_type\";i:1;s:12:\"field_config\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:102:\"#^/admin/structure/comment/manage/(?P<comment_type>[^/]++)/fields/(?P<field_config>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"field_config\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/fields\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"comment_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/comment/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:12:\"comment_type\";i:1;s:12:\"field_config\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:245;s:14:\"patternOutline\";s:49:\"/admin/structure/comment/manage/%/fields/%/delete\";s:8:\"numParts\";i:8;}}}}',8),('entity.field_config.comment_field_edit_form','/admin/structure/comment/manage/{comment_type}/fields/{field_config}','/admin/structure/comment/manage/%/fields/%',122,'C:31:\"Symfony\\Component\\Routing\\Route\":1821:{a:9:{s:4:\"path\";s:68:\"/admin/structure/comment/manage/{comment_type}/fields/{field_config}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:12:\"_entity_form\";s:17:\"field_config.edit\";s:15:\"_title_callback\";s:51:\"\\Drupal\\field_ui\\Form\\FieldConfigEditForm::getTitle\";s:14:\"entity_type_id\";s:7:\"comment\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:19:\"field_config.update\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:2:{s:12:\"comment_type\";a:2:{s:4:\"type\";s:19:\"entity:comment_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:12:\"field_config\";a:2:{s:4:\"type\";s:19:\"entity:field_config\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":779:{a:11:{s:4:\"vars\";a:2:{i:0;s:12:\"comment_type\";i:1;s:12:\"field_config\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:95:\"#^/admin/structure/comment/manage/(?P<comment_type>[^/]++)/fields/(?P<field_config>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"field_config\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/fields\";}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"comment_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/comment/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:12:\"comment_type\";i:1;s:12:\"field_config\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:122;s:14:\"patternOutline\";s:42:\"/admin/structure/comment/manage/%/fields/%\";s:8:\"numParts\";i:7;}}}}',7),('entity.field_config.comment_storage_edit_form','/admin/structure/comment/manage/{comment_type}/fields/{field_config}/storage','/admin/structure/comment/manage/%/fields/%/storage',245,'C:31:\"Symfony\\Component\\Routing\\Route\":1672:{a:9:{s:4:\"path\";s:76:\"/admin/structure/comment/manage/{comment_type}/fields/{field_config}/storage\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:12:\"_entity_form\";s:25:\"field_storage_config.edit\";s:14:\"entity_type_id\";s:7:\"comment\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:25:\"administer comment fields\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"comment_type\";a:2:{s:4:\"type\";s:19:\"entity:comment_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":840:{a:11:{s:4:\"vars\";a:2:{i:0;s:12:\"comment_type\";i:1;s:12:\"field_config\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:103:\"#^/admin/structure/comment/manage/(?P<comment_type>[^/]++)/fields/(?P<field_config>[^/]++)/storage$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/storage\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"field_config\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/fields\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"comment_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/comment/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:12:\"comment_type\";i:1;s:12:\"field_config\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:245;s:14:\"patternOutline\";s:50:\"/admin/structure/comment/manage/%/fields/%/storage\";s:8:\"numParts\";i:8;}}}}',8),('entity.field_config.contact_message_field_delete_form','/admin/structure/contact/manage/{contact_form}/fields/{field_config}/delete','/admin/structure/contact/manage/%/fields/%/delete',245,'C:31:\"Symfony\\Component\\Routing\\Route\":1815:{a:9:{s:4:\"path\";s:75:\"/admin/structure/contact/manage/{contact_form}/fields/{field_config}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:12:\"_entity_form\";s:19:\"field_config.delete\";s:14:\"entity_type_id\";s:15:\"contact_message\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:19:\"field_config.delete\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:2:{s:12:\"contact_form\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:12:\"field_config\";a:2:{s:4:\"type\";s:19:\"entity:field_config\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":837:{a:11:{s:4:\"vars\";a:2:{i:0;s:12:\"contact_form\";i:1;s:12:\"field_config\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:102:\"#^/admin/structure/contact/manage/(?P<contact_form>[^/]++)/fields/(?P<field_config>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"field_config\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/fields\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"contact_form\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/contact/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:12:\"contact_form\";i:1;s:12:\"field_config\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:245;s:14:\"patternOutline\";s:49:\"/admin/structure/contact/manage/%/fields/%/delete\";s:8:\"numParts\";i:8;}}}}',8),('entity.field_config.contact_message_field_edit_form','/admin/structure/contact/manage/{contact_form}/fields/{field_config}','/admin/structure/contact/manage/%/fields/%',122,'C:31:\"Symfony\\Component\\Routing\\Route\":1830:{a:9:{s:4:\"path\";s:68:\"/admin/structure/contact/manage/{contact_form}/fields/{field_config}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:12:\"_entity_form\";s:17:\"field_config.edit\";s:15:\"_title_callback\";s:51:\"\\Drupal\\field_ui\\Form\\FieldConfigEditForm::getTitle\";s:14:\"entity_type_id\";s:15:\"contact_message\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:19:\"field_config.update\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:2:{s:12:\"contact_form\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:12:\"field_config\";a:2:{s:4:\"type\";s:19:\"entity:field_config\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":779:{a:11:{s:4:\"vars\";a:2:{i:0;s:12:\"contact_form\";i:1;s:12:\"field_config\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:95:\"#^/admin/structure/contact/manage/(?P<contact_form>[^/]++)/fields/(?P<field_config>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"field_config\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/fields\";}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"contact_form\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/contact/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:12:\"contact_form\";i:1;s:12:\"field_config\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:122;s:14:\"patternOutline\";s:42:\"/admin/structure/contact/manage/%/fields/%\";s:8:\"numParts\";i:7;}}}}',7),('entity.field_config.contact_message_storage_edit_form','/admin/structure/contact/manage/{contact_form}/fields/{field_config}/storage','/admin/structure/contact/manage/%/fields/%/storage',245,'C:31:\"Symfony\\Component\\Routing\\Route\":1689:{a:9:{s:4:\"path\";s:76:\"/admin/structure/contact/manage/{contact_form}/fields/{field_config}/storage\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:12:\"_entity_form\";s:25:\"field_storage_config.edit\";s:14:\"entity_type_id\";s:15:\"contact_message\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:33:\"administer contact_message fields\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"contact_form\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":840:{a:11:{s:4:\"vars\";a:2:{i:0;s:12:\"contact_form\";i:1;s:12:\"field_config\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:103:\"#^/admin/structure/contact/manage/(?P<contact_form>[^/]++)/fields/(?P<field_config>[^/]++)/storage$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/storage\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"field_config\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/fields\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"contact_form\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/contact/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:12:\"contact_form\";i:1;s:12:\"field_config\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:245;s:14:\"patternOutline\";s:50:\"/admin/structure/contact/manage/%/fields/%/storage\";s:8:\"numParts\";i:8;}}}}',8),('entity.field_config.node_field_delete_form','/admin/structure/types/manage/{node_type}/fields/{field_config}/delete','/admin/structure/types/manage/%/fields/%/delete',245,'C:31:\"Symfony\\Component\\Routing\\Route\":1769:{a:9:{s:4:\"path\";s:70:\"/admin/structure/types/manage/{node_type}/fields/{field_config}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:12:\"_entity_form\";s:19:\"field_config.delete\";s:14:\"entity_type_id\";s:4:\"node\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:19:\"field_config.delete\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:2:{s:9:\"node_type\";a:2:{s:4:\"type\";s:16:\"entity:node_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:12:\"field_config\";a:2:{s:4:\"type\";s:19:\"entity:field_config\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":815:{a:11:{s:4:\"vars\";a:2:{i:0;s:9:\"node_type\";i:1;s:12:\"field_config\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:97:\"#^/admin/structure/types/manage/(?P<node_type>[^/]++)/fields/(?P<field_config>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"field_config\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/fields\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/types/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:9:\"node_type\";i:1;s:12:\"field_config\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:245;s:14:\"patternOutline\";s:47:\"/admin/structure/types/manage/%/fields/%/delete\";s:8:\"numParts\";i:8;}}}}',8),('entity.field_config.node_field_edit_form','/admin/structure/types/manage/{node_type}/fields/{field_config}','/admin/structure/types/manage/%/fields/%',122,'C:31:\"Symfony\\Component\\Routing\\Route\":1785:{a:9:{s:4:\"path\";s:63:\"/admin/structure/types/manage/{node_type}/fields/{field_config}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:12:\"_entity_form\";s:17:\"field_config.edit\";s:15:\"_title_callback\";s:51:\"\\Drupal\\field_ui\\Form\\FieldConfigEditForm::getTitle\";s:14:\"entity_type_id\";s:4:\"node\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:19:\"field_config.update\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:2:{s:9:\"node_type\";a:2:{s:4:\"type\";s:16:\"entity:node_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:12:\"field_config\";a:2:{s:4:\"type\";s:19:\"entity:field_config\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":758:{a:11:{s:4:\"vars\";a:2:{i:0;s:9:\"node_type\";i:1;s:12:\"field_config\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:90:\"#^/admin/structure/types/manage/(?P<node_type>[^/]++)/fields/(?P<field_config>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"field_config\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/fields\";}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/types/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:9:\"node_type\";i:1;s:12:\"field_config\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:122;s:14:\"patternOutline\";s:40:\"/admin/structure/types/manage/%/fields/%\";s:8:\"numParts\";i:7;}}}}',7),('entity.field_config.node_storage_edit_form','/admin/structure/types/manage/{node_type}/fields/{field_config}/storage','/admin/structure/types/manage/%/fields/%/storage',245,'C:31:\"Symfony\\Component\\Routing\\Route\":1632:{a:9:{s:4:\"path\";s:71:\"/admin/structure/types/manage/{node_type}/fields/{field_config}/storage\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:12:\"_entity_form\";s:25:\"field_storage_config.edit\";s:14:\"entity_type_id\";s:4:\"node\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:22:\"administer node fields\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:9:\"node_type\";a:2:{s:4:\"type\";s:16:\"entity:node_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":818:{a:11:{s:4:\"vars\";a:2:{i:0;s:9:\"node_type\";i:1;s:12:\"field_config\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:98:\"#^/admin/structure/types/manage/(?P<node_type>[^/]++)/fields/(?P<field_config>[^/]++)/storage$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/storage\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"field_config\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/fields\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/types/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:9:\"node_type\";i:1;s:12:\"field_config\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:245;s:14:\"patternOutline\";s:48:\"/admin/structure/types/manage/%/fields/%/storage\";s:8:\"numParts\";i:8;}}}}',8),('entity.field_config.taxonomy_term_field_delete_form','/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/overview/fields/{field_config}/delete','/admin/structure/taxonomy/manage/%/overview/fields/%/delete',493,'C:31:\"Symfony\\Component\\Routing\\Route\":1903:{a:9:{s:4:\"path\";s:92:\"/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/overview/fields/{field_config}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:12:\"_entity_form\";s:19:\"field_config.delete\";s:14:\"entity_type_id\";s:13:\"taxonomy_term\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:19:\"field_config.delete\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:2:{s:19:\"taxonomy_vocabulary\";a:2:{s:4:\"type\";s:26:\"entity:taxonomy_vocabulary\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:12:\"field_config\";a:2:{s:4:\"type\";s:19:\"entity:field_config\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":896:{a:11:{s:4:\"vars\";a:2:{i:0;s:19:\"taxonomy_vocabulary\";i:1;s:12:\"field_config\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:119:\"#^/admin/structure/taxonomy/manage/(?P<taxonomy_vocabulary>[^/]++)/overview/fields/(?P<field_config>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"field_config\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:16:\"/overview/fields\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:19:\"taxonomy_vocabulary\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/structure/taxonomy/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:19:\"taxonomy_vocabulary\";i:1;s:12:\"field_config\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:493;s:14:\"patternOutline\";s:59:\"/admin/structure/taxonomy/manage/%/overview/fields/%/delete\";s:8:\"numParts\";i:9;}}}}',9),('entity.field_config.taxonomy_term_field_edit_form','/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/overview/fields/{field_config}','/admin/structure/taxonomy/manage/%/overview/fields/%',246,'C:31:\"Symfony\\Component\\Routing\\Route\":1919:{a:9:{s:4:\"path\";s:85:\"/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/overview/fields/{field_config}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:12:\"_entity_form\";s:17:\"field_config.edit\";s:15:\"_title_callback\";s:51:\"\\Drupal\\field_ui\\Form\\FieldConfigEditForm::getTitle\";s:14:\"entity_type_id\";s:13:\"taxonomy_term\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:19:\"field_config.update\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:2:{s:19:\"taxonomy_vocabulary\";a:2:{s:4:\"type\";s:26:\"entity:taxonomy_vocabulary\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:12:\"field_config\";a:2:{s:4:\"type\";s:19:\"entity:field_config\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":839:{a:11:{s:4:\"vars\";a:2:{i:0;s:19:\"taxonomy_vocabulary\";i:1;s:12:\"field_config\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:112:\"#^/admin/structure/taxonomy/manage/(?P<taxonomy_vocabulary>[^/]++)/overview/fields/(?P<field_config>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"field_config\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:16:\"/overview/fields\";}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:19:\"taxonomy_vocabulary\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/structure/taxonomy/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:19:\"taxonomy_vocabulary\";i:1;s:12:\"field_config\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:246;s:14:\"patternOutline\";s:52:\"/admin/structure/taxonomy/manage/%/overview/fields/%\";s:8:\"numParts\";i:8;}}}}',8),('entity.field_config.taxonomy_term_storage_edit_form','/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/overview/fields/{field_config}/storage','/admin/structure/taxonomy/manage/%/overview/fields/%/storage',493,'C:31:\"Symfony\\Component\\Routing\\Route\":1775:{a:9:{s:4:\"path\";s:93:\"/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/overview/fields/{field_config}/storage\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:12:\"_entity_form\";s:25:\"field_storage_config.edit\";s:14:\"entity_type_id\";s:13:\"taxonomy_term\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:31:\"administer taxonomy_term fields\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:19:\"taxonomy_vocabulary\";a:2:{s:4:\"type\";s:26:\"entity:taxonomy_vocabulary\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":899:{a:11:{s:4:\"vars\";a:2:{i:0;s:19:\"taxonomy_vocabulary\";i:1;s:12:\"field_config\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:120:\"#^/admin/structure/taxonomy/manage/(?P<taxonomy_vocabulary>[^/]++)/overview/fields/(?P<field_config>[^/]++)/storage$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/storage\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"field_config\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:16:\"/overview/fields\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:19:\"taxonomy_vocabulary\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/structure/taxonomy/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:19:\"taxonomy_vocabulary\";i:1;s:12:\"field_config\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:493;s:14:\"patternOutline\";s:60:\"/admin/structure/taxonomy/manage/%/overview/fields/%/storage\";s:8:\"numParts\";i:9;}}}}',9),('entity.field_config.user_field_delete_form','/admin/config/people/accounts/fields/{field_config}/delete','/admin/config/people/accounts/fields/%/delete',125,'C:31:\"Symfony\\Component\\Routing\\Route\":1431:{a:9:{s:4:\"path\";s:58:\"/admin/config/people/accounts/fields/{field_config}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:12:\"_entity_form\";s:19:\"field_config.delete\";s:14:\"entity_type_id\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:19:\"field_config.delete\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:9:\"_field_ui\";b:1;s:10:\"parameters\";a:1:{s:12:\"field_config\";a:2:{s:4:\"type\";s:19:\"entity:field_config\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":629:{a:11:{s:4:\"vars\";a:1:{i:0;s:12:\"field_config\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:75:\"#^/admin/config/people/accounts/fields/(?P<field_config>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"field_config\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:36:\"/admin/config/people/accounts/fields\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"field_config\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:45:\"/admin/config/people/accounts/fields/%/delete\";s:8:\"numParts\";i:7;}}}}',7),('entity.field_config.user_field_edit_form','/admin/config/people/accounts/fields/{field_config}','/admin/config/people/accounts/fields/%',62,'C:31:\"Symfony\\Component\\Routing\\Route\":1446:{a:9:{s:4:\"path\";s:51:\"/admin/config/people/accounts/fields/{field_config}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:12:\"_entity_form\";s:17:\"field_config.edit\";s:15:\"_title_callback\";s:51:\"\\Drupal\\field_ui\\Form\\FieldConfigEditForm::getTitle\";s:14:\"entity_type_id\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:19:\"field_config.update\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:9:\"_field_ui\";b:1;s:10:\"parameters\";a:1:{s:12:\"field_config\";a:2:{s:4:\"type\";s:19:\"entity:field_config\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":571:{a:11:{s:4:\"vars\";a:1:{i:0;s:12:\"field_config\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:68:\"#^/admin/config/people/accounts/fields/(?P<field_config>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"field_config\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:36:\"/admin/config/people/accounts/fields\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"field_config\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:62;s:14:\"patternOutline\";s:38:\"/admin/config/people/accounts/fields/%\";s:8:\"numParts\";i:6;}}}}',6),('entity.field_config.user_storage_edit_form','/admin/config/people/accounts/fields/{field_config}/storage','/admin/config/people/accounts/fields/%/storage',125,'C:31:\"Symfony\\Component\\Routing\\Route\":1270:{a:9:{s:4:\"path\";s:59:\"/admin/config/people/accounts/fields/{field_config}/storage\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:12:\"_entity_form\";s:25:\"field_storage_config.edit\";s:14:\"entity_type_id\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:22:\"administer user fields\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":632:{a:11:{s:4:\"vars\";a:1:{i:0;s:12:\"field_config\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:76:\"#^/admin/config/people/accounts/fields/(?P<field_config>[^/]++)/storage$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/storage\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"field_config\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:36:\"/admin/config/people/accounts/fields\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"field_config\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:46:\"/admin/config/people/accounts/fields/%/storage\";s:8:\"numParts\";i:7;}}}}',7),('entity.field_storage_config.collection','/admin/reports/fields','/admin/reports/fields',7,'C:31:\"Symfony\\Component\\Routing\\Route\":940:{a:9:{s:4:\"path\";s:21:\"/admin/reports/fields\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_list\";s:20:\"field_storage_config\";s:6:\"_title\";s:10:\"Field list\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"administer content types\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":360:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:28:\"#^/admin/reports/fields$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/admin/reports/fields\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:21:\"/admin/reports/fields\";s:8:\"numParts\";i:3;}}}}',3),('entity.filter_format.devel_definition','/devel/filter_format/{filter_format}/definition','/devel/filter_format/%/definition',13,'C:31:\"Symfony\\Component\\Routing\\Route\":1460:{a:9:{s:4:\"path\";s:47:\"/devel/filter_format/{filter_format}/definition\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityTypeDefinition\";s:6:\"_title\";s:22:\"Entity type definition\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:13:\"filter_format\";s:10:\"parameters\";a:1:{s:13:\"filter_format\";a:2:{s:4:\"type\";s:20:\"entity:filter_format\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":597:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"filter_format\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:64:\"#^/devel/filter_format/(?P<filter_format>[^/]++)/definition$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/definition\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"filter_format\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/devel/filter_format\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"filter_format\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:13;s:14:\"patternOutline\";s:33:\"/devel/filter_format/%/definition\";s:8:\"numParts\";i:4;}}}}',4),('entity.filter_format.devel_load','/devel/filter_format/{filter_format}','/devel/filter_format/%',6,'C:31:\"Symfony\\Component\\Routing\\Route\":1356:{a:9:{s:4:\"path\";s:36:\"/devel/filter_format/{filter_format}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:58:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityLoad\";s:6:\"_title\";s:10:\"Devel Load\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:13:\"filter_format\";s:10:\"parameters\";a:1:{s:13:\"filter_format\";a:2:{s:4:\"type\";s:20:\"entity:filter_format\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":526:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"filter_format\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:53:\"#^/devel/filter_format/(?P<filter_format>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"filter_format\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/devel/filter_format\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"filter_format\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:22:\"/devel/filter_format/%\";s:8:\"numParts\";i:3;}}}}',3),('entity.filter_format.disable','/admin/config/content/formats/manage/{filter_format}/disable','/admin/config/content/formats/manage/%/disable',125,'C:31:\"Symfony\\Component\\Routing\\Route\":1438:{a:9:{s:4:\"path\";s:60:\"/admin/config/content/formats/manage/{filter_format}/disable\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:21:\"filter_format.disable\";s:6:\"_title\";s:19:\"Disable text format\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:21:\"filter_format.disable\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"filter_format\";a:2:{s:4:\"type\";s:20:\"entity:filter_format\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":636:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"filter_format\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:77:\"#^/admin/config/content/formats/manage/(?P<filter_format>[^/]++)/disable$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/disable\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"filter_format\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:36:\"/admin/config/content/formats/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"filter_format\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:46:\"/admin/config/content/formats/manage/%/disable\";s:8:\"numParts\";i:7;}}}}',7),('entity.filter_format.edit_form','/admin/config/content/formats/manage/{filter_format}','/admin/config/content/formats/manage/%',62,'C:31:\"Symfony\\Component\\Routing\\Route\":1408:{a:9:{s:4:\"path\";s:52:\"/admin/config/content/formats/manage/{filter_format}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:18:\"filter_format.edit\";s:15:\"_title_callback\";s:52:\"\\Drupal\\filter\\Controller\\FilterController::getLabel\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:20:\"filter_format.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"filter_format\";a:2:{s:4:\"type\";s:20:\"entity:filter_format\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":575:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"filter_format\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:69:\"#^/admin/config/content/formats/manage/(?P<filter_format>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"filter_format\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:36:\"/admin/config/content/formats/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"filter_format\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:62;s:14:\"patternOutline\";s:38:\"/admin/config/content/formats/manage/%\";s:8:\"numParts\";i:6;}}}}',6),('entity.image_style.collection','/admin/config/media/image-styles','/admin/config/media/image-styles',15,'C:31:\"Symfony\\Component\\Routing\\Route\":978:{a:9:{s:4:\"path\";s:32:\"/admin/config/media/image-styles\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_list\";s:11:\"image_style\";s:6:\"_title\";s:12:\"Image styles\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:23:\"administer image styles\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":395:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:40:\"#^/admin/config/media/image\\-styles$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/config/media/image-styles\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:32:\"/admin/config/media/image-styles\";s:8:\"numParts\";i:4;}}}}',4),('entity.image_style.delete_form','/admin/config/media/image-styles/manage/{image_style}/delete','/admin/config/media/image-styles/manage/%/delete',125,'C:31:\"Symfony\\Component\\Routing\\Route\":1419:{a:9:{s:4:\"path\";s:60:\"/admin/config/media/image-styles/manage/{image_style}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:18:\"image_style.delete\";s:6:\"_title\";s:6:\"Delete\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:23:\"administer image styles\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:11:\"image_style\";a:2:{s:4:\"type\";s:18:\"entity:image_style\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":635:{a:11:{s:4:\"vars\";a:1:{i:0;s:11:\"image_style\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:78:\"#^/admin/config/media/image\\-styles/manage/(?P<image_style>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"image_style\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:39:\"/admin/config/media/image-styles/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:11:\"image_style\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:48:\"/admin/config/media/image-styles/manage/%/delete\";s:8:\"numParts\";i:7;}}}}',7),('entity.image_style.devel_definition','/devel/image_style/{image_style}/definition','/devel/image_style/%/definition',13,'C:31:\"Symfony\\Component\\Routing\\Route\":1436:{a:9:{s:4:\"path\";s:43:\"/devel/image_style/{image_style}/definition\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityTypeDefinition\";s:6:\"_title\";s:22:\"Entity type definition\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:11:\"image_style\";s:10:\"parameters\";a:1:{s:11:\"image_style\";a:2:{s:4:\"type\";s:18:\"entity:image_style\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":583:{a:11:{s:4:\"vars\";a:1:{i:0;s:11:\"image_style\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:60:\"#^/devel/image_style/(?P<image_style>[^/]++)/definition$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/definition\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"image_style\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/devel/image_style\";}}s:9:\"path_vars\";a:1:{i:0;s:11:\"image_style\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:13;s:14:\"patternOutline\";s:31:\"/devel/image_style/%/definition\";s:8:\"numParts\";i:4;}}}}',4),('entity.image_style.devel_load','/devel/image_style/{image_style}','/devel/image_style/%',6,'C:31:\"Symfony\\Component\\Routing\\Route\":1332:{a:9:{s:4:\"path\";s:32:\"/devel/image_style/{image_style}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:58:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityLoad\";s:6:\"_title\";s:10:\"Devel Load\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:11:\"image_style\";s:10:\"parameters\";a:1:{s:11:\"image_style\";a:2:{s:4:\"type\";s:18:\"entity:image_style\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":512:{a:11:{s:4:\"vars\";a:1:{i:0;s:11:\"image_style\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:49:\"#^/devel/image_style/(?P<image_style>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"image_style\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/devel/image_style\";}}s:9:\"path_vars\";a:1:{i:0;s:11:\"image_style\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:20:\"/devel/image_style/%\";s:8:\"numParts\";i:3;}}}}',3),('entity.image_style.edit_form','/admin/config/media/image-styles/manage/{image_style}','/admin/config/media/image-styles/manage/%',62,'C:31:\"Symfony\\Component\\Routing\\Route\":1357:{a:9:{s:4:\"path\";s:53:\"/admin/config/media/image-styles/manage/{image_style}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:16:\"image_style.edit\";s:6:\"_title\";s:10:\"Edit style\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:23:\"administer image styles\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:11:\"image_style\";a:2:{s:4:\"type\";s:18:\"entity:image_style\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":577:{a:11:{s:4:\"vars\";a:1:{i:0;s:11:\"image_style\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:71:\"#^/admin/config/media/image\\-styles/manage/(?P<image_style>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"image_style\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:39:\"/admin/config/media/image-styles/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:11:\"image_style\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:62;s:14:\"patternOutline\";s:41:\"/admin/config/media/image-styles/manage/%\";s:8:\"numParts\";i:6;}}}}',6),('entity.image_style.flush_form','/admin/config/media/image-styles/manage/{image_style}/flush','/admin/config/media/image-styles/manage/%/flush',125,'C:31:\"Symfony\\Component\\Routing\\Route\":1413:{a:9:{s:4:\"path\";s:59:\"/admin/config/media/image-styles/manage/{image_style}/flush\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:17:\"image_style.flush\";s:6:\"_title\";s:5:\"Flush\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:23:\"administer image styles\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:11:\"image_style\";a:2:{s:4:\"type\";s:18:\"entity:image_style\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":632:{a:11:{s:4:\"vars\";a:1:{i:0;s:11:\"image_style\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:77:\"#^/admin/config/media/image\\-styles/manage/(?P<image_style>[^/]++)/flush$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/flush\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"image_style\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:39:\"/admin/config/media/image-styles/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:11:\"image_style\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:47:\"/admin/config/media/image-styles/manage/%/flush\";s:8:\"numParts\";i:7;}}}}',7),('entity.menu.add_form','/admin/structure/menu/add','/admin/structure/menu/add',15,'C:31:\"Symfony\\Component\\Routing\\Route\":933:{a:9:{s:4:\"path\";s:25:\"/admin/structure/menu/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:8:\"menu.add\";s:6:\"_title\";s:8:\"Add menu\";}s:12:\"requirements\";a:1:{s:21:\"_entity_create_access\";s:4:\"menu\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.entity_create\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":373:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:32:\"#^/admin/structure/menu/add$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:25:\"/admin/structure/menu/add\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:25:\"/admin/structure/menu/add\";s:8:\"numParts\";i:4;}}}}',4),('entity.menu.add_link_form','/admin/structure/menu/manage/{menu}/add','/admin/structure/menu/manage/%/add',61,'C:31:\"Symfony\\Component\\Routing\\Route\":1364:{a:9:{s:4:\"path\";s:39:\"/admin/structure/menu/manage/{menu}/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:60:\"\\Drupal\\menu_link_content\\Controller\\MenuController::addLink\";s:6:\"_title\";s:13:\"Add menu link\";}s:12:\"requirements\";a:1:{s:21:\"_entity_create_access\";s:17:\"menu_link_content\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"menu\";a:2:{s:4:\"type\";s:11:\"entity:menu\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.entity_create\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":560:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"menu\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:56:\"#^/admin/structure/menu/manage/(?P<menu>[^/]++)/add$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:4:\"/add\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"menu\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/admin/structure/menu/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"menu\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:34:\"/admin/structure/menu/manage/%/add\";s:8:\"numParts\";i:6;}}}}',6),('entity.menu.collection','/admin/structure/menu','/admin/structure/menu',7,'C:31:\"Symfony\\Component\\Routing\\Route\":908:{a:9:{s:4:\"path\";s:21:\"/admin/structure/menu\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_list\";s:4:\"menu\";s:6:\"_title\";s:5:\"Menus\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:15:\"administer menu\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":360:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:28:\"#^/admin/structure/menu$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/admin/structure/menu\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:21:\"/admin/structure/menu\";s:8:\"numParts\";i:3;}}}}',3),('entity.menu.delete_form','/admin/structure/menu/manage/{menu}/delete','/admin/structure/menu/manage/%/delete',61,'C:31:\"Symfony\\Component\\Routing\\Route\":1306:{a:9:{s:4:\"path\";s:42:\"/admin/structure/menu/manage/{menu}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:11:\"menu.delete\";s:6:\"_title\";s:11:\"Delete menu\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:11:\"menu.delete\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"menu\";a:2:{s:4:\"type\";s:11:\"entity:menu\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":569:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"menu\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:59:\"#^/admin/structure/menu/manage/(?P<menu>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"menu\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/admin/structure/menu/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"menu\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:37:\"/admin/structure/menu/manage/%/delete\";s:8:\"numParts\";i:6;}}}}',6),('entity.menu.devel_definition','/devel/menu/{menu}/definition','/devel/menu/%/definition',13,'C:31:\"Symfony\\Component\\Routing\\Route\":1347:{a:9:{s:4:\"path\";s:29:\"/devel/menu/{menu}/definition\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityTypeDefinition\";s:6:\"_title\";s:22:\"Entity type definition\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:4:\"menu\";s:10:\"parameters\";a:1:{s:4:\"menu\";a:2:{s:4:\"type\";s:11:\"entity:menu\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":531:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"menu\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:46:\"#^/devel/menu/(?P<menu>[^/]++)/definition$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/definition\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"menu\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/devel/menu\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"menu\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:13;s:14:\"patternOutline\";s:24:\"/devel/menu/%/definition\";s:8:\"numParts\";i:4;}}}}',4),('entity.menu.devel_load','/devel/menu/{menu}','/devel/menu/%',6,'C:31:\"Symfony\\Component\\Routing\\Route\":1243:{a:9:{s:4:\"path\";s:18:\"/devel/menu/{menu}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:58:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityLoad\";s:6:\"_title\";s:10:\"Devel Load\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:4:\"menu\";s:10:\"parameters\";a:1:{s:4:\"menu\";a:2:{s:4:\"type\";s:11:\"entity:menu\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":460:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"menu\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:35:\"#^/devel/menu/(?P<menu>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"menu\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/devel/menu\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"menu\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:13:\"/devel/menu/%\";s:8:\"numParts\";i:3;}}}}',3),('entity.menu.edit_form','/admin/structure/menu/manage/{menu}','/admin/structure/menu/manage/%',30,'C:31:\"Symfony\\Component\\Routing\\Route\":1290:{a:9:{s:4:\"path\";s:35:\"/admin/structure/menu/manage/{menu}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:9:\"menu.edit\";s:15:\"_title_callback\";s:52:\"\\Drupal\\menu_ui\\Controller\\MenuController::menuTitle\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:11:\"menu.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"menu\";a:2:{s:4:\"type\";s:11:\"entity:menu\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":512:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"menu\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:52:\"#^/admin/structure/menu/manage/(?P<menu>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"menu\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/admin/structure/menu/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"menu\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:30;s:14:\"patternOutline\";s:30:\"/admin/structure/menu/manage/%\";s:8:\"numParts\";i:5;}}}}',5),('entity.menu_link_content.canonical','/admin/structure/menu/item/{menu_link_content}/edit','/admin/structure/menu/item/%/edit',61,'C:31:\"Symfony\\Component\\Routing\\Route\":1373:{a:9:{s:4:\"path\";s:51:\"/admin/structure/menu/item/{menu_link_content}/edit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:25:\"menu_link_content.default\";s:6:\"_title\";s:14:\"Edit menu link\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:24:\"menu_link_content.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:17:\"menu_link_content\";a:2:{s:4:\"type\";s:24:\"entity:menu_link_content\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":612:{a:11:{s:4:\"vars\";a:1:{i:0;s:17:\"menu_link_content\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:68:\"#^/admin/structure/menu/item/(?P<menu_link_content>[^/]++)/edit$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:17:\"menu_link_content\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/admin/structure/menu/item\";}}s:9:\"path_vars\";a:1:{i:0;s:17:\"menu_link_content\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:33:\"/admin/structure/menu/item/%/edit\";s:8:\"numParts\";i:6;}}}}',6),('entity.menu_link_content.delete_form','/admin/structure/menu/item/{menu_link_content}/delete','/admin/structure/menu/item/%/delete',61,'C:31:\"Symfony\\Component\\Routing\\Route\":1382:{a:9:{s:4:\"path\";s:53:\"/admin/structure/menu/item/{menu_link_content}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:24:\"menu_link_content.delete\";s:6:\"_title\";s:16:\"Delete menu link\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:24:\"menu_link_content.delete\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:17:\"menu_link_content\";a:2:{s:4:\"type\";s:24:\"entity:menu_link_content\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":618:{a:11:{s:4:\"vars\";a:1:{i:0;s:17:\"menu_link_content\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:70:\"#^/admin/structure/menu/item/(?P<menu_link_content>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:17:\"menu_link_content\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/admin/structure/menu/item\";}}s:9:\"path_vars\";a:1:{i:0;s:17:\"menu_link_content\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:35:\"/admin/structure/menu/item/%/delete\";s:8:\"numParts\";i:6;}}}}',6),('entity.menu_link_content.devel_definition','/devel/menu_link_content/{menu_link_content}/definition','/devel/menu_link_content/%/definition',13,'C:31:\"Symfony\\Component\\Routing\\Route\":1466:{a:9:{s:4:\"path\";s:55:\"/devel/menu_link_content/{menu_link_content}/definition\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityTypeDefinition\";s:6:\"_title\";s:22:\"Entity type definition\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:17:\"menu_link_content\";s:10:\"parameters\";a:1:{s:17:\"menu_link_content\";a:2:{s:4:\"type\";s:24:\"entity:menu_link_content\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":625:{a:11:{s:4:\"vars\";a:1:{i:0;s:17:\"menu_link_content\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:72:\"#^/devel/menu_link_content/(?P<menu_link_content>[^/]++)/definition$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/definition\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:17:\"menu_link_content\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/devel/menu_link_content\";}}s:9:\"path_vars\";a:1:{i:0;s:17:\"menu_link_content\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:13;s:14:\"patternOutline\";s:37:\"/devel/menu_link_content/%/definition\";s:8:\"numParts\";i:4;}}}}',4),('entity.menu_link_content.devel_load','/devel/menu_link_content/{menu_link_content}','/devel/menu_link_content/%',6,'C:31:\"Symfony\\Component\\Routing\\Route\":1362:{a:9:{s:4:\"path\";s:44:\"/devel/menu_link_content/{menu_link_content}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:58:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityLoad\";s:6:\"_title\";s:10:\"Devel Load\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:17:\"menu_link_content\";s:10:\"parameters\";a:1:{s:17:\"menu_link_content\";a:2:{s:4:\"type\";s:24:\"entity:menu_link_content\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":554:{a:11:{s:4:\"vars\";a:1:{i:0;s:17:\"menu_link_content\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:61:\"#^/devel/menu_link_content/(?P<menu_link_content>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:17:\"menu_link_content\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/devel/menu_link_content\";}}s:9:\"path_vars\";a:1:{i:0;s:17:\"menu_link_content\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:26:\"/devel/menu_link_content/%\";s:8:\"numParts\";i:3;}}}}',3),('entity.menu_link_content.devel_render','/devel/menu_link_content/{menu_link_content}/render','/devel/menu_link_content/%/render',13,'C:31:\"Symfony\\Component\\Routing\\Route\":1431:{a:9:{s:4:\"path\";s:51:\"/devel/menu_link_content/{menu_link_content}/render\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:60:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityRender\";s:6:\"_title\";s:12:\"Devel Render\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:17:\"menu_link_content\";s:10:\"parameters\";a:1:{s:17:\"menu_link_content\";a:2:{s:4:\"type\";s:24:\"entity:menu_link_content\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":612:{a:11:{s:4:\"vars\";a:1:{i:0;s:17:\"menu_link_content\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:68:\"#^/devel/menu_link_content/(?P<menu_link_content>[^/]++)/render$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/render\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:17:\"menu_link_content\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/devel/menu_link_content\";}}s:9:\"path_vars\";a:1:{i:0;s:17:\"menu_link_content\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:13;s:14:\"patternOutline\";s:33:\"/devel/menu_link_content/%/render\";s:8:\"numParts\";i:4;}}}}',4),('entity.menu_link_content.edit_form','/admin/structure/menu/item/{menu_link_content}/edit','/admin/structure/menu/item/%/edit',61,'C:31:\"Symfony\\Component\\Routing\\Route\":1373:{a:9:{s:4:\"path\";s:51:\"/admin/structure/menu/item/{menu_link_content}/edit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:25:\"menu_link_content.default\";s:6:\"_title\";s:14:\"Edit menu link\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:24:\"menu_link_content.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:17:\"menu_link_content\";a:2:{s:4:\"type\";s:24:\"entity:menu_link_content\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":612:{a:11:{s:4:\"vars\";a:1:{i:0;s:17:\"menu_link_content\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:68:\"#^/admin/structure/menu/item/(?P<menu_link_content>[^/]++)/edit$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:17:\"menu_link_content\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/admin/structure/menu/item\";}}s:9:\"path_vars\";a:1:{i:0;s:17:\"menu_link_content\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:33:\"/admin/structure/menu/item/%/edit\";s:8:\"numParts\";i:6;}}}}',6),('entity.menu_link_content.token_devel','/admin/structure/menu/item/{menu_link_content}/edit/devel/token','/admin/structure/menu/item/%/edit/devel/token',247,'C:31:\"Symfony\\Component\\Routing\\Route\":1520:{a:9:{s:4:\"path\";s:63:\"/admin/structure/menu/item/{menu_link_content}/edit/devel/token\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:59:\"\\Drupal\\token\\Controller\\TokenDevelController::entityTokens\";s:6:\"_title\";s:12:\"Devel Tokens\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:24:\"access devel information\";s:20:\"_module_dependencies\";s:5:\"devel\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_token_entity_type_id\";s:17:\"menu_link_content\";s:10:\"parameters\";a:1:{s:17:\"menu_link_content\";a:2:{s:4:\"type\";s:24:\"entity:menu_link_content\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":650:{a:11:{s:4:\"vars\";a:1:{i:0;s:17:\"menu_link_content\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:80:\"#^/admin/structure/menu/item/(?P<menu_link_content>[^/]++)/edit/devel/token$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/edit/devel/token\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:17:\"menu_link_content\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/admin/structure/menu/item\";}}s:9:\"path_vars\";a:1:{i:0;s:17:\"menu_link_content\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:247;s:14:\"patternOutline\";s:45:\"/admin/structure/menu/item/%/edit/devel/token\";s:8:\"numParts\";i:8;}}}}',8),('entity.node.canonical','/node/{node}','/node/%',2,'C:31:\"Symfony\\Component\\Routing\\Route\":1177:{a:9:{s:4:\"path\";s:12:\"/node/{node}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\node\\Controller\\NodeViewController::view\";s:15:\"_title_callback\";s:49:\"\\Drupal\\node\\Controller\\NodeViewController::title\";}s:12:\"requirements\";a:2:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"node.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":434:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/node/(?P<node>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/node/%\";s:8:\"numParts\";i:2;}}}}',2),('entity.node.delete_form','/node/{node}/delete','/node/%/delete',5,'C:31:\"Symfony\\Component\\Routing\\Route\":1212:{a:9:{s:4:\"path\";s:19:\"/node/{node}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:11:\"node.delete\";s:6:\"_title\";s:6:\"Delete\";}s:12:\"requirements\";a:2:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:11:\"node.delete\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":492:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:33:\"#^/node/(?P<node>\\d+)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:14:\"/node/%/delete\";s:8:\"numParts\";i:3;}}}}',3),('entity.node.delete_multiple_form','/admin/content/node/delete','/admin/content/node/delete',15,'C:31:\"Symfony\\Component\\Routing\\Route\":977:{a:9:{s:4:\"path\";s:26:\"/admin/content/node/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:32:\"\\Drupal\\node\\Form\\DeleteMultiple\";s:14:\"entity_type_id\";s:4:\"node\";}s:12:\"requirements\";a:1:{s:30:\"_entity_delete_multiple_access\";s:4:\"node\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:35:\"access_check.entity_delete_multiple\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":376:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:33:\"#^/admin/content/node/delete$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/admin/content/node/delete\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:26:\"/admin/content/node/delete\";s:8:\"numParts\";i:4;}}}}',4),('entity.node.devel_definition','/devel/node/{node}/definition','/devel/node/%/definition',13,'C:31:\"Symfony\\Component\\Routing\\Route\":1305:{a:9:{s:4:\"path\";s:29:\"/devel/node/{node}/definition\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityTypeDefinition\";s:6:\"_title\";s:22:\"Entity type definition\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:4:\"node\";s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":531:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:46:\"#^/devel/node/(?P<node>[^/]++)/definition$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/definition\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/devel/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:13;s:14:\"patternOutline\";s:24:\"/devel/node/%/definition\";s:8:\"numParts\";i:4;}}}}',4),('entity.node.devel_load','/devel/node/{node}','/devel/node/%',6,'C:31:\"Symfony\\Component\\Routing\\Route\":1201:{a:9:{s:4:\"path\";s:18:\"/devel/node/{node}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:58:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityLoad\";s:6:\"_title\";s:10:\"Devel Load\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:4:\"node\";s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":460:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:35:\"#^/devel/node/(?P<node>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"node\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/devel/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:13:\"/devel/node/%\";s:8:\"numParts\";i:3;}}}}',3),('entity.node.devel_render','/devel/node/{node}/render','/devel/node/%/render',13,'C:31:\"Symfony\\Component\\Routing\\Route\":1270:{a:9:{s:4:\"path\";s:25:\"/devel/node/{node}/render\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:60:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityRender\";s:6:\"_title\";s:12:\"Devel Render\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:4:\"node\";s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":518:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:42:\"#^/devel/node/(?P<node>[^/]++)/render$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/render\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/devel/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:13;s:14:\"patternOutline\";s:20:\"/devel/node/%/render\";s:8:\"numParts\";i:4;}}}}',4),('entity.node.edit_form','/node/{node}/edit','/node/%/edit',5,'C:31:\"Symfony\\Component\\Routing\\Route\":1175:{a:9:{s:4:\"path\";s:17:\"/node/{node}/edit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:12:\"_entity_form\";s:9:\"node.edit\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"node.update\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":486:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:31:\"#^/node/(?P<node>\\d+)/edit$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:12:\"/node/%/edit\";s:8:\"numParts\";i:3;}}}}',3),('entity.node.field_ui_fields','/admin/structure/types/manage/{node_type}/fields','/admin/structure/types/manage/%/fields',61,'C:31:\"Symfony\\Component\\Routing\\Route\":1453:{a:9:{s:4:\"path\";s:48:\"/admin/structure/types/manage/{node_type}/fields\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:62:\"\\Drupal\\field_ui\\Controller\\FieldConfigListController::listing\";s:6:\"_title\";s:13:\"Manage fields\";s:14:\"entity_type_id\";s:4:\"node\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:22:\"administer node fields\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:9:\"node_type\";a:2:{s:4:\"type\";s:16:\"entity:node_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":592:{a:11:{s:4:\"vars\";a:1:{i:0;s:9:\"node_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:65:\"#^/admin/structure/types/manage/(?P<node_type>[^/]++)/fields$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/fields\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/types/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"node_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:38:\"/admin/structure/types/manage/%/fields\";s:8:\"numParts\";i:6;}}}}',6),('entity.node.preview','/node/preview/{node_preview}/{view_mode_id}','/node/preview/%/%',12,'C:31:\"Symfony\\Component\\Routing\\Route\":1475:{a:9:{s:4:\"path\";s:43:\"/node/preview/{node_preview}/{view_mode_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:51:\"\\Drupal\\node\\Controller\\NodePreviewController::view\";s:15:\"_title_callback\";s:52:\"\\Drupal\\node\\Controller\\NodePreviewController::title\";}s:12:\"requirements\";a:1:{s:20:\"_node_preview_access\";s:14:\"{node_preview}\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:12:\"node_preview\";a:2:{s:4:\"type\";s:12:\"node_preview\";s:9:\"converter\";s:42:\"drupal.proxy_original_service.node_preview\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:25:\"access_check.node.preview\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":667:{a:11:{s:4:\"vars\";a:2:{i:0;s:12:\"node_preview\";i:1;s:12:\"view_mode_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:70:\"#^/node/preview/(?P<node_preview>[^/]++)/(?P<view_mode_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"view_mode_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"node_preview\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/node/preview\";}}s:9:\"path_vars\";a:2:{i:0;s:12:\"node_preview\";i:1;s:12:\"view_mode_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:12;s:14:\"patternOutline\";s:17:\"/node/preview/%/%\";s:8:\"numParts\";i:4;}}}}',4),('entity.node.revision','/node/{node}/revisions/{node_revision}/view','/node/%/revisions/%/view',21,'C:31:\"Symfony\\Component\\Routing\\Route\":1402:{a:9:{s:4:\"path\";s:43:\"/node/{node}/revisions/{node_revision}/view\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:52:\"\\Drupal\\node\\Controller\\NodeController::revisionShow\";s:15:\"_title_callback\";s:57:\"\\Drupal\\node\\Controller\\NodeController::revisionPageTitle\";}s:12:\"requirements\";a:2:{s:21:\"_access_node_revision\";s:4:\"view\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.node.revision\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":723:{a:11:{s:4:\"vars\";a:2:{i:0;s:4:\"node\";i:1;s:13:\"node_revision\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:67:\"#^/node/(?P<node>\\d+)/revisions/(?P<node_revision>[^/]++)/view$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/view\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"node_revision\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/revisions\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"node\";i:1;s:13:\"node_revision\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:21;s:14:\"patternOutline\";s:24:\"/node/%/revisions/%/view\";s:8:\"numParts\";i:5;}}}}',5),('entity.node.token_devel','/node/{node}/devel/token','/node/%/devel/token',11,'C:31:\"Symfony\\Component\\Routing\\Route\":1305:{a:9:{s:4:\"path\";s:24:\"/node/{node}/devel/token\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:59:\"\\Drupal\\token\\Controller\\TokenDevelController::entityTokens\";s:6:\"_title\";s:12:\"Devel Tokens\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:24:\"access devel information\";s:20:\"_module_dependencies\";s:5:\"devel\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_token_entity_type_id\";s:4:\"node\";s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":515:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:41:\"#^/node/(?P<node>[^/]++)/devel/token$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/devel/token\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:11;s:14:\"patternOutline\";s:19:\"/node/%/devel/token\";s:8:\"numParts\";i:4;}}}}',4),('entity.node.version_history','/node/{node}/revisions','/node/%/revisions',5,'C:31:\"Symfony\\Component\\Routing\\Route\":1278:{a:9:{s:4:\"path\";s:22:\"/node/{node}/revisions\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:9:\"Revisions\";s:11:\"_controller\";s:56:\"\\Drupal\\node\\Controller\\NodeController::revisionOverview\";}s:12:\"requirements\";a:2:{s:21:\"_access_node_revision\";s:4:\"view\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.node.revision\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":502:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:36:\"#^/node/(?P<node>\\d+)/revisions$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/revisions\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:17:\"/node/%/revisions\";s:8:\"numParts\";i:3;}}}}',3),('entity.node_type.collection','/admin/structure/types','/admin/structure/types',7,'C:31:\"Symfony\\Component\\Routing\\Route\":935:{a:9:{s:4:\"path\";s:22:\"/admin/structure/types\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_list\";s:9:\"node_type\";s:6:\"_title\";s:13:\"Content types\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"administer content types\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":363:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:29:\"#^/admin/structure/types$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/admin/structure/types\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:22:\"/admin/structure/types\";s:8:\"numParts\";i:3;}}}}',3),('entity.node_type.delete_form','/admin/structure/types/manage/{node_type}/delete','/admin/structure/types/manage/%/delete',61,'C:31:\"Symfony\\Component\\Routing\\Route\":1349:{a:9:{s:4:\"path\";s:48:\"/admin/structure/types/manage/{node_type}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:16:\"node_type.delete\";s:6:\"_title\";s:6:\"Delete\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:16:\"node_type.delete\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:9:\"node_type\";a:2:{s:4:\"type\";s:16:\"entity:node_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":592:{a:11:{s:4:\"vars\";a:1:{i:0;s:9:\"node_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:65:\"#^/admin/structure/types/manage/(?P<node_type>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/types/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"node_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:38:\"/admin/structure/types/manage/%/delete\";s:8:\"numParts\";i:6;}}}}',6),('entity.node_type.devel_definition','/devel/node_type/{node_type}/definition','/devel/node_type/%/definition',13,'C:31:\"Symfony\\Component\\Routing\\Route\":1407:{a:9:{s:4:\"path\";s:39:\"/devel/node_type/{node_type}/definition\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityTypeDefinition\";s:6:\"_title\";s:22:\"Entity type definition\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:9:\"node_type\";s:10:\"parameters\";a:1:{s:9:\"node_type\";a:2:{s:4:\"type\";s:16:\"entity:node_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":566:{a:11:{s:4:\"vars\";a:1:{i:0;s:9:\"node_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:56:\"#^/devel/node_type/(?P<node_type>[^/]++)/definition$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/definition\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:16:\"/devel/node_type\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"node_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:13;s:14:\"patternOutline\";s:29:\"/devel/node_type/%/definition\";s:8:\"numParts\";i:4;}}}}',4),('entity.node_type.devel_load','/devel/node_type/{node_type}','/devel/node_type/%',6,'C:31:\"Symfony\\Component\\Routing\\Route\":1303:{a:9:{s:4:\"path\";s:28:\"/devel/node_type/{node_type}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:58:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityLoad\";s:6:\"_title\";s:10:\"Devel Load\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:9:\"node_type\";s:10:\"parameters\";a:1:{s:9:\"node_type\";a:2:{s:4:\"type\";s:16:\"entity:node_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":495:{a:11:{s:4:\"vars\";a:1:{i:0;s:9:\"node_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:45:\"#^/devel/node_type/(?P<node_type>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:16:\"/devel/node_type\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"node_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:18:\"/devel/node_type/%\";s:8:\"numParts\";i:3;}}}}',3),('entity.node_type.edit_form','/admin/structure/types/manage/{node_type}','/admin/structure/types/manage/%',30,'C:31:\"Symfony\\Component\\Routing\\Route\":1351:{a:9:{s:4:\"path\";s:41:\"/admin/structure/types/manage/{node_type}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:14:\"node_type.edit\";s:15:\"_title_callback\";s:54:\"\\Drupal\\Core\\Entity\\Controller\\EntityController::title\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"administer content types\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:9:\"node_type\";a:2:{s:4:\"type\";s:16:\"entity:node_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":535:{a:11:{s:4:\"vars\";a:1:{i:0;s:9:\"node_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:58:\"#^/admin/structure/types/manage/(?P<node_type>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/types/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"node_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:30;s:14:\"patternOutline\";s:31:\"/admin/structure/types/manage/%\";s:8:\"numParts\";i:5;}}}}',5),('entity.pathauto_pattern.add_form','/admin/config/search/path/patterns/add','/admin/config/search/path/patterns/add',63,'C:31:\"Symfony\\Component\\Routing\\Route\":1062:{a:9:{s:4:\"path\";s:38:\"/admin/config/search/path/patterns/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:12:\"_entity_form\";s:24:\"pathauto_pattern.default\";s:6:\"_title\";s:20:\"Add Pathauto pattern\";s:12:\"tempstore_id\";s:16:\"pathauto.pattern\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:19:\"administer pathauto\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":412:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:45:\"#^/admin/config/search/path/patterns/add$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:38:\"/admin/config/search/path/patterns/add\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:63;s:14:\"patternOutline\";s:38:\"/admin/config/search/path/patterns/add\";s:8:\"numParts\";i:6;}}}}',6),('entity.pathauto_pattern.collection','/admin/config/search/path/patterns','/admin/config/search/path/patterns',31,'C:31:\"Symfony\\Component\\Routing\\Route\":981:{a:9:{s:4:\"path\";s:34:\"/admin/config/search/path/patterns\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_list\";s:16:\"pathauto_pattern\";s:6:\"_title\";s:8:\"Patterns\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:19:\"administer pathauto\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":400:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:41:\"#^/admin/config/search/path/patterns$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:34:\"/admin/config/search/path/patterns\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:31;s:14:\"patternOutline\";s:34:\"/admin/config/search/path/patterns\";s:8:\"numParts\";i:5;}}}}',5),('entity.pathauto_pattern.delete_form','/admin/config/search/path/patterns/{pathauto_pattern}/delete','/admin/config/search/path/patterns/%/delete',125,'C:31:\"Symfony\\Component\\Routing\\Route\":1502:{a:9:{s:4:\"path\";s:60:\"/admin/config/search/path/patterns/{pathauto_pattern}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:23:\"pathauto_pattern.delete\";s:15:\"_title_callback\";s:60:\"\\Drupal\\Core\\Entity\\Controller\\EntityController::deleteTitle\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:23:\"pathauto_pattern.delete\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:16:\"pathauto_pattern\";a:2:{s:4:\"type\";s:23:\"entity:pathauto_pattern\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":639:{a:11:{s:4:\"vars\";a:1:{i:0;s:16:\"pathauto_pattern\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:77:\"#^/admin/config/search/path/patterns/(?P<pathauto_pattern>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:16:\"pathauto_pattern\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:34:\"/admin/config/search/path/patterns\";}}s:9:\"path_vars\";a:1:{i:0;s:16:\"pathauto_pattern\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:43:\"/admin/config/search/path/patterns/%/delete\";s:8:\"numParts\";i:7;}}}}',7),('entity.pathauto_pattern.devel_definition','/devel/pathauto_pattern/{pathauto_pattern}/definition','/devel/pathauto_pattern/%/definition',13,'C:31:\"Symfony\\Component\\Routing\\Route\":1496:{a:9:{s:4:\"path\";s:53:\"/devel/pathauto_pattern/{pathauto_pattern}/definition\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityTypeDefinition\";s:6:\"_title\";s:22:\"Entity type definition\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:16:\"pathauto_pattern\";s:10:\"parameters\";a:1:{s:16:\"pathauto_pattern\";a:2:{s:4:\"type\";s:23:\"entity:pathauto_pattern\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":618:{a:11:{s:4:\"vars\";a:1:{i:0;s:16:\"pathauto_pattern\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:70:\"#^/devel/pathauto_pattern/(?P<pathauto_pattern>[^/]++)/definition$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/definition\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:16:\"pathauto_pattern\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:23:\"/devel/pathauto_pattern\";}}s:9:\"path_vars\";a:1:{i:0;s:16:\"pathauto_pattern\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:13;s:14:\"patternOutline\";s:36:\"/devel/pathauto_pattern/%/definition\";s:8:\"numParts\";i:4;}}}}',4),('entity.pathauto_pattern.devel_load','/devel/pathauto_pattern/{pathauto_pattern}','/devel/pathauto_pattern/%',6,'C:31:\"Symfony\\Component\\Routing\\Route\":1392:{a:9:{s:4:\"path\";s:42:\"/devel/pathauto_pattern/{pathauto_pattern}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:58:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityLoad\";s:6:\"_title\";s:10:\"Devel Load\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:16:\"pathauto_pattern\";s:10:\"parameters\";a:1:{s:16:\"pathauto_pattern\";a:2:{s:4:\"type\";s:23:\"entity:pathauto_pattern\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":547:{a:11:{s:4:\"vars\";a:1:{i:0;s:16:\"pathauto_pattern\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:59:\"#^/devel/pathauto_pattern/(?P<pathauto_pattern>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:16:\"pathauto_pattern\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:23:\"/devel/pathauto_pattern\";}}s:9:\"path_vars\";a:1:{i:0;s:16:\"pathauto_pattern\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:25:\"/devel/pathauto_pattern/%\";s:8:\"numParts\";i:3;}}}}',3),('entity.pathauto_pattern.disable','/admin/config/search/path/patterns/{pathauto_pattern}/disable','/admin/config/search/path/patterns/%/disable',125,'C:31:\"Symfony\\Component\\Routing\\Route\":1416:{a:9:{s:4:\"path\";s:61:\"/admin/config/search/path/patterns/{pathauto_pattern}/disable\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:12:\"_entity_form\";s:24:\"pathauto_pattern.disable\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:23:\"pathauto_pattern.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:16:\"pathauto_pattern\";a:2:{s:4:\"type\";s:23:\"entity:pathauto_pattern\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":642:{a:11:{s:4:\"vars\";a:1:{i:0;s:16:\"pathauto_pattern\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:78:\"#^/admin/config/search/path/patterns/(?P<pathauto_pattern>[^/]++)/disable$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/disable\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:16:\"pathauto_pattern\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:34:\"/admin/config/search/path/patterns\";}}s:9:\"path_vars\";a:1:{i:0;s:16:\"pathauto_pattern\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:44:\"/admin/config/search/path/patterns/%/disable\";s:8:\"numParts\";i:7;}}}}',7),('entity.pathauto_pattern.duplicate_form','/admin/config/search/path/patterns/{pathauto_pattern}/duplicate','/admin/config/search/path/patterns/%/duplicate',125,'C:31:\"Symfony\\Component\\Routing\\Route\":1515:{a:9:{s:4:\"path\";s:63:\"/admin/config/search/path/patterns/{pathauto_pattern}/duplicate\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:12:\"_entity_form\";s:26:\"pathauto_pattern.duplicate\";s:6:\"_title\";s:26:\"Duplicate Pathauto pattern\";s:12:\"tempstore_id\";s:16:\"pathauto.pattern\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:19:\"administer pathauto\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:16:\"pathauto_pattern\";a:2:{s:4:\"type\";s:23:\"entity:pathauto_pattern\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":649:{a:11:{s:4:\"vars\";a:1:{i:0;s:16:\"pathauto_pattern\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:80:\"#^/admin/config/search/path/patterns/(?P<pathauto_pattern>[^/]++)/duplicate$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/duplicate\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:16:\"pathauto_pattern\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:34:\"/admin/config/search/path/patterns\";}}s:9:\"path_vars\";a:1:{i:0;s:16:\"pathauto_pattern\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:46:\"/admin/config/search/path/patterns/%/duplicate\";s:8:\"numParts\";i:7;}}}}',7),('entity.pathauto_pattern.edit_form','/admin/config/search/path/patterns/{pathauto_pattern}','/admin/config/search/path/patterns/%',62,'C:31:\"Symfony\\Component\\Routing\\Route\":1436:{a:9:{s:4:\"path\";s:53:\"/admin/config/search/path/patterns/{pathauto_pattern}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:24:\"pathauto_pattern.default\";s:15:\"_title_callback\";s:58:\"\\Drupal\\Core\\Entity\\Controller\\EntityController::editTitle\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:23:\"pathauto_pattern.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:16:\"pathauto_pattern\";a:2:{s:4:\"type\";s:23:\"entity:pathauto_pattern\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":581:{a:11:{s:4:\"vars\";a:1:{i:0;s:16:\"pathauto_pattern\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:70:\"#^/admin/config/search/path/patterns/(?P<pathauto_pattern>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:16:\"pathauto_pattern\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:34:\"/admin/config/search/path/patterns\";}}s:9:\"path_vars\";a:1:{i:0;s:16:\"pathauto_pattern\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:62;s:14:\"patternOutline\";s:36:\"/admin/config/search/path/patterns/%\";s:8:\"numParts\";i:6;}}}}',6),('entity.pathauto_pattern.enable','/admin/config/search/path/patterns/{pathauto_pattern}/enable','/admin/config/search/path/patterns/%/enable',125,'C:31:\"Symfony\\Component\\Routing\\Route\":1411:{a:9:{s:4:\"path\";s:60:\"/admin/config/search/path/patterns/{pathauto_pattern}/enable\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:12:\"_entity_form\";s:23:\"pathauto_pattern.enable\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:23:\"pathauto_pattern.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:16:\"pathauto_pattern\";a:2:{s:4:\"type\";s:23:\"entity:pathauto_pattern\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":639:{a:11:{s:4:\"vars\";a:1:{i:0;s:16:\"pathauto_pattern\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:77:\"#^/admin/config/search/path/patterns/(?P<pathauto_pattern>[^/]++)/enable$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/enable\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:16:\"pathauto_pattern\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:34:\"/admin/config/search/path/patterns\";}}s:9:\"path_vars\";a:1:{i:0;s:16:\"pathauto_pattern\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:43:\"/admin/config/search/path/patterns/%/enable\";s:8:\"numParts\";i:7;}}}}',7),('entity.path_alias.add_form','/admin/config/search/path/add','/admin/config/search/path/add',31,'C:31:\"Symfony\\Component\\Routing\\Route\":1066:{a:9:{s:4:\"path\";s:29:\"/admin/config/search/path/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:12:\"_entity_form\";s:18:\"path_alias.default\";s:14:\"entity_type_id\";s:10:\"path_alias\";s:15:\"_title_callback\";s:56:\"Drupal\\Core\\Entity\\Controller\\EntityController::addTitle\";}s:12:\"requirements\";a:1:{s:21:\"_entity_create_access\";s:10:\"path_alias\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.entity_create\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":385:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:36:\"#^/admin/config/search/path/add$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/config/search/path/add\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:31;s:14:\"patternOutline\";s:29:\"/admin/config/search/path/add\";s:8:\"numParts\";i:5;}}}}',5),('entity.path_alias.collection','/admin/config/search/path','/admin/config/search/path',15,'C:31:\"Symfony\\Component\\Routing\\Route\":1005:{a:9:{s:4:\"path\";s:25:\"/admin/config/search/path\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:12:\"_entity_list\";s:10:\"path_alias\";s:6:\"_title\";s:11:\"URL aliases\";s:16:\"_title_arguments\";a:0:{}s:14:\"_title_context\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:22:\"administer url aliases\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":373:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:32:\"#^/admin/config/search/path$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:25:\"/admin/config/search/path\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:25:\"/admin/config/search/path\";s:8:\"numParts\";i:4;}}}}',4),('entity.path_alias.delete_form','/admin/config/search/path/delete/{path_alias}','/admin/config/search/path/delete/%',62,'C:31:\"Symfony\\Component\\Routing\\Route\":1355:{a:9:{s:4:\"path\";s:45:\"/admin/config/search/path/delete/{path_alias}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:17:\"path_alias.delete\";s:15:\"_title_callback\";s:60:\"\\Drupal\\Core\\Entity\\Controller\\EntityController::deleteTitle\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:17:\"path_alias.delete\";s:10:\"path_alias\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:10:\"path_alias\";a:2:{s:4:\"type\";s:17:\"entity:path_alias\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":545:{a:11:{s:4:\"vars\";a:1:{i:0;s:10:\"path_alias\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:59:\"#^/admin/config/search/path/delete/(?P<path_alias>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:10:\"path_alias\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/config/search/path/delete\";}}s:9:\"path_vars\";a:1:{i:0;s:10:\"path_alias\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:62;s:14:\"patternOutline\";s:34:\"/admin/config/search/path/delete/%\";s:8:\"numParts\";i:6;}}}}',6),('entity.path_alias.edit_form','/admin/config/search/path/edit/{path_alias}','/admin/config/search/path/edit/%',62,'C:31:\"Symfony\\Component\\Routing\\Route\":1346:{a:9:{s:4:\"path\";s:43:\"/admin/config/search/path/edit/{path_alias}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:18:\"path_alias.default\";s:15:\"_title_callback\";s:58:\"\\Drupal\\Core\\Entity\\Controller\\EntityController::editTitle\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:17:\"path_alias.update\";s:10:\"path_alias\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:10:\"path_alias\";a:2:{s:4:\"type\";s:17:\"entity:path_alias\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":539:{a:11:{s:4:\"vars\";a:1:{i:0;s:10:\"path_alias\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:57:\"#^/admin/config/search/path/edit/(?P<path_alias>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:10:\"path_alias\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:30:\"/admin/config/search/path/edit\";}}s:9:\"path_vars\";a:1:{i:0;s:10:\"path_alias\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:62;s:14:\"patternOutline\";s:32:\"/admin/config/search/path/edit/%\";s:8:\"numParts\";i:6;}}}}',6),('entity.search_page.collection','/admin/config/search/pages','/admin/config/search/pages',15,'C:31:\"Symfony\\Component\\Routing\\Route\":947:{a:9:{s:4:\"path\";s:26:\"/admin/config/search/pages\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_list\";s:11:\"search_page\";s:6:\"_title\";s:12:\"Search pages\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:17:\"administer search\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":376:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:33:\"#^/admin/config/search/pages$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/admin/config/search/pages\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:26:\"/admin/config/search/pages\";s:8:\"numParts\";i:4;}}}}',4),('entity.search_page.delete_form','/admin/config/search/pages/manage/{search_page}/delete','/admin/config/search/pages/manage/%/delete',125,'C:31:\"Symfony\\Component\\Routing\\Route\":1388:{a:9:{s:4:\"path\";s:54:\"/admin/config/search/pages/manage/{search_page}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:18:\"search_page.delete\";s:6:\"_title\";s:6:\"Delete\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:18:\"search_page.delete\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:11:\"search_page\";a:2:{s:4:\"type\";s:18:\"entity:search_page\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":616:{a:11:{s:4:\"vars\";a:1:{i:0;s:11:\"search_page\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:71:\"#^/admin/config/search/pages/manage/(?P<search_page>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"search_page\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:33:\"/admin/config/search/pages/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:11:\"search_page\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:42:\"/admin/config/search/pages/manage/%/delete\";s:8:\"numParts\";i:7;}}}}',7),('entity.search_page.devel_definition','/devel/search_page/{search_page}/definition','/devel/search_page/%/definition',13,'C:31:\"Symfony\\Component\\Routing\\Route\":1436:{a:9:{s:4:\"path\";s:43:\"/devel/search_page/{search_page}/definition\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityTypeDefinition\";s:6:\"_title\";s:22:\"Entity type definition\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:11:\"search_page\";s:10:\"parameters\";a:1:{s:11:\"search_page\";a:2:{s:4:\"type\";s:18:\"entity:search_page\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":583:{a:11:{s:4:\"vars\";a:1:{i:0;s:11:\"search_page\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:60:\"#^/devel/search_page/(?P<search_page>[^/]++)/definition$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/definition\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"search_page\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/devel/search_page\";}}s:9:\"path_vars\";a:1:{i:0;s:11:\"search_page\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:13;s:14:\"patternOutline\";s:31:\"/devel/search_page/%/definition\";s:8:\"numParts\";i:4;}}}}',4),('entity.search_page.devel_load','/devel/search_page/{search_page}','/devel/search_page/%',6,'C:31:\"Symfony\\Component\\Routing\\Route\":1332:{a:9:{s:4:\"path\";s:32:\"/devel/search_page/{search_page}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:58:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityLoad\";s:6:\"_title\";s:10:\"Devel Load\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:11:\"search_page\";s:10:\"parameters\";a:1:{s:11:\"search_page\";a:2:{s:4:\"type\";s:18:\"entity:search_page\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":512:{a:11:{s:4:\"vars\";a:1:{i:0;s:11:\"search_page\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:49:\"#^/devel/search_page/(?P<search_page>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"search_page\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/devel/search_page\";}}s:9:\"path_vars\";a:1:{i:0;s:11:\"search_page\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:20:\"/devel/search_page/%\";s:8:\"numParts\";i:3;}}}}',3),('entity.search_page.disable','/admin/config/search/pages/manage/{search_page}/disable','/admin/config/search/pages/manage/%/disable',125,'C:31:\"Symfony\\Component\\Routing\\Route\":1490:{a:9:{s:4:\"path\";s:55:\"/admin/config/search/pages/manage/{search_page}/disable\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:60:\"\\Drupal\\search\\Controller\\SearchController::performOperation\";s:2:\"op\";s:7:\"disable\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:19:\"search_page.disable\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:11:\"search_page\";a:2:{s:4:\"type\";s:18:\"entity:search_page\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":619:{a:11:{s:4:\"vars\";a:1:{i:0;s:11:\"search_page\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:72:\"#^/admin/config/search/pages/manage/(?P<search_page>[^/]++)/disable$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/disable\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"search_page\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:33:\"/admin/config/search/pages/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:11:\"search_page\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:43:\"/admin/config/search/pages/manage/%/disable\";s:8:\"numParts\";i:7;}}}}',7),('entity.search_page.edit_form','/admin/config/search/pages/manage/{search_page}','/admin/config/search/pages/manage/%',62,'C:31:\"Symfony\\Component\\Routing\\Route\":1379:{a:9:{s:4:\"path\";s:47:\"/admin/config/search/pages/manage/{search_page}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:16:\"search_page.edit\";s:15:\"_title_callback\";s:53:\"\\Drupal\\search\\Controller\\SearchController::editTitle\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:18:\"search_page.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:11:\"search_page\";a:2:{s:4:\"type\";s:18:\"entity:search_page\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":558:{a:11:{s:4:\"vars\";a:1:{i:0;s:11:\"search_page\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:64:\"#^/admin/config/search/pages/manage/(?P<search_page>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"search_page\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:33:\"/admin/config/search/pages/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:11:\"search_page\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:62;s:14:\"patternOutline\";s:35:\"/admin/config/search/pages/manage/%\";s:8:\"numParts\";i:6;}}}}',6),('entity.search_page.enable','/admin/config/search/pages/manage/{search_page}/enable','/admin/config/search/pages/manage/%/enable',125,'C:31:\"Symfony\\Component\\Routing\\Route\":1484:{a:9:{s:4:\"path\";s:54:\"/admin/config/search/pages/manage/{search_page}/enable\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:60:\"\\Drupal\\search\\Controller\\SearchController::performOperation\";s:2:\"op\";s:6:\"enable\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:18:\"search_page.update\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:11:\"search_page\";a:2:{s:4:\"type\";s:18:\"entity:search_page\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":616:{a:11:{s:4:\"vars\";a:1:{i:0;s:11:\"search_page\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:71:\"#^/admin/config/search/pages/manage/(?P<search_page>[^/]++)/enable$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/enable\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"search_page\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:33:\"/admin/config/search/pages/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:11:\"search_page\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:42:\"/admin/config/search/pages/manage/%/enable\";s:8:\"numParts\";i:7;}}}}',7),('entity.search_page.set_default','/admin/config/search/pages/manage/{search_page}/set-default','/admin/config/search/pages/manage/%/set-default',125,'C:31:\"Symfony\\Component\\Routing\\Route\":1480:{a:9:{s:4:\"path\";s:59:\"/admin/config/search/pages/manage/{search_page}/set-default\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:56:\"\\Drupal\\search\\Controller\\SearchController::setAsDefault\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:18:\"search_page.update\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:11:\"search_page\";a:2:{s:4:\"type\";s:18:\"entity:search_page\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":633:{a:11:{s:4:\"vars\";a:1:{i:0;s:11:\"search_page\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:77:\"#^/admin/config/search/pages/manage/(?P<search_page>[^/]++)/set\\-default$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/set-default\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"search_page\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:33:\"/admin/config/search/pages/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:11:\"search_page\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:47:\"/admin/config/search/pages/manage/%/set-default\";s:8:\"numParts\";i:7;}}}}',7),('entity.shortcut.canonical','/admin/config/user-interface/shortcut/link/{shortcut}','/admin/config/user-interface/shortcut/link/%',62,'C:31:\"Symfony\\Component\\Routing\\Route\":1305:{a:9:{s:4:\"path\";s:53:\"/admin/config/user-interface/shortcut/link/{shortcut}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:16:\"shortcut.default\";s:6:\"_title\";s:4:\"Edit\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:15:\"shortcut.update\";s:8:\"shortcut\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:8:\"shortcut\";a:2:{s:4:\"type\";s:15:\"entity:shortcut\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":565:{a:11:{s:4:\"vars\";a:1:{i:0;s:8:\"shortcut\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:68:\"#^/admin/config/user\\-interface/shortcut/link/(?P<shortcut>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:8:\"shortcut\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:42:\"/admin/config/user-interface/shortcut/link\";}}s:9:\"path_vars\";a:1:{i:0;s:8:\"shortcut\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:62;s:14:\"patternOutline\";s:44:\"/admin/config/user-interface/shortcut/link/%\";s:8:\"numParts\";i:6;}}}}',6),('entity.shortcut.delete_form','/admin/config/user-interface/shortcut/link/{shortcut}/delete','/admin/config/user-interface/shortcut/link/%/delete',125,'C:31:\"Symfony\\Component\\Routing\\Route\":1371:{a:9:{s:4:\"path\";s:60:\"/admin/config/user-interface/shortcut/link/{shortcut}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:15:\"shortcut.delete\";s:6:\"_title\";s:6:\"Delete\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:15:\"shortcut.delete\";s:8:\"shortcut\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:8:\"shortcut\";a:2:{s:4:\"type\";s:15:\"entity:shortcut\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":623:{a:11:{s:4:\"vars\";a:1:{i:0;s:8:\"shortcut\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:75:\"#^/admin/config/user\\-interface/shortcut/link/(?P<shortcut>\\d+)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:8:\"shortcut\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:42:\"/admin/config/user-interface/shortcut/link\";}}s:9:\"path_vars\";a:1:{i:0;s:8:\"shortcut\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:51:\"/admin/config/user-interface/shortcut/link/%/delete\";s:8:\"numParts\";i:7;}}}}',7),('entity.shortcut.devel_definition','/devel/shortcut/{shortcut}/definition','/devel/shortcut/%/definition',13,'C:31:\"Symfony\\Component\\Routing\\Route\":1353:{a:9:{s:4:\"path\";s:37:\"/devel/shortcut/{shortcut}/definition\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityTypeDefinition\";s:6:\"_title\";s:22:\"Entity type definition\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:8:\"shortcut\";s:10:\"parameters\";a:1:{s:8:\"shortcut\";a:2:{s:4:\"type\";s:15:\"entity:shortcut\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":559:{a:11:{s:4:\"vars\";a:1:{i:0;s:8:\"shortcut\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:54:\"#^/devel/shortcut/(?P<shortcut>[^/]++)/definition$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/definition\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"shortcut\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:15:\"/devel/shortcut\";}}s:9:\"path_vars\";a:1:{i:0;s:8:\"shortcut\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:13;s:14:\"patternOutline\";s:28:\"/devel/shortcut/%/definition\";s:8:\"numParts\";i:4;}}}}',4),('entity.shortcut.devel_load','/devel/shortcut/{shortcut}','/devel/shortcut/%',6,'C:31:\"Symfony\\Component\\Routing\\Route\":1249:{a:9:{s:4:\"path\";s:26:\"/devel/shortcut/{shortcut}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:58:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityLoad\";s:6:\"_title\";s:10:\"Devel Load\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:8:\"shortcut\";s:10:\"parameters\";a:1:{s:8:\"shortcut\";a:2:{s:4:\"type\";s:15:\"entity:shortcut\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":488:{a:11:{s:4:\"vars\";a:1:{i:0;s:8:\"shortcut\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:43:\"#^/devel/shortcut/(?P<shortcut>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"shortcut\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:15:\"/devel/shortcut\";}}s:9:\"path_vars\";a:1:{i:0;s:8:\"shortcut\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:17:\"/devel/shortcut/%\";s:8:\"numParts\";i:3;}}}}',3),('entity.shortcut.devel_render','/devel/shortcut/{shortcut}/render','/devel/shortcut/%/render',13,'C:31:\"Symfony\\Component\\Routing\\Route\":1318:{a:9:{s:4:\"path\";s:33:\"/devel/shortcut/{shortcut}/render\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:60:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityRender\";s:6:\"_title\";s:12:\"Devel Render\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:8:\"shortcut\";s:10:\"parameters\";a:1:{s:8:\"shortcut\";a:2:{s:4:\"type\";s:15:\"entity:shortcut\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":546:{a:11:{s:4:\"vars\";a:1:{i:0;s:8:\"shortcut\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:50:\"#^/devel/shortcut/(?P<shortcut>[^/]++)/render$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/render\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"shortcut\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:15:\"/devel/shortcut\";}}s:9:\"path_vars\";a:1:{i:0;s:8:\"shortcut\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:13;s:14:\"patternOutline\";s:24:\"/devel/shortcut/%/render\";s:8:\"numParts\";i:4;}}}}',4),('entity.shortcut.edit_form','/admin/config/user-interface/shortcut/link/{shortcut}','/admin/config/user-interface/shortcut/link/%',62,'C:31:\"Symfony\\Component\\Routing\\Route\":1305:{a:9:{s:4:\"path\";s:53:\"/admin/config/user-interface/shortcut/link/{shortcut}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:16:\"shortcut.default\";s:6:\"_title\";s:4:\"Edit\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:15:\"shortcut.update\";s:8:\"shortcut\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:8:\"shortcut\";a:2:{s:4:\"type\";s:15:\"entity:shortcut\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":565:{a:11:{s:4:\"vars\";a:1:{i:0;s:8:\"shortcut\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:68:\"#^/admin/config/user\\-interface/shortcut/link/(?P<shortcut>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:8:\"shortcut\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:42:\"/admin/config/user-interface/shortcut/link\";}}s:9:\"path_vars\";a:1:{i:0;s:8:\"shortcut\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:62;s:14:\"patternOutline\";s:44:\"/admin/config/user-interface/shortcut/link/%\";s:8:\"numParts\";i:6;}}}}',6),('entity.shortcut.link_delete_inline','/admin/config/user-interface/shortcut/link/{shortcut}/delete-inline','/admin/config/user-interface/shortcut/link/%/delete-inline',125,'C:31:\"Symfony\\Component\\Routing\\Route\":1490:{a:9:{s:4:\"path\";s:67:\"/admin/config/user-interface/shortcut/link/{shortcut}/delete-inline\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:72:\"\\Drupal\\shortcut\\Controller\\ShortcutController::deleteShortcutLinkInline\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:15:\"shortcut.delete\";s:11:\"_csrf_token\";s:4:\"TRUE\";s:8:\"shortcut\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:8:\"shortcut\";a:2:{s:4:\"type\";s:15:\"entity:shortcut\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":646:{a:11:{s:4:\"vars\";a:1:{i:0;s:8:\"shortcut\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:83:\"#^/admin/config/user\\-interface/shortcut/link/(?P<shortcut>\\d+)/delete\\-inline$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/delete-inline\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:8:\"shortcut\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:42:\"/admin/config/user-interface/shortcut/link\";}}s:9:\"path_vars\";a:1:{i:0;s:8:\"shortcut\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:58:\"/admin/config/user-interface/shortcut/link/%/delete-inline\";s:8:\"numParts\";i:7;}}}}',7),('entity.shortcut.token_devel','/admin/config/user-interface/shortcut/link/{shortcut}/devel/token','/admin/config/user-interface/shortcut/link/%/devel/token',251,'C:31:\"Symfony\\Component\\Routing\\Route\":1488:{a:9:{s:4:\"path\";s:65:\"/admin/config/user-interface/shortcut/link/{shortcut}/devel/token\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:59:\"\\Drupal\\token\\Controller\\TokenDevelController::entityTokens\";s:6:\"_title\";s:12:\"Devel Tokens\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:24:\"access devel information\";s:20:\"_module_dependencies\";s:5:\"devel\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_token_entity_type_id\";s:8:\"shortcut\";s:10:\"parameters\";a:1:{s:8:\"shortcut\";a:2:{s:4:\"type\";s:15:\"entity:shortcut\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":645:{a:11:{s:4:\"vars\";a:1:{i:0;s:8:\"shortcut\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:83:\"#^/admin/config/user\\-interface/shortcut/link/(?P<shortcut>[^/]++)/devel/token$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/devel/token\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"shortcut\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:42:\"/admin/config/user-interface/shortcut/link\";}}s:9:\"path_vars\";a:1:{i:0;s:8:\"shortcut\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:251;s:14:\"patternOutline\";s:56:\"/admin/config/user-interface/shortcut/link/%/devel/token\";s:8:\"numParts\";i:8;}}}}',8),('entity.shortcut_set.collection','/admin/config/user-interface/shortcut','/admin/config/user-interface/shortcut',15,'C:31:\"Symfony\\Component\\Routing\\Route\":992:{a:9:{s:4:\"path\";s:37:\"/admin/config/user-interface/shortcut\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_list\";s:12:\"shortcut_set\";s:6:\"_title\";s:9:\"Shortcuts\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:20:\"administer shortcuts\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":410:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:45:\"#^/admin/config/user\\-interface/shortcut$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:37:\"/admin/config/user-interface/shortcut\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:37:\"/admin/config/user-interface/shortcut\";s:8:\"numParts\";i:4;}}}}',4),('entity.shortcut_set.customize_form','/admin/config/user-interface/shortcut/manage/{shortcut_set}/customize','/admin/config/user-interface/shortcut/manage/%/customize',125,'C:31:\"Symfony\\Component\\Routing\\Route\":1463:{a:9:{s:4:\"path\";s:69:\"/admin/config/user-interface/shortcut/manage/{shortcut_set}/customize\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:22:\"shortcut_set.customize\";s:6:\"_title\";s:10:\"List links\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:19:\"shortcut_set.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"shortcut_set\";a:2:{s:4:\"type\";s:19:\"entity:shortcut_set\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":664:{a:11:{s:4:\"vars\";a:1:{i:0;s:12:\"shortcut_set\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:87:\"#^/admin/config/user\\-interface/shortcut/manage/(?P<shortcut_set>[^/]++)/customize$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/customize\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"shortcut_set\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:44:\"/admin/config/user-interface/shortcut/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"shortcut_set\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:56:\"/admin/config/user-interface/shortcut/manage/%/customize\";s:8:\"numParts\";i:7;}}}}',7),('entity.shortcut_set.delete_form','/admin/config/user-interface/shortcut/manage/{shortcut_set}/delete','/admin/config/user-interface/shortcut/manage/%/delete',125,'C:31:\"Symfony\\Component\\Routing\\Route\":1456:{a:9:{s:4:\"path\";s:66:\"/admin/config/user-interface/shortcut/manage/{shortcut_set}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:19:\"shortcut_set.delete\";s:6:\"_title\";s:19:\"Delete shortcut set\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:19:\"shortcut_set.delete\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"shortcut_set\";a:2:{s:4:\"type\";s:19:\"entity:shortcut_set\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":654:{a:11:{s:4:\"vars\";a:1:{i:0;s:12:\"shortcut_set\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:84:\"#^/admin/config/user\\-interface/shortcut/manage/(?P<shortcut_set>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"shortcut_set\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:44:\"/admin/config/user-interface/shortcut/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"shortcut_set\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:53:\"/admin/config/user-interface/shortcut/manage/%/delete\";s:8:\"numParts\";i:7;}}}}',7),('entity.shortcut_set.devel_definition','/devel/shortcut_set/{shortcut_set}/definition','/devel/shortcut_set/%/definition',13,'C:31:\"Symfony\\Component\\Routing\\Route\":1448:{a:9:{s:4:\"path\";s:45:\"/devel/shortcut_set/{shortcut_set}/definition\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityTypeDefinition\";s:6:\"_title\";s:22:\"Entity type definition\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:12:\"shortcut_set\";s:10:\"parameters\";a:1:{s:12:\"shortcut_set\";a:2:{s:4:\"type\";s:19:\"entity:shortcut_set\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":590:{a:11:{s:4:\"vars\";a:1:{i:0;s:12:\"shortcut_set\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:62:\"#^/devel/shortcut_set/(?P<shortcut_set>[^/]++)/definition$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/definition\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"shortcut_set\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:19:\"/devel/shortcut_set\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"shortcut_set\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:13;s:14:\"patternOutline\";s:32:\"/devel/shortcut_set/%/definition\";s:8:\"numParts\";i:4;}}}}',4),('entity.shortcut_set.devel_load','/devel/shortcut_set/{shortcut_set}','/devel/shortcut_set/%',6,'C:31:\"Symfony\\Component\\Routing\\Route\":1344:{a:9:{s:4:\"path\";s:34:\"/devel/shortcut_set/{shortcut_set}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:58:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityLoad\";s:6:\"_title\";s:10:\"Devel Load\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:12:\"shortcut_set\";s:10:\"parameters\";a:1:{s:12:\"shortcut_set\";a:2:{s:4:\"type\";s:19:\"entity:shortcut_set\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":519:{a:11:{s:4:\"vars\";a:1:{i:0;s:12:\"shortcut_set\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:51:\"#^/devel/shortcut_set/(?P<shortcut_set>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"shortcut_set\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:19:\"/devel/shortcut_set\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"shortcut_set\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:21:\"/devel/shortcut_set/%\";s:8:\"numParts\";i:3;}}}}',3),('entity.shortcut_set.edit_form','/admin/config/user-interface/shortcut/manage/{shortcut_set}','/admin/config/user-interface/shortcut/manage/%',62,'C:31:\"Symfony\\Component\\Routing\\Route\":1387:{a:9:{s:4:\"path\";s:59:\"/admin/config/user-interface/shortcut/manage/{shortcut_set}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:17:\"shortcut_set.edit\";s:6:\"_title\";s:17:\"Edit shortcut set\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:19:\"shortcut_set.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"shortcut_set\";a:2:{s:4:\"type\";s:19:\"entity:shortcut_set\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":596:{a:11:{s:4:\"vars\";a:1:{i:0;s:12:\"shortcut_set\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:77:\"#^/admin/config/user\\-interface/shortcut/manage/(?P<shortcut_set>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"shortcut_set\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:44:\"/admin/config/user-interface/shortcut/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"shortcut_set\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:62;s:14:\"patternOutline\";s:46:\"/admin/config/user-interface/shortcut/manage/%\";s:8:\"numParts\";i:6;}}}}',6),('entity.taxonomy_term.add_form','/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/add','/admin/structure/taxonomy/manage/%/add',61,'C:31:\"Symfony\\Component\\Routing\\Route\":1496:{a:9:{s:4:\"path\";s:58:\"/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:55:\"\\Drupal\\taxonomy\\Controller\\TaxonomyController::addForm\";s:6:\"_title\";s:8:\"Add term\";}s:12:\"requirements\";a:1:{s:21:\"_entity_create_access\";s:35:\"taxonomy_term:{taxonomy_vocabulary}\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:19:\"taxonomy_vocabulary\";a:2:{s:4:\"type\";s:26:\"entity:taxonomy_vocabulary\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.entity_create\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":635:{a:11:{s:4:\"vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:75:\"#^/admin/structure/taxonomy/manage/(?P<taxonomy_vocabulary>[^/]++)/add$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:4:\"/add\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:19:\"taxonomy_vocabulary\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/structure/taxonomy/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:38:\"/admin/structure/taxonomy/manage/%/add\";s:8:\"numParts\";i:6;}}}}',6),('entity.taxonomy_term.canonical','/taxonomy/term/{taxonomy_term}','/taxonomy/term/%',6,'C:31:\"Symfony\\Component\\Routing\\Route\":1662:{a:9:{s:4:\"path\";s:30:\"/taxonomy/term/{taxonomy_term}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:6:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:0:\"\";s:7:\"view_id\";s:13:\"taxonomy_term\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;s:15:\"_title_callback\";s:57:\"\\Drupal\\taxonomy\\Controller\\TaxonomyController::termTitle\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:14:\"access content\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:9:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:1:{s:5:\"arg_0\";s:13:\"taxonomy_term\";}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"taxonomy_term\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":508:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:47:\"#^/taxonomy/term/(?P<taxonomy_term>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"taxonomy_term\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/taxonomy/term\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:16:\"/taxonomy/term/%\";s:8:\"numParts\";i:3;}}}}',3),('entity.taxonomy_term.delete_form','/taxonomy/term/{taxonomy_term}/delete','/taxonomy/term/%/delete',13,'C:31:\"Symfony\\Component\\Routing\\Route\":1318:{a:9:{s:4:\"path\";s:37:\"/taxonomy/term/{taxonomy_term}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:20:\"taxonomy_term.delete\";s:6:\"_title\";s:11:\"Delete term\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:20:\"taxonomy_term.delete\";s:13:\"taxonomy_term\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"taxonomy_term\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":560:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:51:\"#^/taxonomy/term/(?P<taxonomy_term>\\d+)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:13:\"taxonomy_term\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/taxonomy/term\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:13;s:14:\"patternOutline\";s:23:\"/taxonomy/term/%/delete\";s:8:\"numParts\";i:4;}}}}',4),('entity.taxonomy_term.devel_definition','/devel/taxonomy_term/{taxonomy_term}/definition','/devel/taxonomy_term/%/definition',13,'C:31:\"Symfony\\Component\\Routing\\Route\":1418:{a:9:{s:4:\"path\";s:47:\"/devel/taxonomy_term/{taxonomy_term}/definition\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityTypeDefinition\";s:6:\"_title\";s:22:\"Entity type definition\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:13:\"taxonomy_term\";s:10:\"parameters\";a:1:{s:13:\"taxonomy_term\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":597:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:64:\"#^/devel/taxonomy_term/(?P<taxonomy_term>[^/]++)/definition$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/definition\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"taxonomy_term\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/devel/taxonomy_term\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:13;s:14:\"patternOutline\";s:33:\"/devel/taxonomy_term/%/definition\";s:8:\"numParts\";i:4;}}}}',4),('entity.taxonomy_term.devel_load','/devel/taxonomy_term/{taxonomy_term}','/devel/taxonomy_term/%',6,'C:31:\"Symfony\\Component\\Routing\\Route\":1314:{a:9:{s:4:\"path\";s:36:\"/devel/taxonomy_term/{taxonomy_term}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:58:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityLoad\";s:6:\"_title\";s:10:\"Devel Load\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:13:\"taxonomy_term\";s:10:\"parameters\";a:1:{s:13:\"taxonomy_term\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":526:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:53:\"#^/devel/taxonomy_term/(?P<taxonomy_term>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"taxonomy_term\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/devel/taxonomy_term\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:22:\"/devel/taxonomy_term/%\";s:8:\"numParts\";i:3;}}}}',3),('entity.taxonomy_term.devel_render','/devel/taxonomy_term/{taxonomy_term}/render','/devel/taxonomy_term/%/render',13,'C:31:\"Symfony\\Component\\Routing\\Route\":1383:{a:9:{s:4:\"path\";s:43:\"/devel/taxonomy_term/{taxonomy_term}/render\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:60:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityRender\";s:6:\"_title\";s:12:\"Devel Render\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:13:\"taxonomy_term\";s:10:\"parameters\";a:1:{s:13:\"taxonomy_term\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":584:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:60:\"#^/devel/taxonomy_term/(?P<taxonomy_term>[^/]++)/render$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/render\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"taxonomy_term\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/devel/taxonomy_term\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:13;s:14:\"patternOutline\";s:29:\"/devel/taxonomy_term/%/render\";s:8:\"numParts\";i:4;}}}}',4),('entity.taxonomy_term.edit_form','/taxonomy/term/{taxonomy_term}/edit','/taxonomy/term/%/edit',13,'C:31:\"Symfony\\Component\\Routing\\Route\":1308:{a:9:{s:4:\"path\";s:35:\"/taxonomy/term/{taxonomy_term}/edit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:21:\"taxonomy_term.default\";s:6:\"_title\";s:9:\"Edit term\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:20:\"taxonomy_term.update\";s:13:\"taxonomy_term\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"taxonomy_term\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":554:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:49:\"#^/taxonomy/term/(?P<taxonomy_term>\\d+)/edit$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:13:\"taxonomy_term\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/taxonomy/term\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:13;s:14:\"patternOutline\";s:21:\"/taxonomy/term/%/edit\";s:8:\"numParts\";i:4;}}}}',4),('entity.taxonomy_term.field_ui_fields','/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/overview/fields','/admin/structure/taxonomy/manage/%/overview/fields',123,'C:31:\"Symfony\\Component\\Routing\\Route\":1596:{a:9:{s:4:\"path\";s:70:\"/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/overview/fields\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:62:\"\\Drupal\\field_ui\\Controller\\FieldConfigListController::listing\";s:6:\"_title\";s:13:\"Manage fields\";s:14:\"entity_type_id\";s:13:\"taxonomy_term\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:31:\"administer taxonomy_term fields\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:19:\"taxonomy_vocabulary\";a:2:{s:4:\"type\";s:26:\"entity:taxonomy_vocabulary\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":673:{a:11:{s:4:\"vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:87:\"#^/admin/structure/taxonomy/manage/(?P<taxonomy_vocabulary>[^/]++)/overview/fields$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:16:\"/overview/fields\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:19:\"taxonomy_vocabulary\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/structure/taxonomy/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:123;s:14:\"patternOutline\";s:50:\"/admin/structure/taxonomy/manage/%/overview/fields\";s:8:\"numParts\";i:7;}}}}',7),('entity.taxonomy_term.token_devel','/taxonomy/term/{taxonomy_term}/devel/token','/taxonomy/term/%/devel/token',27,'C:31:\"Symfony\\Component\\Routing\\Route\":1419:{a:9:{s:4:\"path\";s:42:\"/taxonomy/term/{taxonomy_term}/devel/token\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:59:\"\\Drupal\\token\\Controller\\TokenDevelController::entityTokens\";s:6:\"_title\";s:12:\"Devel Tokens\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:24:\"access devel information\";s:20:\"_module_dependencies\";s:5:\"devel\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_token_entity_type_id\";s:13:\"taxonomy_term\";s:10:\"parameters\";a:1:{s:13:\"taxonomy_term\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":582:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:59:\"#^/taxonomy/term/(?P<taxonomy_term>[^/]++)/devel/token$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/devel/token\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"taxonomy_term\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/taxonomy/term\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:27;s:14:\"patternOutline\";s:28:\"/taxonomy/term/%/devel/token\";s:8:\"numParts\";i:5;}}}}',5),('entity.taxonomy_vocabulary.add_form','/admin/structure/taxonomy/add','/admin/structure/taxonomy/add',15,'C:31:\"Symfony\\Component\\Routing\\Route\":1093:{a:9:{s:4:\"path\";s:29:\"/admin/structure/taxonomy/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:12:\"_entity_form\";s:27:\"taxonomy_vocabulary.default\";s:14:\"entity_type_id\";s:19:\"taxonomy_vocabulary\";s:15:\"_title_callback\";s:56:\"Drupal\\Core\\Entity\\Controller\\EntityController::addTitle\";}s:12:\"requirements\";a:1:{s:21:\"_entity_create_access\";s:19:\"taxonomy_vocabulary\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.entity_create\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":385:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:36:\"#^/admin/structure/taxonomy/add$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/taxonomy/add\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:29:\"/admin/structure/taxonomy/add\";s:8:\"numParts\";i:4;}}}}',4),('entity.taxonomy_vocabulary.collection','/admin/structure/taxonomy','/admin/structure/taxonomy',7,'C:31:\"Symfony\\Component\\Routing\\Route\":1031:{a:9:{s:4:\"path\";s:25:\"/admin/structure/taxonomy\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:12:\"_entity_list\";s:19:\"taxonomy_vocabulary\";s:6:\"_title\";s:8:\"Taxonomy\";s:16:\"_title_arguments\";a:0:{}s:14:\"_title_context\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:44:\"access taxonomy overview+administer taxonomy\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":372:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:32:\"#^/admin/structure/taxonomy$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:25:\"/admin/structure/taxonomy\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:25:\"/admin/structure/taxonomy\";s:8:\"numParts\";i:3;}}}}',3),('entity.taxonomy_vocabulary.delete_form','/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/delete','/admin/structure/taxonomy/manage/%/delete',61,'C:31:\"Symfony\\Component\\Routing\\Route\":1520:{a:9:{s:4:\"path\";s:61:\"/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:26:\"taxonomy_vocabulary.delete\";s:15:\"_title_callback\";s:60:\"\\Drupal\\Core\\Entity\\Controller\\EntityController::deleteTitle\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:26:\"taxonomy_vocabulary.delete\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:19:\"taxonomy_vocabulary\";a:2:{s:4:\"type\";s:26:\"entity:taxonomy_vocabulary\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":644:{a:11:{s:4:\"vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:78:\"#^/admin/structure/taxonomy/manage/(?P<taxonomy_vocabulary>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:19:\"taxonomy_vocabulary\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/structure/taxonomy/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:41:\"/admin/structure/taxonomy/manage/%/delete\";s:8:\"numParts\";i:6;}}}}',6),('entity.taxonomy_vocabulary.devel_definition','/devel/taxonomy_vocabulary/{taxonomy_vocabulary}/definition','/devel/taxonomy_vocabulary/%/definition',13,'C:31:\"Symfony\\Component\\Routing\\Route\":1532:{a:9:{s:4:\"path\";s:59:\"/devel/taxonomy_vocabulary/{taxonomy_vocabulary}/definition\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityTypeDefinition\";s:6:\"_title\";s:22:\"Entity type definition\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:19:\"taxonomy_vocabulary\";s:10:\"parameters\";a:1:{s:19:\"taxonomy_vocabulary\";a:2:{s:4:\"type\";s:26:\"entity:taxonomy_vocabulary\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":639:{a:11:{s:4:\"vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:76:\"#^/devel/taxonomy_vocabulary/(?P<taxonomy_vocabulary>[^/]++)/definition$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/definition\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:19:\"taxonomy_vocabulary\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/devel/taxonomy_vocabulary\";}}s:9:\"path_vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:13;s:14:\"patternOutline\";s:39:\"/devel/taxonomy_vocabulary/%/definition\";s:8:\"numParts\";i:4;}}}}',4),('entity.taxonomy_vocabulary.devel_load','/devel/taxonomy_vocabulary/{taxonomy_vocabulary}','/devel/taxonomy_vocabulary/%',6,'C:31:\"Symfony\\Component\\Routing\\Route\":1428:{a:9:{s:4:\"path\";s:48:\"/devel/taxonomy_vocabulary/{taxonomy_vocabulary}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:58:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityLoad\";s:6:\"_title\";s:10:\"Devel Load\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:19:\"taxonomy_vocabulary\";s:10:\"parameters\";a:1:{s:19:\"taxonomy_vocabulary\";a:2:{s:4:\"type\";s:26:\"entity:taxonomy_vocabulary\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":568:{a:11:{s:4:\"vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:65:\"#^/devel/taxonomy_vocabulary/(?P<taxonomy_vocabulary>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:19:\"taxonomy_vocabulary\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/devel/taxonomy_vocabulary\";}}s:9:\"path_vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:28:\"/devel/taxonomy_vocabulary/%\";s:8:\"numParts\";i:3;}}}}',3),('entity.taxonomy_vocabulary.edit_form','/admin/structure/taxonomy/manage/{taxonomy_vocabulary}','/admin/structure/taxonomy/manage/%',30,'C:31:\"Symfony\\Component\\Routing\\Route\":1455:{a:9:{s:4:\"path\";s:54:\"/admin/structure/taxonomy/manage/{taxonomy_vocabulary}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:27:\"taxonomy_vocabulary.default\";s:15:\"_title_callback\";s:58:\"\\Drupal\\Core\\Entity\\Controller\\EntityController::editTitle\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:26:\"taxonomy_vocabulary.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:19:\"taxonomy_vocabulary\";a:2:{s:4:\"type\";s:26:\"entity:taxonomy_vocabulary\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":587:{a:11:{s:4:\"vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:71:\"#^/admin/structure/taxonomy/manage/(?P<taxonomy_vocabulary>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:19:\"taxonomy_vocabulary\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/structure/taxonomy/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:30;s:14:\"patternOutline\";s:34:\"/admin/structure/taxonomy/manage/%\";s:8:\"numParts\";i:5;}}}}',5),('entity.taxonomy_vocabulary.overview_form','/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/overview','/admin/structure/taxonomy/manage/%/overview',61,'C:31:\"Symfony\\Component\\Routing\\Route\":1548:{a:9:{s:4:\"path\";s:63:\"/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/overview\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:15:\"_title_callback\";s:62:\"Drupal\\taxonomy\\Controller\\TaxonomyController::vocabularyTitle\";s:5:\"_form\";s:34:\"Drupal\\taxonomy\\Form\\OverviewTerms\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:44:\"taxonomy_vocabulary.access taxonomy overview\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:19:\"taxonomy_vocabulary\";a:2:{s:4:\"type\";s:26:\"entity:taxonomy_vocabulary\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":650:{a:11:{s:4:\"vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:80:\"#^/admin/structure/taxonomy/manage/(?P<taxonomy_vocabulary>[^/]++)/overview$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:9:\"/overview\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:19:\"taxonomy_vocabulary\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/structure/taxonomy/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:43:\"/admin/structure/taxonomy/manage/%/overview\";s:8:\"numParts\";i:6;}}}}',6),('entity.taxonomy_vocabulary.reset_form','/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/reset','/admin/structure/taxonomy/manage/%/reset',61,'C:31:\"Symfony\\Component\\Routing\\Route\":1443:{a:9:{s:4:\"path\";s:60:\"/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/reset\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:25:\"taxonomy_vocabulary.reset\";s:6:\"_title\";s:5:\"Reset\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:19:\"administer taxonomy\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:19:\"taxonomy_vocabulary\";a:2:{s:4:\"type\";s:26:\"entity:taxonomy_vocabulary\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":641:{a:11:{s:4:\"vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:77:\"#^/admin/structure/taxonomy/manage/(?P<taxonomy_vocabulary>[^/]++)/reset$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/reset\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:19:\"taxonomy_vocabulary\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/structure/taxonomy/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:40:\"/admin/structure/taxonomy/manage/%/reset\";s:8:\"numParts\";i:6;}}}}',6),('entity.user.admin_form','/admin/config/people/accounts','/admin/config/people/accounts',15,'C:31:\"Symfony\\Component\\Routing\\Route\":986:{a:9:{s:4:\"path\";s:29:\"/admin/config/people/accounts\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:32:\"\\Drupal\\user\\AccountSettingsForm\";s:6:\"_title\";s:16:\"Account settings\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"administer account settings\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":385:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:36:\"#^/admin/config/people/accounts$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/config/people/accounts\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:29:\"/admin/config/people/accounts\";s:8:\"numParts\";i:4;}}}}',4),('entity.user.cancel_form','/user/{user}/cancel','/user/%/cancel',5,'C:31:\"Symfony\\Component\\Routing\\Route\":1188:{a:9:{s:4:\"path\";s:19:\"/user/{user}/cancel\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:14:\"Cancel account\";s:12:\"_entity_form\";s:11:\"user.cancel\";}s:12:\"requirements\";a:2:{s:4:\"user\";s:3:\"\\d+\";s:14:\"_entity_access\";s:11:\"user.delete\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":492:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:33:\"#^/user/(?P<user>\\d+)/cancel$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/cancel\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"user\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:14:\"/user/%/cancel\";s:8:\"numParts\";i:3;}}}}',3),('entity.user.canonical','/user/{user}','/user/%',2,'C:31:\"Symfony\\Component\\Routing\\Route\":1137:{a:9:{s:4:\"path\";s:12:\"/user/{user}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_view\";s:9:\"user.full\";s:15:\"_title_callback\";s:48:\"Drupal\\user\\Controller\\UserController::userTitle\";}s:12:\"requirements\";a:2:{s:4:\"user\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"user.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":434:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/user/(?P<user>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"user\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/user/%\";s:8:\"numParts\";i:2;}}}}',2),('entity.user.collection','/admin/people','/admin/people',3,'C:31:\"Symfony\\Component\\Routing\\Route\":1253:{a:9:{s:4:\"path\";s:13:\"/admin/people\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:6:\"People\";s:7:\"view_id\";s:17:\"user_admin_people\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:0;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:16:\"administer users\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:9:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:0;s:16:\"returns_response\";b:0;s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":336:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:20:\"#^/admin/people$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/admin/people\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:13:\"/admin/people\";s:8:\"numParts\";i:2;}}}}',2),('entity.user.contact_form','/user/{user}/contact','/user/%/contact',5,'C:31:\"Symfony\\Component\\Routing\\Route\":1229:{a:9:{s:4:\"path\";s:20:\"/user/{user}/contact\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:7:\"Contact\";s:11:\"_controller\";s:65:\"\\Drupal\\contact\\Controller\\ContactController::contactPersonalPage\";}s:12:\"requirements\";a:2:{s:28:\"_access_contact_personal_tab\";s:4:\"TRUE\";s:4:\"user\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:29:\"access_check.contact_personal\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":495:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:34:\"#^/user/(?P<user>\\d+)/contact$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/contact\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"user\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:15:\"/user/%/contact\";s:8:\"numParts\";i:3;}}}}',3),('entity.user.devel_definition','/devel/user/{user}/definition','/devel/user/%/definition',13,'C:31:\"Symfony\\Component\\Routing\\Route\":1305:{a:9:{s:4:\"path\";s:29:\"/devel/user/{user}/definition\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityTypeDefinition\";s:6:\"_title\";s:22:\"Entity type definition\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:4:\"user\";s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":531:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:46:\"#^/devel/user/(?P<user>[^/]++)/definition$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/definition\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"user\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/devel/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:13;s:14:\"patternOutline\";s:24:\"/devel/user/%/definition\";s:8:\"numParts\";i:4;}}}}',4),('entity.user.devel_load','/devel/user/{user}','/devel/user/%',6,'C:31:\"Symfony\\Component\\Routing\\Route\":1201:{a:9:{s:4:\"path\";s:18:\"/devel/user/{user}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:58:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityLoad\";s:6:\"_title\";s:10:\"Devel Load\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:4:\"user\";s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":460:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:35:\"#^/devel/user/(?P<user>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"user\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/devel/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:13:\"/devel/user/%\";s:8:\"numParts\";i:3;}}}}',3),('entity.user.devel_render','/devel/user/{user}/render','/devel/user/%/render',13,'C:31:\"Symfony\\Component\\Routing\\Route\":1270:{a:9:{s:4:\"path\";s:25:\"/devel/user/{user}/render\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:60:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityRender\";s:6:\"_title\";s:12:\"Devel Render\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:4:\"user\";s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":518:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:42:\"#^/devel/user/(?P<user>[^/]++)/render$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/render\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"user\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/devel/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:13;s:14:\"patternOutline\";s:20:\"/devel/user/%/render\";s:8:\"numParts\";i:4;}}}}',4),('entity.user.edit_form','/user/{user}/edit','/user/%/edit',5,'C:31:\"Symfony\\Component\\Routing\\Route\":1225:{a:9:{s:4:\"path\";s:17:\"/user/{user}/edit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:12:\"user.default\";s:15:\"_title_callback\";s:48:\"Drupal\\user\\Controller\\UserController::userTitle\";}s:12:\"requirements\";a:2:{s:4:\"user\";s:3:\"\\d+\";s:14:\"_entity_access\";s:11:\"user.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":486:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:31:\"#^/user/(?P<user>\\d+)/edit$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"user\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:12:\"/user/%/edit\";s:8:\"numParts\";i:3;}}}}',3),('entity.user.field_ui_fields','/admin/config/people/accounts/fields','/admin/config/people/accounts/fields',31,'C:31:\"Symfony\\Component\\Routing\\Route\":1091:{a:9:{s:4:\"path\";s:36:\"/admin/config/people/accounts/fields\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:62:\"\\Drupal\\field_ui\\Controller\\FieldConfigListController::listing\";s:6:\"_title\";s:13:\"Manage fields\";s:14:\"entity_type_id\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:22:\"administer user fields\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":406:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:43:\"#^/admin/config/people/accounts/fields$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:36:\"/admin/config/people/accounts/fields\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:31;s:14:\"patternOutline\";s:36:\"/admin/config/people/accounts/fields\";s:8:\"numParts\";i:5;}}}}',5),('entity.user.token_devel','/user/{user}/devel/token','/user/%/devel/token',11,'C:31:\"Symfony\\Component\\Routing\\Route\":1305:{a:9:{s:4:\"path\";s:24:\"/user/{user}/devel/token\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:59:\"\\Drupal\\token\\Controller\\TokenDevelController::entityTokens\";s:6:\"_title\";s:12:\"Devel Tokens\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:24:\"access devel information\";s:20:\"_module_dependencies\";s:5:\"devel\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_token_entity_type_id\";s:4:\"user\";s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":515:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:41:\"#^/user/(?P<user>[^/]++)/devel/token$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/devel/token\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"user\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:11;s:14:\"patternOutline\";s:19:\"/user/%/devel/token\";s:8:\"numParts\";i:4;}}}}',4),('entity.user_role.collection','/admin/people/roles','/admin/people/roles',7,'C:31:\"Symfony\\Component\\Routing\\Route\":912:{a:9:{s:4:\"path\";s:19:\"/admin/people/roles\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_list\";s:9:\"user_role\";s:6:\"_title\";s:5:\"Roles\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:22:\"administer permissions\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":354:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/admin/people/roles$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:19:\"/admin/people/roles\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:19:\"/admin/people/roles\";s:8:\"numParts\";i:3;}}}}',3),('entity.user_role.delete_form','/admin/people/roles/manage/{user_role}/delete','/admin/people/roles/manage/%/delete',61,'C:31:\"Symfony\\Component\\Routing\\Route\":1343:{a:9:{s:4:\"path\";s:45:\"/admin/people/roles/manage/{user_role}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:16:\"user_role.delete\";s:6:\"_title\";s:11:\"Delete role\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:16:\"user_role.delete\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:9:\"user_role\";a:2:{s:4:\"type\";s:16:\"entity:user_role\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":583:{a:11:{s:4:\"vars\";a:1:{i:0;s:9:\"user_role\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:62:\"#^/admin/people/roles/manage/(?P<user_role>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"user_role\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/admin/people/roles/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"user_role\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:35:\"/admin/people/roles/manage/%/delete\";s:8:\"numParts\";i:6;}}}}',6),('entity.user_role.devel_definition','/devel/user_role/{user_role}/definition','/devel/user_role/%/definition',13,'C:31:\"Symfony\\Component\\Routing\\Route\":1407:{a:9:{s:4:\"path\";s:39:\"/devel/user_role/{user_role}/definition\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityTypeDefinition\";s:6:\"_title\";s:22:\"Entity type definition\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:9:\"user_role\";s:10:\"parameters\";a:1:{s:9:\"user_role\";a:2:{s:4:\"type\";s:16:\"entity:user_role\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":566:{a:11:{s:4:\"vars\";a:1:{i:0;s:9:\"user_role\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:56:\"#^/devel/user_role/(?P<user_role>[^/]++)/definition$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/definition\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"user_role\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:16:\"/devel/user_role\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"user_role\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:13;s:14:\"patternOutline\";s:29:\"/devel/user_role/%/definition\";s:8:\"numParts\";i:4;}}}}',4),('entity.user_role.devel_load','/devel/user_role/{user_role}','/devel/user_role/%',6,'C:31:\"Symfony\\Component\\Routing\\Route\":1303:{a:9:{s:4:\"path\";s:28:\"/devel/user_role/{user_role}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:58:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityLoad\";s:6:\"_title\";s:10:\"Devel Load\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:9:\"user_role\";s:10:\"parameters\";a:1:{s:9:\"user_role\";a:2:{s:4:\"type\";s:16:\"entity:user_role\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":495:{a:11:{s:4:\"vars\";a:1:{i:0;s:9:\"user_role\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:45:\"#^/devel/user_role/(?P<user_role>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"user_role\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:16:\"/devel/user_role\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"user_role\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:18:\"/devel/user_role/%\";s:8:\"numParts\";i:3;}}}}',3),('entity.user_role.edit_form','/admin/people/roles/manage/{user_role}','/admin/people/roles/manage/%',30,'C:31:\"Symfony\\Component\\Routing\\Route\":1277:{a:9:{s:4:\"path\";s:38:\"/admin/people/roles/manage/{user_role}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:17:\"user_role.default\";s:6:\"_title\";s:9:\"Edit role\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:16:\"user_role.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:9:\"user_role\";a:2:{s:4:\"type\";s:16:\"entity:user_role\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":526:{a:11:{s:4:\"vars\";a:1:{i:0;s:9:\"user_role\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:55:\"#^/admin/people/roles/manage/(?P<user_role>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"user_role\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/admin/people/roles/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"user_role\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:30;s:14:\"patternOutline\";s:28:\"/admin/people/roles/manage/%\";s:8:\"numParts\";i:5;}}}}',5),('entity.user_role.edit_permissions_form','/admin/people/permissions/{user_role}','/admin/people/permissions/%',14,'C:31:\"Symfony\\Component\\Routing\\Route\":1297:{a:9:{s:4:\"path\";s:37:\"/admin/people/permissions/{user_role}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:49:\"\\Drupal\\user\\Form\\UserPermissionsRoleSpecificForm\";s:6:\"_title\";s:9:\"Edit role\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:16:\"user_role.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:9:\"user_role\";a:2:{s:4:\"type\";s:16:\"entity:user_role\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":523:{a:11:{s:4:\"vars\";a:1:{i:0;s:9:\"user_role\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:54:\"#^/admin/people/permissions/(?P<user_role>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"user_role\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:25:\"/admin/people/permissions\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"user_role\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:27:\"/admin/people/permissions/%\";s:8:\"numParts\";i:4;}}}}',4),('entity.view.break_lock_form','/admin/structure/views/view/{view}/break-lock','/admin/structure/views/view/%/break-lock',61,'C:31:\"Symfony\\Component\\Routing\\Route\":1327:{a:9:{s:4:\"path\";s:45:\"/admin/structure/views/view/{view}/break-lock\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:15:\"view.break_lock\";s:6:\"_title\";s:10:\"Break lock\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:15:\"view.break-lock\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"view\";a:2:{s:4:\"type\";s:11:\"entity:view\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":580:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"view\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:63:\"#^/admin/structure/views/view/(?P<view>[^/]++)/break\\-lock$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/break-lock\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"view\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/admin/structure/views/view\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"view\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:40:\"/admin/structure/views/view/%/break-lock\";s:8:\"numParts\";i:6;}}}}',6),('entity.view.collection','/admin/structure/views','/admin/structure/views',7,'C:31:\"Symfony\\Component\\Routing\\Route\":913:{a:9:{s:4:\"path\";s:22:\"/admin/structure/views\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_list\";s:4:\"view\";s:6:\"_title\";s:5:\"Views\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:16:\"administer views\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":363:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:29:\"#^/admin/structure/views$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/admin/structure/views\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:22:\"/admin/structure/views\";s:8:\"numParts\";i:3;}}}}',3),('entity.view.delete_form','/admin/structure/views/view/{view}/delete','/admin/structure/views/view/%/delete',61,'C:31:\"Symfony\\Component\\Routing\\Route\":1302:{a:9:{s:4:\"path\";s:41:\"/admin/structure/views/view/{view}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:11:\"view.delete\";s:6:\"_title\";s:11:\"Delete view\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:11:\"view.delete\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"view\";a:2:{s:4:\"type\";s:11:\"entity:view\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":566:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"view\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:58:\"#^/admin/structure/views/view/(?P<view>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"view\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/admin/structure/views/view\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"view\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:36:\"/admin/structure/views/view/%/delete\";s:8:\"numParts\";i:6;}}}}',6),('entity.view.devel_definition','/devel/view/{view}/definition','/devel/view/%/definition',13,'C:31:\"Symfony\\Component\\Routing\\Route\":1347:{a:9:{s:4:\"path\";s:29:\"/devel/view/{view}/definition\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityTypeDefinition\";s:6:\"_title\";s:22:\"Entity type definition\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:4:\"view\";s:10:\"parameters\";a:1:{s:4:\"view\";a:2:{s:4:\"type\";s:11:\"entity:view\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":531:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"view\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:46:\"#^/devel/view/(?P<view>[^/]++)/definition$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/definition\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"view\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/devel/view\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"view\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:13;s:14:\"patternOutline\";s:24:\"/devel/view/%/definition\";s:8:\"numParts\";i:4;}}}}',4),('entity.view.devel_load','/devel/view/{view}','/devel/view/%',6,'C:31:\"Symfony\\Component\\Routing\\Route\":1243:{a:9:{s:4:\"path\";s:18:\"/devel/view/{view}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:58:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityLoad\";s:6:\"_title\";s:10:\"Devel Load\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:4:\"view\";s:10:\"parameters\";a:1:{s:4:\"view\";a:2:{s:4:\"type\";s:11:\"entity:view\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":460:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"view\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:35:\"#^/devel/view/(?P<view>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"view\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/devel/view\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"view\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:13:\"/devel/view/%\";s:8:\"numParts\";i:3;}}}}',3),('entity.view.disable','/admin/structure/views/view/{view}/disable','/admin/structure/views/view/%/disable',61,'C:31:\"Symfony\\Component\\Routing\\Route\":1405:{a:9:{s:4:\"path\";s:42:\"/admin/structure/views/view/{view}/disable\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:60:\"\\Drupal\\views_ui\\Controller\\ViewsUIController::ajaxOperation\";s:2:\"op\";s:7:\"disable\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:12:\"view.disable\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"view\";a:2:{s:4:\"type\";s:11:\"entity:view\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":569:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"view\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:59:\"#^/admin/structure/views/view/(?P<view>[^/]++)/disable$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/disable\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"view\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/admin/structure/views/view\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"view\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:37:\"/admin/structure/views/view/%/disable\";s:8:\"numParts\";i:6;}}}}',6),('entity.view.duplicate_form','/admin/structure/views/view/{view}/duplicate','/admin/structure/views/view/%/duplicate',61,'C:31:\"Symfony\\Component\\Routing\\Route\":1324:{a:9:{s:4:\"path\";s:44:\"/admin/structure/views/view/{view}/duplicate\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:14:\"view.duplicate\";s:6:\"_title\";s:14:\"Duplicate view\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:14:\"view.duplicate\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"view\";a:2:{s:4:\"type\";s:11:\"entity:view\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":576:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"view\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:61:\"#^/admin/structure/views/view/(?P<view>[^/]++)/duplicate$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/duplicate\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"view\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/admin/structure/views/view\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"view\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:39:\"/admin/structure/views/view/%/duplicate\";s:8:\"numParts\";i:6;}}}}',6),('entity.view.edit_display_form','/admin/structure/views/view/{view}/edit/{display_id}','/admin/structure/views/view/%/edit',61,'C:31:\"Symfony\\Component\\Routing\\Route\":1504:{a:9:{s:4:\"path\";s:52:\"/admin/structure/views/view/{view}/edit/{display_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:51:\"\\Drupal\\views_ui\\Controller\\ViewsUIController::edit\";s:10:\"display_id\";N;}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:11:\"view.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"view\";a:3:{s:9:\"tempstore\";b:1;s:4:\"type\";s:11:\"entity:view\";s:9:\"converter\";s:53:\"drupal.proxy_original_service.paramconverter.views_ui\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":720:{a:11:{s:4:\"vars\";a:2:{i:0;s:4:\"view\";i:1;s:10:\"display_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:84:\"#^/admin/structure/views/view/(?P<view>[^/]++)/edit(?:/(?P<display_id>[^/]++))?$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"display_id\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"view\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/admin/structure/views/view\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"view\";i:1;s:10:\"display_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:34:\"/admin/structure/views/view/%/edit\";s:8:\"numParts\";i:7;}}}}',7),('entity.view.edit_form','/admin/structure/views/view/{view}','/admin/structure/views/view/%',30,'C:31:\"Symfony\\Component\\Routing\\Route\":1255:{a:9:{s:4:\"path\";s:34:\"/admin/structure/views/view/{view}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:51:\"\\Drupal\\views_ui\\Controller\\ViewsUIController::edit\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:11:\"view.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"view\";a:3:{s:9:\"tempstore\";b:1;s:4:\"type\";s:11:\"entity:view\";s:9:\"converter\";s:53:\"drupal.proxy_original_service.paramconverter.views_ui\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":509:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"view\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:51:\"#^/admin/structure/views/view/(?P<view>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"view\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/admin/structure/views/view\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"view\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:30;s:14:\"patternOutline\";s:29:\"/admin/structure/views/view/%\";s:8:\"numParts\";i:5;}}}}',5),('entity.view.enable','/admin/structure/views/view/{view}/enable','/admin/structure/views/view/%/enable',61,'C:31:\"Symfony\\Component\\Routing\\Route\":1399:{a:9:{s:4:\"path\";s:41:\"/admin/structure/views/view/{view}/enable\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:60:\"\\Drupal\\views_ui\\Controller\\ViewsUIController::ajaxOperation\";s:2:\"op\";s:6:\"enable\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"view.enable\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"view\";a:2:{s:4:\"type\";s:11:\"entity:view\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":566:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"view\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:58:\"#^/admin/structure/views/view/(?P<view>[^/]++)/enable$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/enable\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"view\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/admin/structure/views/view\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"view\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:36:\"/admin/structure/views/view/%/enable\";s:8:\"numParts\";i:6;}}}}',6),('entity.view.preview_form','/admin/structure/views/view/{view}/preview/{display_id}','/admin/structure/views/view/%/preview',61,'C:31:\"Symfony\\Component\\Routing\\Route\":1484:{a:9:{s:4:\"path\";s:55:\"/admin/structure/views/view/{view}/preview/{display_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:12:\"view.preview\";s:10:\"display_id\";N;}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:16:\"administer views\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"view\";a:3:{s:9:\"tempstore\";b:1;s:4:\"type\";s:11:\"entity:view\";s:9:\"converter\";s:53:\"drupal.proxy_original_service.paramconverter.views_ui\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":729:{a:11:{s:4:\"vars\";a:2:{i:0;s:4:\"view\";i:1;s:10:\"display_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:87:\"#^/admin/structure/views/view/(?P<view>[^/]++)/preview(?:/(?P<display_id>[^/]++))?$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"display_id\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/preview\";}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"view\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/admin/structure/views/view\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"view\";i:1;s:10:\"display_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:37:\"/admin/structure/views/view/%/preview\";s:8:\"numParts\";i:7;}}}}',7),('field_ui.display_mode','/admin/structure/display-modes','/admin/structure/display-modes',7,'C:31:\"Symfony\\Component\\Routing\\Route\":1027:{a:9:{s:4:\"path\";s:30:\"/admin/structure/display-modes\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\system\\Controller\\SystemController::systemAdminMenuBlockPage\";s:6:\"_title\";s:13:\"Display modes\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"administer display modes\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":388:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:38:\"#^/admin/structure/display\\-modes$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:30:\"/admin/structure/display-modes\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:30:\"/admin/structure/display-modes\";s:8:\"numParts\";i:3;}}}}',3),('field_ui.entity_form_mode_add','/admin/structure/display-modes/form/add','/admin/structure/display-modes/form/add',31,'C:31:\"Symfony\\Component\\Routing\\Route\":1089:{a:9:{s:4:\"path\";s:39:\"/admin/structure/display-modes/form/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:78:\"\\Drupal\\field_ui\\Controller\\EntityDisplayModeController::formModeTypeSelection\";s:6:\"_title\";s:28:\"Choose form mode entity type\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"administer display modes\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":416:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:47:\"#^/admin/structure/display\\-modes/form/add$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:39:\"/admin/structure/display-modes/form/add\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:31;s:14:\"patternOutline\";s:39:\"/admin/structure/display-modes/form/add\";s:8:\"numParts\";i:5;}}}}',5),('field_ui.entity_view_mode_add','/admin/structure/display-modes/view/add','/admin/structure/display-modes/view/add',31,'C:31:\"Symfony\\Component\\Routing\\Route\":1089:{a:9:{s:4:\"path\";s:39:\"/admin/structure/display-modes/view/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:78:\"\\Drupal\\field_ui\\Controller\\EntityDisplayModeController::viewModeTypeSelection\";s:6:\"_title\";s:28:\"Choose view mode entity type\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"administer display modes\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":416:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:47:\"#^/admin/structure/display\\-modes/view/add$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:39:\"/admin/structure/display-modes/view/add\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:31;s:14:\"patternOutline\";s:39:\"/admin/structure/display-modes/view/add\";s:8:\"numParts\";i:5;}}}}',5),('field_ui.field_storage_config_add_block_content','/admin/structure/block/block-content/manage/{block_content_type}/fields/add-field','/admin/structure/block/block-content/manage/%/fields/add-field',251,'C:31:\"Symfony\\Component\\Routing\\Route\":1607:{a:9:{s:4:\"path\";s:81:\"/admin/structure/block/block-content/manage/{block_content_type}/fields/add-field\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:5:\"_form\";s:41:\"\\Drupal\\field_ui\\Form\\FieldStorageAddForm\";s:6:\"_title\";s:9:\"Add field\";s:14:\"entity_type_id\";s:13:\"block_content\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:31:\"administer block_content fields\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:18:\"block_content_type\";a:2:{s:4:\"type\";s:25:\"entity:block_content_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":708:{a:11:{s:4:\"vars\";a:1:{i:0;s:18:\"block_content_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:100:\"#^/admin/structure/block/block\\-content/manage/(?P<block_content_type>[^/]++)/fields/add\\-field$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/fields/add-field\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:18:\"block_content_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:43:\"/admin/structure/block/block-content/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:18:\"block_content_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:251;s:14:\"patternOutline\";s:62:\"/admin/structure/block/block-content/manage/%/fields/add-field\";s:8:\"numParts\";i:8;}}}}',8),('field_ui.field_storage_config_add_comment','/admin/structure/comment/manage/{comment_type}/fields/add-field','/admin/structure/comment/manage/%/fields/add-field',123,'C:31:\"Symfony\\Component\\Routing\\Route\":1502:{a:9:{s:4:\"path\";s:63:\"/admin/structure/comment/manage/{comment_type}/fields/add-field\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:5:\"_form\";s:41:\"\\Drupal\\field_ui\\Form\\FieldStorageAddForm\";s:6:\"_title\";s:9:\"Add field\";s:14:\"entity_type_id\";s:7:\"comment\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:25:\"administer comment fields\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"comment_type\";a:2:{s:4:\"type\";s:19:\"entity:comment_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":646:{a:11:{s:4:\"vars\";a:1:{i:0;s:12:\"comment_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:81:\"#^/admin/structure/comment/manage/(?P<comment_type>[^/]++)/fields/add\\-field$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/fields/add-field\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"comment_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/comment/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"comment_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:123;s:14:\"patternOutline\";s:50:\"/admin/structure/comment/manage/%/fields/add-field\";s:8:\"numParts\";i:7;}}}}',7),('field_ui.field_storage_config_add_contact_message','/admin/structure/contact/manage/{contact_form}/fields/add-field','/admin/structure/contact/manage/%/fields/add-field',123,'C:31:\"Symfony\\Component\\Routing\\Route\":1519:{a:9:{s:4:\"path\";s:63:\"/admin/structure/contact/manage/{contact_form}/fields/add-field\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:5:\"_form\";s:41:\"\\Drupal\\field_ui\\Form\\FieldStorageAddForm\";s:6:\"_title\";s:9:\"Add field\";s:14:\"entity_type_id\";s:15:\"contact_message\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:33:\"administer contact_message fields\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"contact_form\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":646:{a:11:{s:4:\"vars\";a:1:{i:0;s:12:\"contact_form\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:81:\"#^/admin/structure/contact/manage/(?P<contact_form>[^/]++)/fields/add\\-field$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/fields/add-field\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"contact_form\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/contact/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"contact_form\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:123;s:14:\"patternOutline\";s:50:\"/admin/structure/contact/manage/%/fields/add-field\";s:8:\"numParts\";i:7;}}}}',7),('field_ui.field_storage_config_add_node','/admin/structure/types/manage/{node_type}/fields/add-field','/admin/structure/types/manage/%/fields/add-field',123,'C:31:\"Symfony\\Component\\Routing\\Route\":1463:{a:9:{s:4:\"path\";s:58:\"/admin/structure/types/manage/{node_type}/fields/add-field\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:5:\"_form\";s:41:\"\\Drupal\\field_ui\\Form\\FieldStorageAddForm\";s:6:\"_title\";s:9:\"Add field\";s:14:\"entity_type_id\";s:4:\"node\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:22:\"administer node fields\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:9:\"node_type\";a:2:{s:4:\"type\";s:16:\"entity:node_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":625:{a:11:{s:4:\"vars\";a:1:{i:0;s:9:\"node_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:76:\"#^/admin/structure/types/manage/(?P<node_type>[^/]++)/fields/add\\-field$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/fields/add-field\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/types/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"node_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:123;s:14:\"patternOutline\";s:48:\"/admin/structure/types/manage/%/fields/add-field\";s:8:\"numParts\";i:7;}}}}',7),('field_ui.field_storage_config_add_taxonomy_term','/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/overview/fields/add-field','/admin/structure/taxonomy/manage/%/overview/fields/add-field',247,'C:31:\"Symfony\\Component\\Routing\\Route\":1604:{a:9:{s:4:\"path\";s:80:\"/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/overview/fields/add-field\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:5:\"_form\";s:41:\"\\Drupal\\field_ui\\Form\\FieldStorageAddForm\";s:6:\"_title\";s:9:\"Add field\";s:14:\"entity_type_id\";s:13:\"taxonomy_term\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:31:\"administer taxonomy_term fields\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:19:\"taxonomy_vocabulary\";a:2:{s:4:\"type\";s:26:\"entity:taxonomy_vocabulary\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":704:{a:11:{s:4:\"vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:98:\"#^/admin/structure/taxonomy/manage/(?P<taxonomy_vocabulary>[^/]++)/overview/fields/add\\-field$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/overview/fields/add-field\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:19:\"taxonomy_vocabulary\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/structure/taxonomy/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:247;s:14:\"patternOutline\";s:60:\"/admin/structure/taxonomy/manage/%/overview/fields/add-field\";s:8:\"numParts\";i:8;}}}}',8),('field_ui.field_storage_config_add_user','/admin/config/people/accounts/fields/add-field','/admin/config/people/accounts/fields/add-field',63,'C:31:\"Symfony\\Component\\Routing\\Route\":1099:{a:9:{s:4:\"path\";s:46:\"/admin/config/people/accounts/fields/add-field\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:5:\"_form\";s:41:\"\\Drupal\\field_ui\\Form\\FieldStorageAddForm\";s:6:\"_title\";s:9:\"Add field\";s:14:\"entity_type_id\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:22:\"administer user fields\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":437:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:54:\"#^/admin/config/people/accounts/fields/add\\-field$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:46:\"/admin/config/people/accounts/fields/add-field\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:63;s:14:\"patternOutline\";s:46:\"/admin/config/people/accounts/fields/add-field\";s:8:\"numParts\";i:6;}}}}',6),('file.ajax_progress','/file/progress/{key}','/file/progress/%',6,'C:31:\"Symfony\\Component\\Routing\\Route\":1016:{a:9:{s:4:\"path\";s:20:\"/file/progress/{key}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:58:\"\\Drupal\\file\\Controller\\FileWidgetAjaxController::progress\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":465:{a:11:{s:4:\"vars\";a:1:{i:0;s:3:\"key\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:37:\"#^/file/progress/(?P<key>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:3:\"key\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/file/progress\";}}s:9:\"path_vars\";a:1:{i:0;s:3:\"key\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:16:\"/file/progress/%\";s:8:\"numParts\";i:3;}}}}',3),('filter.admin_overview','/admin/config/content/formats','/admin/config/content/formats',15,'C:31:\"Symfony\\Component\\Routing\\Route\":974:{a:9:{s:4:\"path\";s:29:\"/admin/config/content/formats\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_list\";s:13:\"filter_format\";s:6:\"_title\";s:24:\"Text formats and editors\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:18:\"administer filters\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":385:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:36:\"#^/admin/config/content/formats$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/config/content/formats\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:29:\"/admin/config/content/formats\";s:8:\"numParts\";i:4;}}}}',4),('filter.format_add','/admin/config/content/formats/add','/admin/config/content/formats/add',31,'C:31:\"Symfony\\Component\\Routing\\Route\":993:{a:9:{s:4:\"path\";s:33:\"/admin/config/content/formats/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:17:\"filter_format.add\";s:6:\"_title\";s:15:\"Add text format\";}s:12:\"requirements\";a:1:{s:21:\"_entity_create_access\";s:13:\"filter_format\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.entity_create\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":397:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:40:\"#^/admin/config/content/formats/add$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:33:\"/admin/config/content/formats/add\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:31;s:14:\"patternOutline\";s:33:\"/admin/config/content/formats/add\";s:8:\"numParts\";i:5;}}}}',5),('filter.tips','/filter/tips/{filter_format}','/filter/tips/%',6,'C:31:\"Symfony\\Component\\Routing\\Route\":1227:{a:9:{s:4:\"path\";s:28:\"/filter/tips/{filter_format}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:54:\"\\Drupal\\filter\\Controller\\FilterController::filterTips\";s:6:\"_title\";s:12:\"Compose tips\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:17:\"filter_format.use\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"filter_format\";a:2:{s:4:\"type\";s:20:\"entity:filter_format\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":502:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"filter_format\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:45:\"#^/filter/tips/(?P<filter_format>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"filter_format\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/filter/tips\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"filter_format\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:14:\"/filter/tips/%\";s:8:\"numParts\";i:3;}}}}',3),('filter.tips_all','/filter/tips','/filter/tips',3,'C:31:\"Symfony\\Component\\Routing\\Route\":1021:{a:9:{s:4:\"path\";s:12:\"/filter/tips\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:54:\"\\Drupal\\filter\\Controller\\FilterController::filterTips\";s:6:\"_title\";s:12:\"Compose tips\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"filter_format\";a:2:{s:4:\"type\";s:20:\"entity:filter_format\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":333:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:19:\"#^/filter/tips$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/filter/tips\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:12:\"/filter/tips\";s:8:\"numParts\";i:2;}}}}',2),('help.main','/admin/help','/admin/help',3,'C:31:\"Symfony\\Component\\Routing\\Route\":923:{a:9:{s:4:\"path\";s:11:\"/admin/help\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\help\\Controller\\HelpController::helpMain\";s:6:\"_title\";s:4:\"Help\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"access administration pages\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":330:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:18:\"#^/admin/help$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/admin/help\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:11:\"/admin/help\";s:8:\"numParts\";i:2;}}}}',2),('help.page','/admin/help/{name}','/admin/help/%',6,'C:31:\"Symfony\\Component\\Routing\\Route\":1060:{a:9:{s:4:\"path\";s:18:\"/admin/help/{name}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\help\\Controller\\HelpController::helpPage\";s:6:\"_title\";s:4:\"Help\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"access administration pages\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":460:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:35:\"#^/admin/help/(?P<name>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"name\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/admin/help\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:13:\"/admin/help/%\";s:8:\"numParts\";i:3;}}}}',3),('history.get_last_node_view','/history/get_node_read_timestamps','/history/get_node_read_timestamps',3,'C:31:\"Symfony\\Component\\Routing\\Route\":969:{a:9:{s:4:\"path\";s:33:\"/history/get_node_read_timestamps\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:67:\"\\Drupal\\history\\Controller\\HistoryController::getNodeReadTimestamps\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":396:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:40:\"#^/history/get_node_read_timestamps$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:33:\"/history/get_node_read_timestamps\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:33:\"/history/get_node_read_timestamps\";s:8:\"numParts\";i:2;}}}}',2),('history.read_node','/history/{node}/read','/history/%/read',5,'C:31:\"Symfony\\Component\\Routing\\Route\":1172:{a:9:{s:4:\"path\";s:20:\"/history/{node}/read\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:54:\"\\Drupal\\history\\Controller\\HistoryController::readNode\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:9:\"node.view\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":495:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:34:\"#^/history/(?P<node>\\d+)/read$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/read\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/history\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:15:\"/history/%/read\";s:8:\"numParts\";i:3;}}}}',3),('image.effect_add_form','/admin/config/media/image-styles/manage/{image_style}/add/{image_effect}','/admin/config/media/image-styles/manage/%/add/%',250,'C:31:\"Symfony\\Component\\Routing\\Route\":1610:{a:9:{s:4:\"path\";s:72:\"/admin/config/media/image-styles/manage/{image_style}/add/{image_effect}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:37:\"\\Drupal\\image\\Form\\ImageEffectAddForm\";s:6:\"_title\";s:16:\"Add image effect\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:23:\"administer image styles\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:11:\"image_style\";a:2:{s:4:\"type\";s:18:\"entity:image_style\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":792:{a:11:{s:4:\"vars\";a:2:{i:0;s:11:\"image_style\";i:1;s:12:\"image_effect\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:100:\"#^/admin/config/media/image\\-styles/manage/(?P<image_style>[^/]++)/add/(?P<image_effect>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"image_effect\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:4:\"/add\";}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"image_style\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:39:\"/admin/config/media/image-styles/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:11:\"image_style\";i:1;s:12:\"image_effect\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:250;s:14:\"patternOutline\";s:47:\"/admin/config/media/image-styles/manage/%/add/%\";s:8:\"numParts\";i:8;}}}}',8),('image.effect_delete','/admin/config/media/image-styles/manage/{image_style}/effects/{image_effect}/delete','/admin/config/media/image-styles/manage/%/effects/%/delete',501,'C:31:\"Symfony\\Component\\Routing\\Route\":1696:{a:9:{s:4:\"path\";s:83:\"/admin/config/media/image-styles/manage/{image_style}/effects/{image_effect}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:40:\"\\Drupal\\image\\Form\\ImageEffectDeleteForm\";s:6:\"_title\";s:19:\"Delete image effect\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:23:\"administer image styles\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:11:\"image_style\";a:2:{s:4:\"type\";s:18:\"entity:image_style\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":861:{a:11:{s:4:\"vars\";a:2:{i:0;s:11:\"image_style\";i:1;s:12:\"image_effect\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:111:\"#^/admin/config/media/image\\-styles/manage/(?P<image_style>[^/]++)/effects/(?P<image_effect>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"image_effect\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/effects\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"image_style\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:39:\"/admin/config/media/image-styles/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:11:\"image_style\";i:1;s:12:\"image_effect\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:501;s:14:\"patternOutline\";s:58:\"/admin/config/media/image-styles/manage/%/effects/%/delete\";s:8:\"numParts\";i:9;}}}}',9),('image.effect_edit_form','/admin/config/media/image-styles/manage/{image_style}/effects/{image_effect}','/admin/config/media/image-styles/manage/%/effects/%',250,'C:31:\"Symfony\\Component\\Routing\\Route\":1628:{a:9:{s:4:\"path\";s:76:\"/admin/config/media/image-styles/manage/{image_style}/effects/{image_effect}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:38:\"\\Drupal\\image\\Form\\ImageEffectEditForm\";s:6:\"_title\";s:17:\"Edit image effect\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:23:\"administer image styles\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:11:\"image_style\";a:2:{s:4:\"type\";s:18:\"entity:image_style\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":804:{a:11:{s:4:\"vars\";a:2:{i:0;s:11:\"image_style\";i:1;s:12:\"image_effect\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:104:\"#^/admin/config/media/image\\-styles/manage/(?P<image_style>[^/]++)/effects/(?P<image_effect>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"image_effect\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/effects\";}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"image_style\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:39:\"/admin/config/media/image-styles/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:11:\"image_style\";i:1;s:12:\"image_effect\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:250;s:14:\"patternOutline\";s:51:\"/admin/config/media/image-styles/manage/%/effects/%\";s:8:\"numParts\";i:8;}}}}',8),('image.info','/quickedit/image/info/{entity_type}/{entity}/{field_name}/{langcode}/{view_mode_id}','/quickedit/image/info/%/%/%/%/%',224,'C:31:\"Symfony\\Component\\Routing\\Route\":2043:{a:9:{s:4:\"path\";s:83:\"/quickedit/image/info/{entity_type}/{entity}/{field_name}/{langcode}/{view_mode_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:58:\"\\Drupal\\image\\Controller\\QuickEditImageController::getInfo\";}s:12:\"requirements\";a:3:{s:11:\"_permission\";s:23:\"access in-place editing\";s:30:\"_access_quickedit_entity_field\";s:4:\"TRUE\";s:7:\"_method\";s:3:\"GET\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:{entity_type}\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:35:\"access_check.quickedit.entity_field\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1130:{a:11:{s:4:\"vars\";a:5:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";i:2;s:10:\"field_name\";i:3;s:8:\"langcode\";i:4;s:12:\"view_mode_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:140:\"#^/quickedit/image/info/(?P<entity_type>[^/]++)/(?P<entity>[^/]++)/(?P<field_name>[^/]++)/(?P<langcode>[^/]++)/(?P<view_mode_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"view_mode_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"langcode\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"field_name\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"entity_type\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/quickedit/image/info\";}}s:9:\"path_vars\";a:5:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";i:2;s:10:\"field_name\";i:3;s:8:\"langcode\";i:4;s:12:\"view_mode_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:224;s:14:\"patternOutline\";s:31:\"/quickedit/image/info/%/%/%/%/%\";s:8:\"numParts\";i:8;}}}}',8),('image.style_add','/admin/config/media/image-styles/add','/admin/config/media/image-styles/add',31,'C:31:\"Symfony\\Component\\Routing\\Route\":1001:{a:9:{s:4:\"path\";s:36:\"/admin/config/media/image-styles/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:15:\"image_style.add\";s:6:\"_title\";s:15:\"Add image style\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:23:\"administer image styles\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":407:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:44:\"#^/admin/config/media/image\\-styles/add$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:36:\"/admin/config/media/image-styles/add\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:31;s:14:\"patternOutline\";s:36:\"/admin/config/media/image-styles/add\";s:8:\"numParts\";i:5;}}}}',5),('image.style_private','/system/files/styles/{image_style}/{scheme}','/system/files/styles/%/%',28,'C:31:\"Symfony\\Component\\Routing\\Route\":1347:{a:9:{s:4:\"path\";s:43:\"/system/files/styles/{image_style}/{scheme}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:62:\"\\Drupal\\image\\Controller\\ImageStyleDownloadController::deliver\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:11:\"image_style\";a:2:{s:4:\"type\";s:18:\"entity:image_style\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":657:{a:11:{s:4:\"vars\";a:2:{i:0;s:11:\"image_style\";i:1;s:6:\"scheme\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:70:\"#^/system/files/styles/(?P<image_style>[^/]++)/(?P<scheme>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"scheme\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"image_style\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/system/files/styles\";}}s:9:\"path_vars\";a:2:{i:0;s:11:\"image_style\";i:1;s:6:\"scheme\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:28;s:14:\"patternOutline\";s:24:\"/system/files/styles/%/%\";s:8:\"numParts\";i:5;}}}}',5),('image.style_public','/sites/default/files/styles/{image_style}/{scheme}','/sites/default/files/styles/%/%',60,'C:31:\"Symfony\\Component\\Routing\\Route\":1374:{a:9:{s:4:\"path\";s:50:\"/sites/default/files/styles/{image_style}/{scheme}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:61:\"Drupal\\image\\Controller\\ImageStyleDownloadController::deliver\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:11:\"image_style\";a:2:{s:4:\"type\";s:18:\"entity:image_style\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":678:{a:11:{s:4:\"vars\";a:2:{i:0;s:11:\"image_style\";i:1;s:6:\"scheme\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:77:\"#^/sites/default/files/styles/(?P<image_style>[^/]++)/(?P<scheme>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"scheme\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"image_style\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/sites/default/files/styles\";}}s:9:\"path_vars\";a:2:{i:0;s:11:\"image_style\";i:1;s:6:\"scheme\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:60;s:14:\"patternOutline\";s:31:\"/sites/default/files/styles/%/%\";s:8:\"numParts\";i:6;}}}}',6),('image.upload','/quickedit/image/upload/{entity_type}/{entity}/{field_name}/{langcode}/{view_mode_id}','/quickedit/image/upload/%/%/%/%/%',224,'C:31:\"Symfony\\Component\\Routing\\Route\":2051:{a:9:{s:4:\"path\";s:85:\"/quickedit/image/upload/{entity_type}/{entity}/{field_name}/{langcode}/{view_mode_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:57:\"\\Drupal\\image\\Controller\\QuickEditImageController::upload\";}s:12:\"requirements\";a:3:{s:11:\"_permission\";s:23:\"access in-place editing\";s:30:\"_access_quickedit_entity_field\";s:4:\"TRUE\";s:7:\"_method\";s:4:\"POST\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:{entity_type}\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:35:\"access_check.quickedit.entity_field\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1136:{a:11:{s:4:\"vars\";a:5:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";i:2;s:10:\"field_name\";i:3;s:8:\"langcode\";i:4;s:12:\"view_mode_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:142:\"#^/quickedit/image/upload/(?P<entity_type>[^/]++)/(?P<entity>[^/]++)/(?P<field_name>[^/]++)/(?P<langcode>[^/]++)/(?P<view_mode_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"view_mode_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"langcode\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"field_name\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"entity_type\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:23:\"/quickedit/image/upload\";}}s:9:\"path_vars\";a:5:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";i:2;s:10:\"field_name\";i:3;s:8:\"langcode\";i:4;s:12:\"view_mode_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:224;s:14:\"patternOutline\";s:33:\"/quickedit/image/upload/%/%/%/%/%\";s:8:\"numParts\";i:8;}}}}',8),('jsonapi.action--action.collection','/jsonapi/action/action','/jsonapi/action/action',7,'C:31:\"Symfony\\Component\\Routing\\Route\":1185:{a:9:{s:4:\"path\";s:22:\"/jsonapi/action/action\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getCollection\";s:13:\"resource_type\";s:14:\"action--action\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":363:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:29:\"#^/jsonapi/action/action$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/jsonapi/action/action\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:22:\"/jsonapi/action/action\";s:8:\"numParts\";i:3;}}}}',3),('jsonapi.action--action.individual','/jsonapi/action/action/{entity}','/jsonapi/action/action/%',14,'C:31:\"Symfony\\Component\\Routing\\Route\":1442:{a:9:{s:4:\"path\";s:31:\"/jsonapi/action/action/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getIndividual\";s:13:\"resource_type\";s:14:\"action--action\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:13:\"entity:action\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":502:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:48:\"#^/jsonapi/action/action/(?P<entity>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/jsonapi/action/action\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:24:\"/jsonapi/action/action/%\";s:8:\"numParts\";i:4;}}}}',4),('jsonapi.base_field_override--base_field_override.collection','/jsonapi/base_field_override/base_field_override','/jsonapi/base_field_override/base_field_override',7,'C:31:\"Symfony\\Component\\Routing\\Route\":1315:{a:9:{s:4:\"path\";s:48:\"/jsonapi/base_field_override/base_field_override\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getCollection\";s:13:\"resource_type\";s:40:\"base_field_override--base_field_override\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":441:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:55:\"#^/jsonapi/base_field_override/base_field_override$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:48:\"/jsonapi/base_field_override/base_field_override\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:48:\"/jsonapi/base_field_override/base_field_override\";s:8:\"numParts\";i:3;}}}}',3),('jsonapi.base_field_override--base_field_override.individual','/jsonapi/base_field_override/base_field_override/{entity}','/jsonapi/base_field_override/base_field_override/%',14,'C:31:\"Symfony\\Component\\Routing\\Route\":1585:{a:9:{s:4:\"path\";s:57:\"/jsonapi/base_field_override/base_field_override/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getIndividual\";s:13:\"resource_type\";s:40:\"base_field_override--base_field_override\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:26:\"entity:base_field_override\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":580:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:74:\"#^/jsonapi/base_field_override/base_field_override/(?P<entity>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:48:\"/jsonapi/base_field_override/base_field_override\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:50:\"/jsonapi/base_field_override/base_field_override/%\";s:8:\"numParts\";i:4;}}}}',4),('jsonapi.block--block.collection','/jsonapi/block/block','/jsonapi/block/block',7,'C:31:\"Symfony\\Component\\Routing\\Route\":1175:{a:9:{s:4:\"path\";s:20:\"/jsonapi/block/block\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getCollection\";s:13:\"resource_type\";s:12:\"block--block\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":357:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:27:\"#^/jsonapi/block/block$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/jsonapi/block/block\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:20:\"/jsonapi/block/block\";s:8:\"numParts\";i:3;}}}}',3),('jsonapi.block--block.individual','/jsonapi/block/block/{entity}','/jsonapi/block/block/%',14,'C:31:\"Symfony\\Component\\Routing\\Route\":1431:{a:9:{s:4:\"path\";s:29:\"/jsonapi/block/block/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getIndividual\";s:13:\"resource_type\";s:12:\"block--block\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:12:\"entity:block\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":496:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:46:\"#^/jsonapi/block/block/(?P<entity>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/jsonapi/block/block\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:22:\"/jsonapi/block/block/%\";s:8:\"numParts\";i:4;}}}}',4),('jsonapi.block_content--basic.block_content_type.related','/jsonapi/block_content/basic/{entity}/block_content_type','/jsonapi/block_content/basic/%/block_content_type',29,'C:31:\"Symfony\\Component\\Routing\\Route\":1698:{a:9:{s:4:\"path\";s:56:\"/jsonapi/block_content/basic/{entity}/block_content_type\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:34:\"jsonapi.entity_resource:getRelated\";s:7:\"related\";s:18:\"block_content_type\";s:13:\"resource_type\";s:20:\"block_content--basic\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:34:\"_jsonapi_relationship_field_access\";s:18:\"block_content_type\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":614:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:73:\"#^/jsonapi/block_content/basic/(?P<entity>[^/]++)/block_content_type$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:19:\"/block_content_type\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/jsonapi/block_content/basic\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:29;s:14:\"patternOutline\";s:49:\"/jsonapi/block_content/basic/%/block_content_type\";s:8:\"numParts\";i:5;}}}}',5),('jsonapi.block_content--basic.block_content_type.relationship.delete','/jsonapi/block_content/basic/{entity}/relationships/block_content_type','/jsonapi/block_content/basic/%/relationships/block_content_type',59,'C:31:\"Symfony\\Component\\Routing\\Route\":1882:{a:9:{s:4:\"path\";s:70:\"/jsonapi/block_content/basic/{entity}/relationships/block_content_type\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:18:\"block_content_type\";s:11:\"_controller\";s:50:\"jsonapi.entity_resource:removeFromRelationshipData\";s:13:\"resource_type\";s:20:\"block_content--basic\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:18:\"block_content_type\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:6:\"DELETE\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":656:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:87:\"#^/jsonapi/block_content/basic/(?P<entity>[^/]++)/relationships/block_content_type$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:33:\"/relationships/block_content_type\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/jsonapi/block_content/basic\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:63:\"/jsonapi/block_content/basic/%/relationships/block_content_type\";s:8:\"numParts\";i:6;}}}}',6),('jsonapi.block_content--basic.block_content_type.relationship.get','/jsonapi/block_content/basic/{entity}/relationships/block_content_type','/jsonapi/block_content/basic/%/relationships/block_content_type',59,'C:31:\"Symfony\\Component\\Routing\\Route\":1868:{a:9:{s:4:\"path\";s:70:\"/jsonapi/block_content/basic/{entity}/relationships/block_content_type\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:18:\"block_content_type\";s:11:\"_controller\";s:39:\"jsonapi.entity_resource:getRelationship\";s:13:\"resource_type\";s:20:\"block_content--basic\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:18:\"block_content_type\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":656:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:87:\"#^/jsonapi/block_content/basic/(?P<entity>[^/]++)/relationships/block_content_type$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:33:\"/relationships/block_content_type\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/jsonapi/block_content/basic\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:63:\"/jsonapi/block_content/basic/%/relationships/block_content_type\";s:8:\"numParts\";i:6;}}}}',6),('jsonapi.block_content--basic.block_content_type.relationship.patch','/jsonapi/block_content/basic/{entity}/relationships/block_content_type','/jsonapi/block_content/basic/%/relationships/block_content_type',59,'C:31:\"Symfony\\Component\\Routing\\Route\":1878:{a:9:{s:4:\"path\";s:70:\"/jsonapi/block_content/basic/{entity}/relationships/block_content_type\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:18:\"block_content_type\";s:11:\"_controller\";s:47:\"jsonapi.entity_resource:replaceRelationshipData\";s:13:\"resource_type\";s:20:\"block_content--basic\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:18:\"block_content_type\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:5:\"PATCH\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":656:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:87:\"#^/jsonapi/block_content/basic/(?P<entity>[^/]++)/relationships/block_content_type$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:33:\"/relationships/block_content_type\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/jsonapi/block_content/basic\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:63:\"/jsonapi/block_content/basic/%/relationships/block_content_type\";s:8:\"numParts\";i:6;}}}}',6),('jsonapi.block_content--basic.block_content_type.relationship.post','/jsonapi/block_content/basic/{entity}/relationships/block_content_type','/jsonapi/block_content/basic/%/relationships/block_content_type',59,'C:31:\"Symfony\\Component\\Routing\\Route\":1875:{a:9:{s:4:\"path\";s:70:\"/jsonapi/block_content/basic/{entity}/relationships/block_content_type\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:18:\"block_content_type\";s:11:\"_controller\";s:45:\"jsonapi.entity_resource:addToRelationshipData\";s:13:\"resource_type\";s:20:\"block_content--basic\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:18:\"block_content_type\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":656:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:87:\"#^/jsonapi/block_content/basic/(?P<entity>[^/]++)/relationships/block_content_type$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:33:\"/relationships/block_content_type\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/jsonapi/block_content/basic\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:63:\"/jsonapi/block_content/basic/%/relationships/block_content_type\";s:8:\"numParts\";i:6;}}}}',6),('jsonapi.block_content--basic.collection','/jsonapi/block_content/basic','/jsonapi/block_content/basic',7,'C:31:\"Symfony\\Component\\Routing\\Route\":1215:{a:9:{s:4:\"path\";s:28:\"/jsonapi/block_content/basic\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getCollection\";s:13:\"resource_type\";s:20:\"block_content--basic\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":381:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:35:\"#^/jsonapi/block_content/basic$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/jsonapi/block_content/basic\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:28:\"/jsonapi/block_content/basic\";s:8:\"numParts\";i:3;}}}}',3),('jsonapi.block_content--basic.collection.post','/jsonapi/block_content/basic','/jsonapi/block_content/basic',7,'C:31:\"Symfony\\Component\\Routing\\Route\":1337:{a:9:{s:4:\"path\";s:28:\"/jsonapi/block_content/basic\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:40:\"jsonapi.entity_resource:createIndividual\";s:13:\"resource_type\";s:20:\"block_content--basic\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:21:\"_entity_create_access\";s:19:\"block_content:basic\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:26:\"access_check.entity_create\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":381:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:35:\"#^/jsonapi/block_content/basic$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/jsonapi/block_content/basic\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:28:\"/jsonapi/block_content/basic\";s:8:\"numParts\";i:3;}}}}',3),('jsonapi.block_content--basic.individual','/jsonapi/block_content/basic/{entity}','/jsonapi/block_content/basic/%',14,'C:31:\"Symfony\\Component\\Routing\\Route\":1479:{a:9:{s:4:\"path\";s:37:\"/jsonapi/block_content/basic/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getIndividual\";s:13:\"resource_type\";s:20:\"block_content--basic\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":520:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:54:\"#^/jsonapi/block_content/basic/(?P<entity>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/jsonapi/block_content/basic\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:30:\"/jsonapi/block_content/basic/%\";s:8:\"numParts\";i:4;}}}}',4),('jsonapi.block_content--basic.individual.delete','/jsonapi/block_content/basic/{entity}','/jsonapi/block_content/basic/%',14,'C:31:\"Symfony\\Component\\Routing\\Route\":1583:{a:9:{s:4:\"path\";s:37:\"/jsonapi/block_content/basic/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:40:\"jsonapi.entity_resource:deleteIndividual\";s:13:\"resource_type\";s:20:\"block_content--basic\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:14:\"_entity_access\";s:13:\"entity.delete\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:6:\"DELETE\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":520:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:54:\"#^/jsonapi/block_content/basic/(?P<entity>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/jsonapi/block_content/basic\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:30:\"/jsonapi/block_content/basic/%\";s:8:\"numParts\";i:4;}}}}',4),('jsonapi.block_content--basic.individual.patch','/jsonapi/block_content/basic/{entity}','/jsonapi/block_content/basic/%',14,'C:31:\"Symfony\\Component\\Routing\\Route\":1581:{a:9:{s:4:\"path\";s:37:\"/jsonapi/block_content/basic/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:39:\"jsonapi.entity_resource:patchIndividual\";s:13:\"resource_type\";s:20:\"block_content--basic\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:14:\"_entity_access\";s:13:\"entity.update\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:5:\"PATCH\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":520:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:54:\"#^/jsonapi/block_content/basic/(?P<entity>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/jsonapi/block_content/basic\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:30:\"/jsonapi/block_content/basic/%\";s:8:\"numParts\";i:4;}}}}',4),('jsonapi.block_content--basic.revision_user.related','/jsonapi/block_content/basic/{entity}/revision_user','/jsonapi/block_content/basic/%/revision_user',29,'C:31:\"Symfony\\Component\\Routing\\Route\":1668:{a:9:{s:4:\"path\";s:51:\"/jsonapi/block_content/basic/{entity}/revision_user\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:34:\"jsonapi.entity_resource:getRelated\";s:7:\"related\";s:13:\"revision_user\";s:13:\"resource_type\";s:20:\"block_content--basic\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:34:\"_jsonapi_relationship_field_access\";s:13:\"revision_user\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":599:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:68:\"#^/jsonapi/block_content/basic/(?P<entity>[^/]++)/revision_user$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/revision_user\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/jsonapi/block_content/basic\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:29;s:14:\"patternOutline\";s:44:\"/jsonapi/block_content/basic/%/revision_user\";s:8:\"numParts\";i:5;}}}}',5),('jsonapi.block_content--basic.revision_user.relationship.delete','/jsonapi/block_content/basic/{entity}/relationships/revision_user','/jsonapi/block_content/basic/%/relationships/revision_user',59,'C:31:\"Symfony\\Component\\Routing\\Route\":1852:{a:9:{s:4:\"path\";s:65:\"/jsonapi/block_content/basic/{entity}/relationships/revision_user\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:13:\"revision_user\";s:11:\"_controller\";s:50:\"jsonapi.entity_resource:removeFromRelationshipData\";s:13:\"resource_type\";s:20:\"block_content--basic\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:13:\"revision_user\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:6:\"DELETE\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":641:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:82:\"#^/jsonapi/block_content/basic/(?P<entity>[^/]++)/relationships/revision_user$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/relationships/revision_user\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/jsonapi/block_content/basic\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:58:\"/jsonapi/block_content/basic/%/relationships/revision_user\";s:8:\"numParts\";i:6;}}}}',6),('jsonapi.block_content--basic.revision_user.relationship.get','/jsonapi/block_content/basic/{entity}/relationships/revision_user','/jsonapi/block_content/basic/%/relationships/revision_user',59,'C:31:\"Symfony\\Component\\Routing\\Route\":1838:{a:9:{s:4:\"path\";s:65:\"/jsonapi/block_content/basic/{entity}/relationships/revision_user\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:13:\"revision_user\";s:11:\"_controller\";s:39:\"jsonapi.entity_resource:getRelationship\";s:13:\"resource_type\";s:20:\"block_content--basic\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:13:\"revision_user\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":641:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:82:\"#^/jsonapi/block_content/basic/(?P<entity>[^/]++)/relationships/revision_user$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/relationships/revision_user\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/jsonapi/block_content/basic\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:58:\"/jsonapi/block_content/basic/%/relationships/revision_user\";s:8:\"numParts\";i:6;}}}}',6),('jsonapi.block_content--basic.revision_user.relationship.patch','/jsonapi/block_content/basic/{entity}/relationships/revision_user','/jsonapi/block_content/basic/%/relationships/revision_user',59,'C:31:\"Symfony\\Component\\Routing\\Route\":1848:{a:9:{s:4:\"path\";s:65:\"/jsonapi/block_content/basic/{entity}/relationships/revision_user\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:13:\"revision_user\";s:11:\"_controller\";s:47:\"jsonapi.entity_resource:replaceRelationshipData\";s:13:\"resource_type\";s:20:\"block_content--basic\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:13:\"revision_user\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:5:\"PATCH\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":641:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:82:\"#^/jsonapi/block_content/basic/(?P<entity>[^/]++)/relationships/revision_user$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/relationships/revision_user\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/jsonapi/block_content/basic\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:58:\"/jsonapi/block_content/basic/%/relationships/revision_user\";s:8:\"numParts\";i:6;}}}}',6),('jsonapi.block_content--basic.revision_user.relationship.post','/jsonapi/block_content/basic/{entity}/relationships/revision_user','/jsonapi/block_content/basic/%/relationships/revision_user',59,'C:31:\"Symfony\\Component\\Routing\\Route\":1845:{a:9:{s:4:\"path\";s:65:\"/jsonapi/block_content/basic/{entity}/relationships/revision_user\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:13:\"revision_user\";s:11:\"_controller\";s:45:\"jsonapi.entity_resource:addToRelationshipData\";s:13:\"resource_type\";s:20:\"block_content--basic\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:13:\"revision_user\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":641:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:82:\"#^/jsonapi/block_content/basic/(?P<entity>[^/]++)/relationships/revision_user$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/relationships/revision_user\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/jsonapi/block_content/basic\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:58:\"/jsonapi/block_content/basic/%/relationships/revision_user\";s:8:\"numParts\";i:6;}}}}',6),('jsonapi.block_content--collapsible.block_content_type.related','/jsonapi/block_content/collapsible/{entity}/block_content_type','/jsonapi/block_content/collapsible/%/block_content_type',29,'C:31:\"Symfony\\Component\\Routing\\Route\":1728:{a:9:{s:4:\"path\";s:62:\"/jsonapi/block_content/collapsible/{entity}/block_content_type\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:34:\"jsonapi.entity_resource:getRelated\";s:7:\"related\";s:18:\"block_content_type\";s:13:\"resource_type\";s:26:\"block_content--collapsible\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:34:\"_jsonapi_relationship_field_access\";s:18:\"block_content_type\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":632:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:79:\"#^/jsonapi/block_content/collapsible/(?P<entity>[^/]++)/block_content_type$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:19:\"/block_content_type\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:34:\"/jsonapi/block_content/collapsible\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:29;s:14:\"patternOutline\";s:55:\"/jsonapi/block_content/collapsible/%/block_content_type\";s:8:\"numParts\";i:5;}}}}',5),('jsonapi.block_content--collapsible.block_content_type.relationship.delete','/jsonapi/block_content/collapsible/{entity}/relationships/block_content_type','/jsonapi/block_content/collapsible/%/relationships/block_content_type',59,'C:31:\"Symfony\\Component\\Routing\\Route\":1912:{a:9:{s:4:\"path\";s:76:\"/jsonapi/block_content/collapsible/{entity}/relationships/block_content_type\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:18:\"block_content_type\";s:11:\"_controller\";s:50:\"jsonapi.entity_resource:removeFromRelationshipData\";s:13:\"resource_type\";s:26:\"block_content--collapsible\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:18:\"block_content_type\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:6:\"DELETE\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":674:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:93:\"#^/jsonapi/block_content/collapsible/(?P<entity>[^/]++)/relationships/block_content_type$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:33:\"/relationships/block_content_type\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:34:\"/jsonapi/block_content/collapsible\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:69:\"/jsonapi/block_content/collapsible/%/relationships/block_content_type\";s:8:\"numParts\";i:6;}}}}',6),('jsonapi.block_content--collapsible.block_content_type.relationship.get','/jsonapi/block_content/collapsible/{entity}/relationships/block_content_type','/jsonapi/block_content/collapsible/%/relationships/block_content_type',59,'C:31:\"Symfony\\Component\\Routing\\Route\":1898:{a:9:{s:4:\"path\";s:76:\"/jsonapi/block_content/collapsible/{entity}/relationships/block_content_type\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:18:\"block_content_type\";s:11:\"_controller\";s:39:\"jsonapi.entity_resource:getRelationship\";s:13:\"resource_type\";s:26:\"block_content--collapsible\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:18:\"block_content_type\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":674:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:93:\"#^/jsonapi/block_content/collapsible/(?P<entity>[^/]++)/relationships/block_content_type$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:33:\"/relationships/block_content_type\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:34:\"/jsonapi/block_content/collapsible\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:69:\"/jsonapi/block_content/collapsible/%/relationships/block_content_type\";s:8:\"numParts\";i:6;}}}}',6),('jsonapi.block_content--collapsible.block_content_type.relationship.patch','/jsonapi/block_content/collapsible/{entity}/relationships/block_content_type','/jsonapi/block_content/collapsible/%/relationships/block_content_type',59,'C:31:\"Symfony\\Component\\Routing\\Route\":1908:{a:9:{s:4:\"path\";s:76:\"/jsonapi/block_content/collapsible/{entity}/relationships/block_content_type\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:18:\"block_content_type\";s:11:\"_controller\";s:47:\"jsonapi.entity_resource:replaceRelationshipData\";s:13:\"resource_type\";s:26:\"block_content--collapsible\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:18:\"block_content_type\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:5:\"PATCH\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":674:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:93:\"#^/jsonapi/block_content/collapsible/(?P<entity>[^/]++)/relationships/block_content_type$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:33:\"/relationships/block_content_type\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:34:\"/jsonapi/block_content/collapsible\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:69:\"/jsonapi/block_content/collapsible/%/relationships/block_content_type\";s:8:\"numParts\";i:6;}}}}',6),('jsonapi.block_content--collapsible.block_content_type.relationship.post','/jsonapi/block_content/collapsible/{entity}/relationships/block_content_type','/jsonapi/block_content/collapsible/%/relationships/block_content_type',59,'C:31:\"Symfony\\Component\\Routing\\Route\":1905:{a:9:{s:4:\"path\";s:76:\"/jsonapi/block_content/collapsible/{entity}/relationships/block_content_type\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:18:\"block_content_type\";s:11:\"_controller\";s:45:\"jsonapi.entity_resource:addToRelationshipData\";s:13:\"resource_type\";s:26:\"block_content--collapsible\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:18:\"block_content_type\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":674:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:93:\"#^/jsonapi/block_content/collapsible/(?P<entity>[^/]++)/relationships/block_content_type$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:33:\"/relationships/block_content_type\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:34:\"/jsonapi/block_content/collapsible\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:69:\"/jsonapi/block_content/collapsible/%/relationships/block_content_type\";s:8:\"numParts\";i:6;}}}}',6),('jsonapi.block_content--collapsible.collection','/jsonapi/block_content/collapsible','/jsonapi/block_content/collapsible',7,'C:31:\"Symfony\\Component\\Routing\\Route\":1245:{a:9:{s:4:\"path\";s:34:\"/jsonapi/block_content/collapsible\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getCollection\";s:13:\"resource_type\";s:26:\"block_content--collapsible\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":399:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:41:\"#^/jsonapi/block_content/collapsible$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:34:\"/jsonapi/block_content/collapsible\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:34:\"/jsonapi/block_content/collapsible\";s:8:\"numParts\";i:3;}}}}',3),('jsonapi.block_content--collapsible.collection.post','/jsonapi/block_content/collapsible','/jsonapi/block_content/collapsible',7,'C:31:\"Symfony\\Component\\Routing\\Route\":1373:{a:9:{s:4:\"path\";s:34:\"/jsonapi/block_content/collapsible\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:40:\"jsonapi.entity_resource:createIndividual\";s:13:\"resource_type\";s:26:\"block_content--collapsible\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:21:\"_entity_create_access\";s:25:\"block_content:collapsible\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:26:\"access_check.entity_create\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":399:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:41:\"#^/jsonapi/block_content/collapsible$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:34:\"/jsonapi/block_content/collapsible\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:34:\"/jsonapi/block_content/collapsible\";s:8:\"numParts\";i:3;}}}}',3),('jsonapi.block_content--collapsible.individual','/jsonapi/block_content/collapsible/{entity}','/jsonapi/block_content/collapsible/%',14,'C:31:\"Symfony\\Component\\Routing\\Route\":1509:{a:9:{s:4:\"path\";s:43:\"/jsonapi/block_content/collapsible/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getIndividual\";s:13:\"resource_type\";s:26:\"block_content--collapsible\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":538:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:60:\"#^/jsonapi/block_content/collapsible/(?P<entity>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:34:\"/jsonapi/block_content/collapsible\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:36:\"/jsonapi/block_content/collapsible/%\";s:8:\"numParts\";i:4;}}}}',4),('jsonapi.block_content--collapsible.individual.delete','/jsonapi/block_content/collapsible/{entity}','/jsonapi/block_content/collapsible/%',14,'C:31:\"Symfony\\Component\\Routing\\Route\":1613:{a:9:{s:4:\"path\";s:43:\"/jsonapi/block_content/collapsible/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:40:\"jsonapi.entity_resource:deleteIndividual\";s:13:\"resource_type\";s:26:\"block_content--collapsible\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:14:\"_entity_access\";s:13:\"entity.delete\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:6:\"DELETE\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":538:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:60:\"#^/jsonapi/block_content/collapsible/(?P<entity>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:34:\"/jsonapi/block_content/collapsible\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:36:\"/jsonapi/block_content/collapsible/%\";s:8:\"numParts\";i:4;}}}}',4),('jsonapi.block_content--collapsible.individual.patch','/jsonapi/block_content/collapsible/{entity}','/jsonapi/block_content/collapsible/%',14,'C:31:\"Symfony\\Component\\Routing\\Route\":1611:{a:9:{s:4:\"path\";s:43:\"/jsonapi/block_content/collapsible/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:39:\"jsonapi.entity_resource:patchIndividual\";s:13:\"resource_type\";s:26:\"block_content--collapsible\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:14:\"_entity_access\";s:13:\"entity.update\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:5:\"PATCH\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":538:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:60:\"#^/jsonapi/block_content/collapsible/(?P<entity>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:34:\"/jsonapi/block_content/collapsible\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:36:\"/jsonapi/block_content/collapsible/%\";s:8:\"numParts\";i:4;}}}}',4),('jsonapi.block_content--collapsible.revision_user.related','/jsonapi/block_content/collapsible/{entity}/revision_user','/jsonapi/block_content/collapsible/%/revision_user',29,'C:31:\"Symfony\\Component\\Routing\\Route\":1698:{a:9:{s:4:\"path\";s:57:\"/jsonapi/block_content/collapsible/{entity}/revision_user\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:34:\"jsonapi.entity_resource:getRelated\";s:7:\"related\";s:13:\"revision_user\";s:13:\"resource_type\";s:26:\"block_content--collapsible\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:34:\"_jsonapi_relationship_field_access\";s:13:\"revision_user\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":617:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:74:\"#^/jsonapi/block_content/collapsible/(?P<entity>[^/]++)/revision_user$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/revision_user\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:34:\"/jsonapi/block_content/collapsible\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:29;s:14:\"patternOutline\";s:50:\"/jsonapi/block_content/collapsible/%/revision_user\";s:8:\"numParts\";i:5;}}}}',5),('jsonapi.block_content--collapsible.revision_user.relationship.delete','/jsonapi/block_content/collapsible/{entity}/relationships/revision_user','/jsonapi/block_content/collapsible/%/relationships/revision_user',59,'C:31:\"Symfony\\Component\\Routing\\Route\":1882:{a:9:{s:4:\"path\";s:71:\"/jsonapi/block_content/collapsible/{entity}/relationships/revision_user\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:13:\"revision_user\";s:11:\"_controller\";s:50:\"jsonapi.entity_resource:removeFromRelationshipData\";s:13:\"resource_type\";s:26:\"block_content--collapsible\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:13:\"revision_user\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:6:\"DELETE\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":659:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:88:\"#^/jsonapi/block_content/collapsible/(?P<entity>[^/]++)/relationships/revision_user$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/relationships/revision_user\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:34:\"/jsonapi/block_content/collapsible\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:64:\"/jsonapi/block_content/collapsible/%/relationships/revision_user\";s:8:\"numParts\";i:6;}}}}',6),('jsonapi.block_content--collapsible.revision_user.relationship.get','/jsonapi/block_content/collapsible/{entity}/relationships/revision_user','/jsonapi/block_content/collapsible/%/relationships/revision_user',59,'C:31:\"Symfony\\Component\\Routing\\Route\":1868:{a:9:{s:4:\"path\";s:71:\"/jsonapi/block_content/collapsible/{entity}/relationships/revision_user\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:13:\"revision_user\";s:11:\"_controller\";s:39:\"jsonapi.entity_resource:getRelationship\";s:13:\"resource_type\";s:26:\"block_content--collapsible\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:13:\"revision_user\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":659:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:88:\"#^/jsonapi/block_content/collapsible/(?P<entity>[^/]++)/relationships/revision_user$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/relationships/revision_user\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:34:\"/jsonapi/block_content/collapsible\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:64:\"/jsonapi/block_content/collapsible/%/relationships/revision_user\";s:8:\"numParts\";i:6;}}}}',6),('jsonapi.block_content--collapsible.revision_user.relationship.patch','/jsonapi/block_content/collapsible/{entity}/relationships/revision_user','/jsonapi/block_content/collapsible/%/relationships/revision_user',59,'C:31:\"Symfony\\Component\\Routing\\Route\":1878:{a:9:{s:4:\"path\";s:71:\"/jsonapi/block_content/collapsible/{entity}/relationships/revision_user\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:13:\"revision_user\";s:11:\"_controller\";s:47:\"jsonapi.entity_resource:replaceRelationshipData\";s:13:\"resource_type\";s:26:\"block_content--collapsible\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:13:\"revision_user\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:5:\"PATCH\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":659:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:88:\"#^/jsonapi/block_content/collapsible/(?P<entity>[^/]++)/relationships/revision_user$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/relationships/revision_user\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:34:\"/jsonapi/block_content/collapsible\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:64:\"/jsonapi/block_content/collapsible/%/relationships/revision_user\";s:8:\"numParts\";i:6;}}}}',6),('jsonapi.block_content--collapsible.revision_user.relationship.post','/jsonapi/block_content/collapsible/{entity}/relationships/revision_user','/jsonapi/block_content/collapsible/%/relationships/revision_user',59,'C:31:\"Symfony\\Component\\Routing\\Route\":1875:{a:9:{s:4:\"path\";s:71:\"/jsonapi/block_content/collapsible/{entity}/relationships/revision_user\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:13:\"revision_user\";s:11:\"_controller\";s:45:\"jsonapi.entity_resource:addToRelationshipData\";s:13:\"resource_type\";s:26:\"block_content--collapsible\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:13:\"revision_user\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":659:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:88:\"#^/jsonapi/block_content/collapsible/(?P<entity>[^/]++)/relationships/revision_user$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/relationships/revision_user\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:34:\"/jsonapi/block_content/collapsible\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:64:\"/jsonapi/block_content/collapsible/%/relationships/revision_user\";s:8:\"numParts\";i:6;}}}}',6),('jsonapi.block_content--collapsible_vue.block_content_type.related','/jsonapi/block_content/collapsible_vue/{entity}/block_content_type','/jsonapi/block_content/collapsible_vue/%/block_content_type',29,'C:31:\"Symfony\\Component\\Routing\\Route\":1748:{a:9:{s:4:\"path\";s:66:\"/jsonapi/block_content/collapsible_vue/{entity}/block_content_type\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:34:\"jsonapi.entity_resource:getRelated\";s:7:\"related\";s:18:\"block_content_type\";s:13:\"resource_type\";s:30:\"block_content--collapsible_vue\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:34:\"_jsonapi_relationship_field_access\";s:18:\"block_content_type\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":644:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:83:\"#^/jsonapi/block_content/collapsible_vue/(?P<entity>[^/]++)/block_content_type$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:19:\"/block_content_type\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:38:\"/jsonapi/block_content/collapsible_vue\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:29;s:14:\"patternOutline\";s:59:\"/jsonapi/block_content/collapsible_vue/%/block_content_type\";s:8:\"numParts\";i:5;}}}}',5),('jsonapi.block_content--collapsible_vue.block_content_type.relationship.delete','/jsonapi/block_content/collapsible_vue/{entity}/relationships/block_content_type','/jsonapi/block_content/collapsible_vue/%/relationships/block_content_type',59,'C:31:\"Symfony\\Component\\Routing\\Route\":1932:{a:9:{s:4:\"path\";s:80:\"/jsonapi/block_content/collapsible_vue/{entity}/relationships/block_content_type\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:18:\"block_content_type\";s:11:\"_controller\";s:50:\"jsonapi.entity_resource:removeFromRelationshipData\";s:13:\"resource_type\";s:30:\"block_content--collapsible_vue\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:18:\"block_content_type\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:6:\"DELETE\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":686:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:97:\"#^/jsonapi/block_content/collapsible_vue/(?P<entity>[^/]++)/relationships/block_content_type$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:33:\"/relationships/block_content_type\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:38:\"/jsonapi/block_content/collapsible_vue\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:73:\"/jsonapi/block_content/collapsible_vue/%/relationships/block_content_type\";s:8:\"numParts\";i:6;}}}}',6),('jsonapi.block_content--collapsible_vue.block_content_type.relationship.get','/jsonapi/block_content/collapsible_vue/{entity}/relationships/block_content_type','/jsonapi/block_content/collapsible_vue/%/relationships/block_content_type',59,'C:31:\"Symfony\\Component\\Routing\\Route\":1918:{a:9:{s:4:\"path\";s:80:\"/jsonapi/block_content/collapsible_vue/{entity}/relationships/block_content_type\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:18:\"block_content_type\";s:11:\"_controller\";s:39:\"jsonapi.entity_resource:getRelationship\";s:13:\"resource_type\";s:30:\"block_content--collapsible_vue\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:18:\"block_content_type\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":686:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:97:\"#^/jsonapi/block_content/collapsible_vue/(?P<entity>[^/]++)/relationships/block_content_type$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:33:\"/relationships/block_content_type\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:38:\"/jsonapi/block_content/collapsible_vue\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:73:\"/jsonapi/block_content/collapsible_vue/%/relationships/block_content_type\";s:8:\"numParts\";i:6;}}}}',6),('jsonapi.block_content--collapsible_vue.block_content_type.relationship.patch','/jsonapi/block_content/collapsible_vue/{entity}/relationships/block_content_type','/jsonapi/block_content/collapsible_vue/%/relationships/block_content_type',59,'C:31:\"Symfony\\Component\\Routing\\Route\":1928:{a:9:{s:4:\"path\";s:80:\"/jsonapi/block_content/collapsible_vue/{entity}/relationships/block_content_type\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:18:\"block_content_type\";s:11:\"_controller\";s:47:\"jsonapi.entity_resource:replaceRelationshipData\";s:13:\"resource_type\";s:30:\"block_content--collapsible_vue\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:18:\"block_content_type\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:5:\"PATCH\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":686:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:97:\"#^/jsonapi/block_content/collapsible_vue/(?P<entity>[^/]++)/relationships/block_content_type$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:33:\"/relationships/block_content_type\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:38:\"/jsonapi/block_content/collapsible_vue\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:73:\"/jsonapi/block_content/collapsible_vue/%/relationships/block_content_type\";s:8:\"numParts\";i:6;}}}}',6),('jsonapi.block_content--collapsible_vue.block_content_type.relationship.post','/jsonapi/block_content/collapsible_vue/{entity}/relationships/block_content_type','/jsonapi/block_content/collapsible_vue/%/relationships/block_content_type',59,'C:31:\"Symfony\\Component\\Routing\\Route\":1925:{a:9:{s:4:\"path\";s:80:\"/jsonapi/block_content/collapsible_vue/{entity}/relationships/block_content_type\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:18:\"block_content_type\";s:11:\"_controller\";s:45:\"jsonapi.entity_resource:addToRelationshipData\";s:13:\"resource_type\";s:30:\"block_content--collapsible_vue\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:18:\"block_content_type\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":686:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:97:\"#^/jsonapi/block_content/collapsible_vue/(?P<entity>[^/]++)/relationships/block_content_type$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:33:\"/relationships/block_content_type\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:38:\"/jsonapi/block_content/collapsible_vue\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:73:\"/jsonapi/block_content/collapsible_vue/%/relationships/block_content_type\";s:8:\"numParts\";i:6;}}}}',6),('jsonapi.block_content--collapsible_vue.collection','/jsonapi/block_content/collapsible_vue','/jsonapi/block_content/collapsible_vue',7,'C:31:\"Symfony\\Component\\Routing\\Route\":1265:{a:9:{s:4:\"path\";s:38:\"/jsonapi/block_content/collapsible_vue\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getCollection\";s:13:\"resource_type\";s:30:\"block_content--collapsible_vue\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":411:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:45:\"#^/jsonapi/block_content/collapsible_vue$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:38:\"/jsonapi/block_content/collapsible_vue\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:38:\"/jsonapi/block_content/collapsible_vue\";s:8:\"numParts\";i:3;}}}}',3),('jsonapi.block_content--collapsible_vue.collection.post','/jsonapi/block_content/collapsible_vue','/jsonapi/block_content/collapsible_vue',7,'C:31:\"Symfony\\Component\\Routing\\Route\":1397:{a:9:{s:4:\"path\";s:38:\"/jsonapi/block_content/collapsible_vue\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:40:\"jsonapi.entity_resource:createIndividual\";s:13:\"resource_type\";s:30:\"block_content--collapsible_vue\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:21:\"_entity_create_access\";s:29:\"block_content:collapsible_vue\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:26:\"access_check.entity_create\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":411:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:45:\"#^/jsonapi/block_content/collapsible_vue$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:38:\"/jsonapi/block_content/collapsible_vue\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:38:\"/jsonapi/block_content/collapsible_vue\";s:8:\"numParts\";i:3;}}}}',3),('jsonapi.block_content--collapsible_vue.individual','/jsonapi/block_content/collapsible_vue/{entity}','/jsonapi/block_content/collapsible_vue/%',14,'C:31:\"Symfony\\Component\\Routing\\Route\":1529:{a:9:{s:4:\"path\";s:47:\"/jsonapi/block_content/collapsible_vue/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getIndividual\";s:13:\"resource_type\";s:30:\"block_content--collapsible_vue\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":550:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:64:\"#^/jsonapi/block_content/collapsible_vue/(?P<entity>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:38:\"/jsonapi/block_content/collapsible_vue\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:40:\"/jsonapi/block_content/collapsible_vue/%\";s:8:\"numParts\";i:4;}}}}',4),('jsonapi.block_content--collapsible_vue.individual.delete','/jsonapi/block_content/collapsible_vue/{entity}','/jsonapi/block_content/collapsible_vue/%',14,'C:31:\"Symfony\\Component\\Routing\\Route\":1633:{a:9:{s:4:\"path\";s:47:\"/jsonapi/block_content/collapsible_vue/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:40:\"jsonapi.entity_resource:deleteIndividual\";s:13:\"resource_type\";s:30:\"block_content--collapsible_vue\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:14:\"_entity_access\";s:13:\"entity.delete\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:6:\"DELETE\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":550:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:64:\"#^/jsonapi/block_content/collapsible_vue/(?P<entity>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:38:\"/jsonapi/block_content/collapsible_vue\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:40:\"/jsonapi/block_content/collapsible_vue/%\";s:8:\"numParts\";i:4;}}}}',4),('jsonapi.block_content--collapsible_vue.individual.patch','/jsonapi/block_content/collapsible_vue/{entity}','/jsonapi/block_content/collapsible_vue/%',14,'C:31:\"Symfony\\Component\\Routing\\Route\":1631:{a:9:{s:4:\"path\";s:47:\"/jsonapi/block_content/collapsible_vue/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:39:\"jsonapi.entity_resource:patchIndividual\";s:13:\"resource_type\";s:30:\"block_content--collapsible_vue\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:14:\"_entity_access\";s:13:\"entity.update\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:5:\"PATCH\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":550:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:64:\"#^/jsonapi/block_content/collapsible_vue/(?P<entity>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:38:\"/jsonapi/block_content/collapsible_vue\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:40:\"/jsonapi/block_content/collapsible_vue/%\";s:8:\"numParts\";i:4;}}}}',4),('jsonapi.block_content--collapsible_vue.revision_user.related','/jsonapi/block_content/collapsible_vue/{entity}/revision_user','/jsonapi/block_content/collapsible_vue/%/revision_user',29,'C:31:\"Symfony\\Component\\Routing\\Route\":1718:{a:9:{s:4:\"path\";s:61:\"/jsonapi/block_content/collapsible_vue/{entity}/revision_user\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:34:\"jsonapi.entity_resource:getRelated\";s:7:\"related\";s:13:\"revision_user\";s:13:\"resource_type\";s:30:\"block_content--collapsible_vue\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:34:\"_jsonapi_relationship_field_access\";s:13:\"revision_user\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":629:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:78:\"#^/jsonapi/block_content/collapsible_vue/(?P<entity>[^/]++)/revision_user$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/revision_user\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:38:\"/jsonapi/block_content/collapsible_vue\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:29;s:14:\"patternOutline\";s:54:\"/jsonapi/block_content/collapsible_vue/%/revision_user\";s:8:\"numParts\";i:5;}}}}',5),('jsonapi.block_content--collapsible_vue.revision_user.relationship.delete','/jsonapi/block_content/collapsible_vue/{entity}/relationships/revision_user','/jsonapi/block_content/collapsible_vue/%/relationships/revision_user',59,'C:31:\"Symfony\\Component\\Routing\\Route\":1902:{a:9:{s:4:\"path\";s:75:\"/jsonapi/block_content/collapsible_vue/{entity}/relationships/revision_user\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:13:\"revision_user\";s:11:\"_controller\";s:50:\"jsonapi.entity_resource:removeFromRelationshipData\";s:13:\"resource_type\";s:30:\"block_content--collapsible_vue\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:13:\"revision_user\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:6:\"DELETE\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":671:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:92:\"#^/jsonapi/block_content/collapsible_vue/(?P<entity>[^/]++)/relationships/revision_user$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/relationships/revision_user\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:38:\"/jsonapi/block_content/collapsible_vue\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:68:\"/jsonapi/block_content/collapsible_vue/%/relationships/revision_user\";s:8:\"numParts\";i:6;}}}}',6),('jsonapi.block_content--collapsible_vue.revision_user.relationship.get','/jsonapi/block_content/collapsible_vue/{entity}/relationships/revision_user','/jsonapi/block_content/collapsible_vue/%/relationships/revision_user',59,'C:31:\"Symfony\\Component\\Routing\\Route\":1888:{a:9:{s:4:\"path\";s:75:\"/jsonapi/block_content/collapsible_vue/{entity}/relationships/revision_user\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:13:\"revision_user\";s:11:\"_controller\";s:39:\"jsonapi.entity_resource:getRelationship\";s:13:\"resource_type\";s:30:\"block_content--collapsible_vue\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:13:\"revision_user\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":671:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:92:\"#^/jsonapi/block_content/collapsible_vue/(?P<entity>[^/]++)/relationships/revision_user$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/relationships/revision_user\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:38:\"/jsonapi/block_content/collapsible_vue\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:68:\"/jsonapi/block_content/collapsible_vue/%/relationships/revision_user\";s:8:\"numParts\";i:6;}}}}',6),('jsonapi.block_content--collapsible_vue.revision_user.relationship.patch','/jsonapi/block_content/collapsible_vue/{entity}/relationships/revision_user','/jsonapi/block_content/collapsible_vue/%/relationships/revision_user',59,'C:31:\"Symfony\\Component\\Routing\\Route\":1898:{a:9:{s:4:\"path\";s:75:\"/jsonapi/block_content/collapsible_vue/{entity}/relationships/revision_user\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:13:\"revision_user\";s:11:\"_controller\";s:47:\"jsonapi.entity_resource:replaceRelationshipData\";s:13:\"resource_type\";s:30:\"block_content--collapsible_vue\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:13:\"revision_user\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:5:\"PATCH\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":671:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:92:\"#^/jsonapi/block_content/collapsible_vue/(?P<entity>[^/]++)/relationships/revision_user$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/relationships/revision_user\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:38:\"/jsonapi/block_content/collapsible_vue\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:68:\"/jsonapi/block_content/collapsible_vue/%/relationships/revision_user\";s:8:\"numParts\";i:6;}}}}',6),('jsonapi.block_content--collapsible_vue.revision_user.relationship.post','/jsonapi/block_content/collapsible_vue/{entity}/relationships/revision_user','/jsonapi/block_content/collapsible_vue/%/relationships/revision_user',59,'C:31:\"Symfony\\Component\\Routing\\Route\":1895:{a:9:{s:4:\"path\";s:75:\"/jsonapi/block_content/collapsible_vue/{entity}/relationships/revision_user\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:13:\"revision_user\";s:11:\"_controller\";s:45:\"jsonapi.entity_resource:addToRelationshipData\";s:13:\"resource_type\";s:30:\"block_content--collapsible_vue\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:13:\"revision_user\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":671:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:92:\"#^/jsonapi/block_content/collapsible_vue/(?P<entity>[^/]++)/relationships/revision_user$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/relationships/revision_user\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:38:\"/jsonapi/block_content/collapsible_vue\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:68:\"/jsonapi/block_content/collapsible_vue/%/relationships/revision_user\";s:8:\"numParts\";i:6;}}}}',6),('jsonapi.block_content_type--block_content_type.collection','/jsonapi/block_content_type/block_content_type','/jsonapi/block_content_type/block_content_type',7,'C:31:\"Symfony\\Component\\Routing\\Route\":1305:{a:9:{s:4:\"path\";s:46:\"/jsonapi/block_content_type/block_content_type\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getCollection\";s:13:\"resource_type\";s:38:\"block_content_type--block_content_type\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":435:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:53:\"#^/jsonapi/block_content_type/block_content_type$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:46:\"/jsonapi/block_content_type/block_content_type\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:46:\"/jsonapi/block_content_type/block_content_type\";s:8:\"numParts\";i:3;}}}}',3),('jsonapi.block_content_type--block_content_type.individual','/jsonapi/block_content_type/block_content_type/{entity}','/jsonapi/block_content_type/block_content_type/%',14,'C:31:\"Symfony\\Component\\Routing\\Route\":1574:{a:9:{s:4:\"path\";s:55:\"/jsonapi/block_content_type/block_content_type/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getIndividual\";s:13:\"resource_type\";s:38:\"block_content_type--block_content_type\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:25:\"entity:block_content_type\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":574:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:72:\"#^/jsonapi/block_content_type/block_content_type/(?P<entity>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:46:\"/jsonapi/block_content_type/block_content_type\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:48:\"/jsonapi/block_content_type/block_content_type/%\";s:8:\"numParts\";i:4;}}}}',4),('jsonapi.comment--comment.collection','/jsonapi/comment/comment','/jsonapi/comment/comment',7,'C:31:\"Symfony\\Component\\Routing\\Route\":1195:{a:9:{s:4:\"path\";s:24:\"/jsonapi/comment/comment\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getCollection\";s:13:\"resource_type\";s:16:\"comment--comment\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":369:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:31:\"#^/jsonapi/comment/comment$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/jsonapi/comment/comment\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:24:\"/jsonapi/comment/comment\";s:8:\"numParts\";i:3;}}}}',3),('jsonapi.comment--comment.collection.post','/jsonapi/comment/comment','/jsonapi/comment/comment',7,'C:31:\"Symfony\\Component\\Routing\\Route\":1313:{a:9:{s:4:\"path\";s:24:\"/jsonapi/comment/comment\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:40:\"jsonapi.entity_resource:createIndividual\";s:13:\"resource_type\";s:16:\"comment--comment\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:21:\"_entity_create_access\";s:15:\"comment:comment\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:26:\"access_check.entity_create\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":369:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:31:\"#^/jsonapi/comment/comment$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/jsonapi/comment/comment\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:24:\"/jsonapi/comment/comment\";s:8:\"numParts\";i:3;}}}}',3),('jsonapi.comment--comment.comment_type.related','/jsonapi/comment/comment/{entity}/comment_type','/jsonapi/comment/comment/%/comment_type',29,'C:31:\"Symfony\\Component\\Routing\\Route\":1636:{a:9:{s:4:\"path\";s:46:\"/jsonapi/comment/comment/{entity}/comment_type\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:34:\"jsonapi.entity_resource:getRelated\";s:7:\"related\";s:12:\"comment_type\";s:13:\"resource_type\";s:16:\"comment--comment\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:34:\"_jsonapi_relationship_field_access\";s:12:\"comment_type\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":584:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:63:\"#^/jsonapi/comment/comment/(?P<entity>[^/]++)/comment_type$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/comment_type\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/jsonapi/comment/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:29;s:14:\"patternOutline\";s:39:\"/jsonapi/comment/comment/%/comment_type\";s:8:\"numParts\";i:5;}}}}',5),('jsonapi.comment--comment.comment_type.relationship.delete','/jsonapi/comment/comment/{entity}/relationships/comment_type','/jsonapi/comment/comment/%/relationships/comment_type',59,'C:31:\"Symfony\\Component\\Routing\\Route\":1820:{a:9:{s:4:\"path\";s:60:\"/jsonapi/comment/comment/{entity}/relationships/comment_type\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:12:\"comment_type\";s:11:\"_controller\";s:50:\"jsonapi.entity_resource:removeFromRelationshipData\";s:13:\"resource_type\";s:16:\"comment--comment\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:12:\"comment_type\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:6:\"DELETE\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":626:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:77:\"#^/jsonapi/comment/comment/(?P<entity>[^/]++)/relationships/comment_type$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/relationships/comment_type\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/jsonapi/comment/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:53:\"/jsonapi/comment/comment/%/relationships/comment_type\";s:8:\"numParts\";i:6;}}}}',6),('jsonapi.comment--comment.comment_type.relationship.get','/jsonapi/comment/comment/{entity}/relationships/comment_type','/jsonapi/comment/comment/%/relationships/comment_type',59,'C:31:\"Symfony\\Component\\Routing\\Route\":1806:{a:9:{s:4:\"path\";s:60:\"/jsonapi/comment/comment/{entity}/relationships/comment_type\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:12:\"comment_type\";s:11:\"_controller\";s:39:\"jsonapi.entity_resource:getRelationship\";s:13:\"resource_type\";s:16:\"comment--comment\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:12:\"comment_type\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":626:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:77:\"#^/jsonapi/comment/comment/(?P<entity>[^/]++)/relationships/comment_type$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/relationships/comment_type\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/jsonapi/comment/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:53:\"/jsonapi/comment/comment/%/relationships/comment_type\";s:8:\"numParts\";i:6;}}}}',6),('jsonapi.comment--comment.comment_type.relationship.patch','/jsonapi/comment/comment/{entity}/relationships/comment_type','/jsonapi/comment/comment/%/relationships/comment_type',59,'C:31:\"Symfony\\Component\\Routing\\Route\":1816:{a:9:{s:4:\"path\";s:60:\"/jsonapi/comment/comment/{entity}/relationships/comment_type\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:12:\"comment_type\";s:11:\"_controller\";s:47:\"jsonapi.entity_resource:replaceRelationshipData\";s:13:\"resource_type\";s:16:\"comment--comment\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:12:\"comment_type\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:5:\"PATCH\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":626:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:77:\"#^/jsonapi/comment/comment/(?P<entity>[^/]++)/relationships/comment_type$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/relationships/comment_type\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/jsonapi/comment/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:53:\"/jsonapi/comment/comment/%/relationships/comment_type\";s:8:\"numParts\";i:6;}}}}',6),('jsonapi.comment--comment.comment_type.relationship.post','/jsonapi/comment/comment/{entity}/relationships/comment_type','/jsonapi/comment/comment/%/relationships/comment_type',59,'C:31:\"Symfony\\Component\\Routing\\Route\":1813:{a:9:{s:4:\"path\";s:60:\"/jsonapi/comment/comment/{entity}/relationships/comment_type\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:12:\"comment_type\";s:11:\"_controller\";s:45:\"jsonapi.entity_resource:addToRelationshipData\";s:13:\"resource_type\";s:16:\"comment--comment\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:12:\"comment_type\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":626:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:77:\"#^/jsonapi/comment/comment/(?P<entity>[^/]++)/relationships/comment_type$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/relationships/comment_type\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/jsonapi/comment/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:53:\"/jsonapi/comment/comment/%/relationships/comment_type\";s:8:\"numParts\";i:6;}}}}',6),('jsonapi.comment--comment.entity_id.related','/jsonapi/comment/comment/{entity}/entity_id','/jsonapi/comment/comment/%/entity_id',29,'C:31:\"Symfony\\Component\\Routing\\Route\":1616:{a:9:{s:4:\"path\";s:43:\"/jsonapi/comment/comment/{entity}/entity_id\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:34:\"jsonapi.entity_resource:getRelated\";s:7:\"related\";s:9:\"entity_id\";s:13:\"resource_type\";s:16:\"comment--comment\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:34:\"_jsonapi_relationship_field_access\";s:9:\"entity_id\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":575:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:60:\"#^/jsonapi/comment/comment/(?P<entity>[^/]++)/entity_id$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/entity_id\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/jsonapi/comment/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:29;s:14:\"patternOutline\";s:36:\"/jsonapi/comment/comment/%/entity_id\";s:8:\"numParts\";i:5;}}}}',5),('jsonapi.comment--comment.entity_id.relationship.delete','/jsonapi/comment/comment/{entity}/relationships/entity_id','/jsonapi/comment/comment/%/relationships/entity_id',59,'C:31:\"Symfony\\Component\\Routing\\Route\":1800:{a:9:{s:4:\"path\";s:57:\"/jsonapi/comment/comment/{entity}/relationships/entity_id\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:9:\"entity_id\";s:11:\"_controller\";s:50:\"jsonapi.entity_resource:removeFromRelationshipData\";s:13:\"resource_type\";s:16:\"comment--comment\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:9:\"entity_id\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:6:\"DELETE\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":617:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:74:\"#^/jsonapi/comment/comment/(?P<entity>[^/]++)/relationships/entity_id$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/relationships/entity_id\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/jsonapi/comment/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:50:\"/jsonapi/comment/comment/%/relationships/entity_id\";s:8:\"numParts\";i:6;}}}}',6),('jsonapi.comment--comment.entity_id.relationship.get','/jsonapi/comment/comment/{entity}/relationships/entity_id','/jsonapi/comment/comment/%/relationships/entity_id',59,'C:31:\"Symfony\\Component\\Routing\\Route\":1786:{a:9:{s:4:\"path\";s:57:\"/jsonapi/comment/comment/{entity}/relationships/entity_id\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:9:\"entity_id\";s:11:\"_controller\";s:39:\"jsonapi.entity_resource:getRelationship\";s:13:\"resource_type\";s:16:\"comment--comment\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:9:\"entity_id\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":617:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:74:\"#^/jsonapi/comment/comment/(?P<entity>[^/]++)/relationships/entity_id$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/relationships/entity_id\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/jsonapi/comment/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:50:\"/jsonapi/comment/comment/%/relationships/entity_id\";s:8:\"numParts\";i:6;}}}}',6),('jsonapi.comment--comment.entity_id.relationship.patch','/jsonapi/comment/comment/{entity}/relationships/entity_id','/jsonapi/comment/comment/%/relationships/entity_id',59,'C:31:\"Symfony\\Component\\Routing\\Route\":1796:{a:9:{s:4:\"path\";s:57:\"/jsonapi/comment/comment/{entity}/relationships/entity_id\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:9:\"entity_id\";s:11:\"_controller\";s:47:\"jsonapi.entity_resource:replaceRelationshipData\";s:13:\"resource_type\";s:16:\"comment--comment\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:9:\"entity_id\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:5:\"PATCH\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":617:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:74:\"#^/jsonapi/comment/comment/(?P<entity>[^/]++)/relationships/entity_id$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/relationships/entity_id\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/jsonapi/comment/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:50:\"/jsonapi/comment/comment/%/relationships/entity_id\";s:8:\"numParts\";i:6;}}}}',6),('jsonapi.comment--comment.entity_id.relationship.post','/jsonapi/comment/comment/{entity}/relationships/entity_id','/jsonapi/comment/comment/%/relationships/entity_id',59,'C:31:\"Symfony\\Component\\Routing\\Route\":1793:{a:9:{s:4:\"path\";s:57:\"/jsonapi/comment/comment/{entity}/relationships/entity_id\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:9:\"entity_id\";s:11:\"_controller\";s:45:\"jsonapi.entity_resource:addToRelationshipData\";s:13:\"resource_type\";s:16:\"comment--comment\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:9:\"entity_id\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":617:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:74:\"#^/jsonapi/comment/comment/(?P<entity>[^/]++)/relationships/entity_id$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/relationships/entity_id\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/jsonapi/comment/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:50:\"/jsonapi/comment/comment/%/relationships/entity_id\";s:8:\"numParts\";i:6;}}}}',6),('jsonapi.comment--comment.individual','/jsonapi/comment/comment/{entity}','/jsonapi/comment/comment/%',14,'C:31:\"Symfony\\Component\\Routing\\Route\":1453:{a:9:{s:4:\"path\";s:33:\"/jsonapi/comment/comment/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getIndividual\";s:13:\"resource_type\";s:16:\"comment--comment\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":508:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:50:\"#^/jsonapi/comment/comment/(?P<entity>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/jsonapi/comment/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:26:\"/jsonapi/comment/comment/%\";s:8:\"numParts\";i:4;}}}}',4),('jsonapi.comment--comment.individual.delete','/jsonapi/comment/comment/{entity}','/jsonapi/comment/comment/%',14,'C:31:\"Symfony\\Component\\Routing\\Route\":1557:{a:9:{s:4:\"path\";s:33:\"/jsonapi/comment/comment/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:40:\"jsonapi.entity_resource:deleteIndividual\";s:13:\"resource_type\";s:16:\"comment--comment\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:14:\"_entity_access\";s:13:\"entity.delete\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:6:\"DELETE\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":508:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:50:\"#^/jsonapi/comment/comment/(?P<entity>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/jsonapi/comment/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:26:\"/jsonapi/comment/comment/%\";s:8:\"numParts\";i:4;}}}}',4),('jsonapi.comment--comment.individual.patch','/jsonapi/comment/comment/{entity}','/jsonapi/comment/comment/%',14,'C:31:\"Symfony\\Component\\Routing\\Route\":1555:{a:9:{s:4:\"path\";s:33:\"/jsonapi/comment/comment/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:39:\"jsonapi.entity_resource:patchIndividual\";s:13:\"resource_type\";s:16:\"comment--comment\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:14:\"_entity_access\";s:13:\"entity.update\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:5:\"PATCH\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":508:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:50:\"#^/jsonapi/comment/comment/(?P<entity>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/jsonapi/comment/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:26:\"/jsonapi/comment/comment/%\";s:8:\"numParts\";i:4;}}}}',4),('jsonapi.comment--comment.pid.related','/jsonapi/comment/comment/{entity}/pid','/jsonapi/comment/comment/%/pid',29,'C:31:\"Symfony\\Component\\Routing\\Route\":1579:{a:9:{s:4:\"path\";s:37:\"/jsonapi/comment/comment/{entity}/pid\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:34:\"jsonapi.entity_resource:getRelated\";s:7:\"related\";s:3:\"pid\";s:13:\"resource_type\";s:16:\"comment--comment\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:34:\"_jsonapi_relationship_field_access\";s:3:\"pid\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":556:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:54:\"#^/jsonapi/comment/comment/(?P<entity>[^/]++)/pid$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:4:\"/pid\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/jsonapi/comment/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:29;s:14:\"patternOutline\";s:30:\"/jsonapi/comment/comment/%/pid\";s:8:\"numParts\";i:5;}}}}',5),('jsonapi.comment--comment.pid.relationship.delete','/jsonapi/comment/comment/{entity}/relationships/pid','/jsonapi/comment/comment/%/relationships/pid',59,'C:31:\"Symfony\\Component\\Routing\\Route\":1764:{a:9:{s:4:\"path\";s:51:\"/jsonapi/comment/comment/{entity}/relationships/pid\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:3:\"pid\";s:11:\"_controller\";s:50:\"jsonapi.entity_resource:removeFromRelationshipData\";s:13:\"resource_type\";s:16:\"comment--comment\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:3:\"pid\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:6:\"DELETE\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":599:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:68:\"#^/jsonapi/comment/comment/(?P<entity>[^/]++)/relationships/pid$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/relationships/pid\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/jsonapi/comment/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:44:\"/jsonapi/comment/comment/%/relationships/pid\";s:8:\"numParts\";i:6;}}}}',6),('jsonapi.comment--comment.pid.relationship.get','/jsonapi/comment/comment/{entity}/relationships/pid','/jsonapi/comment/comment/%/relationships/pid',59,'C:31:\"Symfony\\Component\\Routing\\Route\":1750:{a:9:{s:4:\"path\";s:51:\"/jsonapi/comment/comment/{entity}/relationships/pid\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:3:\"pid\";s:11:\"_controller\";s:39:\"jsonapi.entity_resource:getRelationship\";s:13:\"resource_type\";s:16:\"comment--comment\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:3:\"pid\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":599:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:68:\"#^/jsonapi/comment/comment/(?P<entity>[^/]++)/relationships/pid$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/relationships/pid\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/jsonapi/comment/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:44:\"/jsonapi/comment/comment/%/relationships/pid\";s:8:\"numParts\";i:6;}}}}',6),('jsonapi.comment--comment.pid.relationship.patch','/jsonapi/comment/comment/{entity}/relationships/pid','/jsonapi/comment/comment/%/relationships/pid',59,'C:31:\"Symfony\\Component\\Routing\\Route\":1760:{a:9:{s:4:\"path\";s:51:\"/jsonapi/comment/comment/{entity}/relationships/pid\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:3:\"pid\";s:11:\"_controller\";s:47:\"jsonapi.entity_resource:replaceRelationshipData\";s:13:\"resource_type\";s:16:\"comment--comment\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:3:\"pid\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:5:\"PATCH\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":599:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:68:\"#^/jsonapi/comment/comment/(?P<entity>[^/]++)/relationships/pid$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/relationships/pid\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/jsonapi/comment/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:44:\"/jsonapi/comment/comment/%/relationships/pid\";s:8:\"numParts\";i:6;}}}}',6),('jsonapi.comment--comment.pid.relationship.post','/jsonapi/comment/comment/{entity}/relationships/pid','/jsonapi/comment/comment/%/relationships/pid',59,'C:31:\"Symfony\\Component\\Routing\\Route\":1757:{a:9:{s:4:\"path\";s:51:\"/jsonapi/comment/comment/{entity}/relationships/pid\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:3:\"pid\";s:11:\"_controller\";s:45:\"jsonapi.entity_resource:addToRelationshipData\";s:13:\"resource_type\";s:16:\"comment--comment\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:3:\"pid\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":599:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:68:\"#^/jsonapi/comment/comment/(?P<entity>[^/]++)/relationships/pid$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/relationships/pid\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/jsonapi/comment/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:44:\"/jsonapi/comment/comment/%/relationships/pid\";s:8:\"numParts\";i:6;}}}}',6),('jsonapi.comment--comment.uid.related','/jsonapi/comment/comment/{entity}/uid','/jsonapi/comment/comment/%/uid',29,'C:31:\"Symfony\\Component\\Routing\\Route\":1579:{a:9:{s:4:\"path\";s:37:\"/jsonapi/comment/comment/{entity}/uid\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:34:\"jsonapi.entity_resource:getRelated\";s:7:\"related\";s:3:\"uid\";s:13:\"resource_type\";s:16:\"comment--comment\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:34:\"_jsonapi_relationship_field_access\";s:3:\"uid\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":556:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:54:\"#^/jsonapi/comment/comment/(?P<entity>[^/]++)/uid$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:4:\"/uid\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/jsonapi/comment/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:29;s:14:\"patternOutline\";s:30:\"/jsonapi/comment/comment/%/uid\";s:8:\"numParts\";i:5;}}}}',5),('jsonapi.comment--comment.uid.relationship.delete','/jsonapi/comment/comment/{entity}/relationships/uid','/jsonapi/comment/comment/%/relationships/uid',59,'C:31:\"Symfony\\Component\\Routing\\Route\":1764:{a:9:{s:4:\"path\";s:51:\"/jsonapi/comment/comment/{entity}/relationships/uid\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:3:\"uid\";s:11:\"_controller\";s:50:\"jsonapi.entity_resource:removeFromRelationshipData\";s:13:\"resource_type\";s:16:\"comment--comment\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:3:\"uid\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:6:\"DELETE\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":599:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:68:\"#^/jsonapi/comment/comment/(?P<entity>[^/]++)/relationships/uid$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/relationships/uid\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/jsonapi/comment/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:44:\"/jsonapi/comment/comment/%/relationships/uid\";s:8:\"numParts\";i:6;}}}}',6),('jsonapi.comment--comment.uid.relationship.get','/jsonapi/comment/comment/{entity}/relationships/uid','/jsonapi/comment/comment/%/relationships/uid',59,'C:31:\"Symfony\\Component\\Routing\\Route\":1750:{a:9:{s:4:\"path\";s:51:\"/jsonapi/comment/comment/{entity}/relationships/uid\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:3:\"uid\";s:11:\"_controller\";s:39:\"jsonapi.entity_resource:getRelationship\";s:13:\"resource_type\";s:16:\"comment--comment\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:3:\"uid\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":599:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:68:\"#^/jsonapi/comment/comment/(?P<entity>[^/]++)/relationships/uid$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/relationships/uid\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/jsonapi/comment/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:44:\"/jsonapi/comment/comment/%/relationships/uid\";s:8:\"numParts\";i:6;}}}}',6),('jsonapi.comment--comment.uid.relationship.patch','/jsonapi/comment/comment/{entity}/relationships/uid','/jsonapi/comment/comment/%/relationships/uid',59,'C:31:\"Symfony\\Component\\Routing\\Route\":1760:{a:9:{s:4:\"path\";s:51:\"/jsonapi/comment/comment/{entity}/relationships/uid\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:3:\"uid\";s:11:\"_controller\";s:47:\"jsonapi.entity_resource:replaceRelationshipData\";s:13:\"resource_type\";s:16:\"comment--comment\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:3:\"uid\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:5:\"PATCH\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":599:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:68:\"#^/jsonapi/comment/comment/(?P<entity>[^/]++)/relationships/uid$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/relationships/uid\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/jsonapi/comment/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:44:\"/jsonapi/comment/comment/%/relationships/uid\";s:8:\"numParts\";i:6;}}}}',6),('jsonapi.comment--comment.uid.relationship.post','/jsonapi/comment/comment/{entity}/relationships/uid','/jsonapi/comment/comment/%/relationships/uid',59,'C:31:\"Symfony\\Component\\Routing\\Route\":1757:{a:9:{s:4:\"path\";s:51:\"/jsonapi/comment/comment/{entity}/relationships/uid\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:3:\"uid\";s:11:\"_controller\";s:45:\"jsonapi.entity_resource:addToRelationshipData\";s:13:\"resource_type\";s:16:\"comment--comment\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:3:\"uid\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":599:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:68:\"#^/jsonapi/comment/comment/(?P<entity>[^/]++)/relationships/uid$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/relationships/uid\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/jsonapi/comment/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:44:\"/jsonapi/comment/comment/%/relationships/uid\";s:8:\"numParts\";i:6;}}}}',6),('jsonapi.comment_type--comment_type.collection','/jsonapi/comment_type/comment_type','/jsonapi/comment_type/comment_type',7,'C:31:\"Symfony\\Component\\Routing\\Route\":1245:{a:9:{s:4:\"path\";s:34:\"/jsonapi/comment_type/comment_type\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getCollection\";s:13:\"resource_type\";s:26:\"comment_type--comment_type\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":399:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:41:\"#^/jsonapi/comment_type/comment_type$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:34:\"/jsonapi/comment_type/comment_type\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:34:\"/jsonapi/comment_type/comment_type\";s:8:\"numParts\";i:3;}}}}',3),('jsonapi.comment_type--comment_type.individual','/jsonapi/comment_type/comment_type/{entity}','/jsonapi/comment_type/comment_type/%',14,'C:31:\"Symfony\\Component\\Routing\\Route\":1508:{a:9:{s:4:\"path\";s:43:\"/jsonapi/comment_type/comment_type/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getIndividual\";s:13:\"resource_type\";s:26:\"comment_type--comment_type\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:19:\"entity:comment_type\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":538:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:60:\"#^/jsonapi/comment_type/comment_type/(?P<entity>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:34:\"/jsonapi/comment_type/comment_type\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:36:\"/jsonapi/comment_type/comment_type/%\";s:8:\"numParts\";i:4;}}}}',4),('jsonapi.contact_form--contact_form.collection','/jsonapi/contact_form/contact_form','/jsonapi/contact_form/contact_form',7,'C:31:\"Symfony\\Component\\Routing\\Route\":1245:{a:9:{s:4:\"path\";s:34:\"/jsonapi/contact_form/contact_form\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getCollection\";s:13:\"resource_type\";s:26:\"contact_form--contact_form\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":399:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:41:\"#^/jsonapi/contact_form/contact_form$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:34:\"/jsonapi/contact_form/contact_form\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:34:\"/jsonapi/contact_form/contact_form\";s:8:\"numParts\";i:3;}}}}',3),('jsonapi.contact_form--contact_form.individual','/jsonapi/contact_form/contact_form/{entity}','/jsonapi/contact_form/contact_form/%',14,'C:31:\"Symfony\\Component\\Routing\\Route\":1508:{a:9:{s:4:\"path\";s:43:\"/jsonapi/contact_form/contact_form/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getIndividual\";s:13:\"resource_type\";s:26:\"contact_form--contact_form\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":538:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:60:\"#^/jsonapi/contact_form/contact_form/(?P<entity>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:34:\"/jsonapi/contact_form/contact_form\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:36:\"/jsonapi/contact_form/contact_form/%\";s:8:\"numParts\";i:4;}}}}',4),('jsonapi.contact_message--feedback.collection.post','/jsonapi/contact_message/feedback','/jsonapi/contact_message/feedback',7,'C:31:\"Symfony\\Component\\Routing\\Route\":1367:{a:9:{s:4:\"path\";s:33:\"/jsonapi/contact_message/feedback\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:40:\"jsonapi.entity_resource:createIndividual\";s:13:\"resource_type\";s:25:\"contact_message--feedback\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:21:\"_entity_create_access\";s:24:\"contact_message:feedback\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:26:\"access_check.entity_create\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":396:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:40:\"#^/jsonapi/contact_message/feedback$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:33:\"/jsonapi/contact_message/feedback\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:33:\"/jsonapi/contact_message/feedback\";s:8:\"numParts\";i:3;}}}}',3),('jsonapi.contact_message--personal.collection.post','/jsonapi/contact_message/personal','/jsonapi/contact_message/personal',7,'C:31:\"Symfony\\Component\\Routing\\Route\":1367:{a:9:{s:4:\"path\";s:33:\"/jsonapi/contact_message/personal\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:40:\"jsonapi.entity_resource:createIndividual\";s:13:\"resource_type\";s:25:\"contact_message--personal\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:21:\"_entity_create_access\";s:24:\"contact_message:personal\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:26:\"access_check.entity_create\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":396:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:40:\"#^/jsonapi/contact_message/personal$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:33:\"/jsonapi/contact_message/personal\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:33:\"/jsonapi/contact_message/personal\";s:8:\"numParts\";i:3;}}}}',3),('jsonapi.date_format--date_format.collection','/jsonapi/date_format/date_format','/jsonapi/date_format/date_format',7,'C:31:\"Symfony\\Component\\Routing\\Route\":1235:{a:9:{s:4:\"path\";s:32:\"/jsonapi/date_format/date_format\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getCollection\";s:13:\"resource_type\";s:24:\"date_format--date_format\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":393:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:39:\"#^/jsonapi/date_format/date_format$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/jsonapi/date_format/date_format\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:32:\"/jsonapi/date_format/date_format\";s:8:\"numParts\";i:3;}}}}',3),('jsonapi.date_format--date_format.individual','/jsonapi/date_format/date_format/{entity}','/jsonapi/date_format/date_format/%',14,'C:31:\"Symfony\\Component\\Routing\\Route\":1497:{a:9:{s:4:\"path\";s:41:\"/jsonapi/date_format/date_format/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getIndividual\";s:13:\"resource_type\";s:24:\"date_format--date_format\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:18:\"entity:date_format\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":532:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:58:\"#^/jsonapi/date_format/date_format/(?P<entity>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/jsonapi/date_format/date_format\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:34:\"/jsonapi/date_format/date_format/%\";s:8:\"numParts\";i:4;}}}}',4),('jsonapi.editor--editor.collection','/jsonapi/editor/editor','/jsonapi/editor/editor',7,'C:31:\"Symfony\\Component\\Routing\\Route\":1185:{a:9:{s:4:\"path\";s:22:\"/jsonapi/editor/editor\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getCollection\";s:13:\"resource_type\";s:14:\"editor--editor\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":363:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:29:\"#^/jsonapi/editor/editor$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/jsonapi/editor/editor\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:22:\"/jsonapi/editor/editor\";s:8:\"numParts\";i:3;}}}}',3),('jsonapi.editor--editor.individual','/jsonapi/editor/editor/{entity}','/jsonapi/editor/editor/%',14,'C:31:\"Symfony\\Component\\Routing\\Route\":1442:{a:9:{s:4:\"path\";s:31:\"/jsonapi/editor/editor/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getIndividual\";s:13:\"resource_type\";s:14:\"editor--editor\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:13:\"entity:editor\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":502:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:48:\"#^/jsonapi/editor/editor/(?P<entity>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/jsonapi/editor/editor\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:24:\"/jsonapi/editor/editor/%\";s:8:\"numParts\";i:4;}}}}',4),('jsonapi.entity_form_display--entity_form_display.collection','/jsonapi/entity_form_display/entity_form_display','/jsonapi/entity_form_display/entity_form_display',7,'C:31:\"Symfony\\Component\\Routing\\Route\":1315:{a:9:{s:4:\"path\";s:48:\"/jsonapi/entity_form_display/entity_form_display\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getCollection\";s:13:\"resource_type\";s:40:\"entity_form_display--entity_form_display\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":441:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:55:\"#^/jsonapi/entity_form_display/entity_form_display$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:48:\"/jsonapi/entity_form_display/entity_form_display\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:48:\"/jsonapi/entity_form_display/entity_form_display\";s:8:\"numParts\";i:3;}}}}',3),('jsonapi.entity_form_display--entity_form_display.individual','/jsonapi/entity_form_display/entity_form_display/{entity}','/jsonapi/entity_form_display/entity_form_display/%',14,'C:31:\"Symfony\\Component\\Routing\\Route\":1585:{a:9:{s:4:\"path\";s:57:\"/jsonapi/entity_form_display/entity_form_display/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getIndividual\";s:13:\"resource_type\";s:40:\"entity_form_display--entity_form_display\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:26:\"entity:entity_form_display\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":580:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:74:\"#^/jsonapi/entity_form_display/entity_form_display/(?P<entity>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:48:\"/jsonapi/entity_form_display/entity_form_display\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:50:\"/jsonapi/entity_form_display/entity_form_display/%\";s:8:\"numParts\";i:4;}}}}',4),('jsonapi.entity_form_mode--entity_form_mode.collection','/jsonapi/entity_form_mode/entity_form_mode','/jsonapi/entity_form_mode/entity_form_mode',7,'C:31:\"Symfony\\Component\\Routing\\Route\":1285:{a:9:{s:4:\"path\";s:42:\"/jsonapi/entity_form_mode/entity_form_mode\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getCollection\";s:13:\"resource_type\";s:34:\"entity_form_mode--entity_form_mode\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":423:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:49:\"#^/jsonapi/entity_form_mode/entity_form_mode$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:42:\"/jsonapi/entity_form_mode/entity_form_mode\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:42:\"/jsonapi/entity_form_mode/entity_form_mode\";s:8:\"numParts\";i:3;}}}}',3),('jsonapi.entity_form_mode--entity_form_mode.individual','/jsonapi/entity_form_mode/entity_form_mode/{entity}','/jsonapi/entity_form_mode/entity_form_mode/%',14,'C:31:\"Symfony\\Component\\Routing\\Route\":1552:{a:9:{s:4:\"path\";s:51:\"/jsonapi/entity_form_mode/entity_form_mode/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getIndividual\";s:13:\"resource_type\";s:34:\"entity_form_mode--entity_form_mode\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:23:\"entity:entity_form_mode\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":562:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:68:\"#^/jsonapi/entity_form_mode/entity_form_mode/(?P<entity>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:42:\"/jsonapi/entity_form_mode/entity_form_mode\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:44:\"/jsonapi/entity_form_mode/entity_form_mode/%\";s:8:\"numParts\";i:4;}}}}',4),('jsonapi.entity_view_display--entity_view_display.collection','/jsonapi/entity_view_display/entity_view_display','/jsonapi/entity_view_display/entity_view_display',7,'C:31:\"Symfony\\Component\\Routing\\Route\":1315:{a:9:{s:4:\"path\";s:48:\"/jsonapi/entity_view_display/entity_view_display\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getCollection\";s:13:\"resource_type\";s:40:\"entity_view_display--entity_view_display\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":441:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:55:\"#^/jsonapi/entity_view_display/entity_view_display$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:48:\"/jsonapi/entity_view_display/entity_view_display\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:48:\"/jsonapi/entity_view_display/entity_view_display\";s:8:\"numParts\";i:3;}}}}',3),('jsonapi.entity_view_display--entity_view_display.individual','/jsonapi/entity_view_display/entity_view_display/{entity}','/jsonapi/entity_view_display/entity_view_display/%',14,'C:31:\"Symfony\\Component\\Routing\\Route\":1585:{a:9:{s:4:\"path\";s:57:\"/jsonapi/entity_view_display/entity_view_display/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getIndividual\";s:13:\"resource_type\";s:40:\"entity_view_display--entity_view_display\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:26:\"entity:entity_view_display\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":580:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:74:\"#^/jsonapi/entity_view_display/entity_view_display/(?P<entity>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:48:\"/jsonapi/entity_view_display/entity_view_display\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:50:\"/jsonapi/entity_view_display/entity_view_display/%\";s:8:\"numParts\";i:4;}}}}',4),('jsonapi.entity_view_mode--entity_view_mode.collection','/jsonapi/entity_view_mode/entity_view_mode','/jsonapi/entity_view_mode/entity_view_mode',7,'C:31:\"Symfony\\Component\\Routing\\Route\":1285:{a:9:{s:4:\"path\";s:42:\"/jsonapi/entity_view_mode/entity_view_mode\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getCollection\";s:13:\"resource_type\";s:34:\"entity_view_mode--entity_view_mode\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":423:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:49:\"#^/jsonapi/entity_view_mode/entity_view_mode$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:42:\"/jsonapi/entity_view_mode/entity_view_mode\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:42:\"/jsonapi/entity_view_mode/entity_view_mode\";s:8:\"numParts\";i:3;}}}}',3),('jsonapi.entity_view_mode--entity_view_mode.individual','/jsonapi/entity_view_mode/entity_view_mode/{entity}','/jsonapi/entity_view_mode/entity_view_mode/%',14,'C:31:\"Symfony\\Component\\Routing\\Route\":1552:{a:9:{s:4:\"path\";s:51:\"/jsonapi/entity_view_mode/entity_view_mode/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getIndividual\";s:13:\"resource_type\";s:34:\"entity_view_mode--entity_view_mode\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:23:\"entity:entity_view_mode\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":562:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:68:\"#^/jsonapi/entity_view_mode/entity_view_mode/(?P<entity>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:42:\"/jsonapi/entity_view_mode/entity_view_mode\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:44:\"/jsonapi/entity_view_mode/entity_view_mode/%\";s:8:\"numParts\";i:4;}}}}',4),('jsonapi.field_config--field_config.collection','/jsonapi/field_config/field_config','/jsonapi/field_config/field_config',7,'C:31:\"Symfony\\Component\\Routing\\Route\":1245:{a:9:{s:4:\"path\";s:34:\"/jsonapi/field_config/field_config\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getCollection\";s:13:\"resource_type\";s:26:\"field_config--field_config\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":399:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:41:\"#^/jsonapi/field_config/field_config$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:34:\"/jsonapi/field_config/field_config\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:34:\"/jsonapi/field_config/field_config\";s:8:\"numParts\";i:3;}}}}',3),('jsonapi.field_config--field_config.individual','/jsonapi/field_config/field_config/{entity}','/jsonapi/field_config/field_config/%',14,'C:31:\"Symfony\\Component\\Routing\\Route\":1508:{a:9:{s:4:\"path\";s:43:\"/jsonapi/field_config/field_config/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getIndividual\";s:13:\"resource_type\";s:26:\"field_config--field_config\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:19:\"entity:field_config\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":538:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:60:\"#^/jsonapi/field_config/field_config/(?P<entity>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:34:\"/jsonapi/field_config/field_config\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:36:\"/jsonapi/field_config/field_config/%\";s:8:\"numParts\";i:4;}}}}',4),('jsonapi.field_storage_config--field_storage_config.collection','/jsonapi/field_storage_config/field_storage_config','/jsonapi/field_storage_config/field_storage_config',7,'C:31:\"Symfony\\Component\\Routing\\Route\":1325:{a:9:{s:4:\"path\";s:50:\"/jsonapi/field_storage_config/field_storage_config\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getCollection\";s:13:\"resource_type\";s:42:\"field_storage_config--field_storage_config\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":447:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:57:\"#^/jsonapi/field_storage_config/field_storage_config$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:50:\"/jsonapi/field_storage_config/field_storage_config\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:50:\"/jsonapi/field_storage_config/field_storage_config\";s:8:\"numParts\";i:3;}}}}',3),('jsonapi.field_storage_config--field_storage_config.individual','/jsonapi/field_storage_config/field_storage_config/{entity}','/jsonapi/field_storage_config/field_storage_config/%',14,'C:31:\"Symfony\\Component\\Routing\\Route\":1596:{a:9:{s:4:\"path\";s:59:\"/jsonapi/field_storage_config/field_storage_config/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getIndividual\";s:13:\"resource_type\";s:42:\"field_storage_config--field_storage_config\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:27:\"entity:field_storage_config\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":586:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:76:\"#^/jsonapi/field_storage_config/field_storage_config/(?P<entity>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:50:\"/jsonapi/field_storage_config/field_storage_config\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:52:\"/jsonapi/field_storage_config/field_storage_config/%\";s:8:\"numParts\";i:4;}}}}',4),('jsonapi.file--file.collection','/jsonapi/file/file','/jsonapi/file/file',7,'C:31:\"Symfony\\Component\\Routing\\Route\":1165:{a:9:{s:4:\"path\";s:18:\"/jsonapi/file/file\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getCollection\";s:13:\"resource_type\";s:10:\"file--file\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":351:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:25:\"#^/jsonapi/file/file$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/jsonapi/file/file\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:18:\"/jsonapi/file/file\";s:8:\"numParts\";i:3;}}}}',3),('jsonapi.file--file.collection.post','/jsonapi/file/file','/jsonapi/file/file',7,'C:31:\"Symfony\\Component\\Routing\\Route\":1276:{a:9:{s:4:\"path\";s:18:\"/jsonapi/file/file\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:40:\"jsonapi.entity_resource:createIndividual\";s:13:\"resource_type\";s:10:\"file--file\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:21:\"_entity_create_access\";s:9:\"file:file\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:26:\"access_check.entity_create\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":351:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:25:\"#^/jsonapi/file/file$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/jsonapi/file/file\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:18:\"/jsonapi/file/file\";s:8:\"numParts\";i:3;}}}}',3),('jsonapi.file--file.individual','/jsonapi/file/file/{entity}','/jsonapi/file/file/%',14,'C:31:\"Symfony\\Component\\Routing\\Route\":1420:{a:9:{s:4:\"path\";s:27:\"/jsonapi/file/file/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getIndividual\";s:13:\"resource_type\";s:10:\"file--file\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:file\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":490:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:44:\"#^/jsonapi/file/file/(?P<entity>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/jsonapi/file/file\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:20:\"/jsonapi/file/file/%\";s:8:\"numParts\";i:4;}}}}',4),('jsonapi.file--file.individual.delete','/jsonapi/file/file/{entity}','/jsonapi/file/file/%',14,'C:31:\"Symfony\\Component\\Routing\\Route\":1524:{a:9:{s:4:\"path\";s:27:\"/jsonapi/file/file/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:40:\"jsonapi.entity_resource:deleteIndividual\";s:13:\"resource_type\";s:10:\"file--file\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:14:\"_entity_access\";s:13:\"entity.delete\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:file\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:6:\"DELETE\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":490:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:44:\"#^/jsonapi/file/file/(?P<entity>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/jsonapi/file/file\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:20:\"/jsonapi/file/file/%\";s:8:\"numParts\";i:4;}}}}',4),('jsonapi.file--file.individual.patch','/jsonapi/file/file/{entity}','/jsonapi/file/file/%',14,'C:31:\"Symfony\\Component\\Routing\\Route\":1522:{a:9:{s:4:\"path\";s:27:\"/jsonapi/file/file/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:39:\"jsonapi.entity_resource:patchIndividual\";s:13:\"resource_type\";s:10:\"file--file\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:14:\"_entity_access\";s:13:\"entity.update\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:file\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:5:\"PATCH\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":490:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:44:\"#^/jsonapi/file/file/(?P<entity>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/jsonapi/file/file\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:20:\"/jsonapi/file/file/%\";s:8:\"numParts\";i:4;}}}}',4),('jsonapi.file--file.uid.related','/jsonapi/file/file/{entity}/uid','/jsonapi/file/file/%/uid',29,'C:31:\"Symfony\\Component\\Routing\\Route\":1546:{a:9:{s:4:\"path\";s:31:\"/jsonapi/file/file/{entity}/uid\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:34:\"jsonapi.entity_resource:getRelated\";s:7:\"related\";s:3:\"uid\";s:13:\"resource_type\";s:10:\"file--file\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:34:\"_jsonapi_relationship_field_access\";s:3:\"uid\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:file\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":538:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:48:\"#^/jsonapi/file/file/(?P<entity>[^/]++)/uid$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:4:\"/uid\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/jsonapi/file/file\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:29;s:14:\"patternOutline\";s:24:\"/jsonapi/file/file/%/uid\";s:8:\"numParts\";i:5;}}}}',5),('jsonapi.file--file.uid.relationship.delete','/jsonapi/file/file/{entity}/relationships/uid','/jsonapi/file/file/%/relationships/uid',59,'C:31:\"Symfony\\Component\\Routing\\Route\":1731:{a:9:{s:4:\"path\";s:45:\"/jsonapi/file/file/{entity}/relationships/uid\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:3:\"uid\";s:11:\"_controller\";s:50:\"jsonapi.entity_resource:removeFromRelationshipData\";s:13:\"resource_type\";s:10:\"file--file\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:3:\"uid\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:file\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:6:\"DELETE\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":581:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:62:\"#^/jsonapi/file/file/(?P<entity>[^/]++)/relationships/uid$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/relationships/uid\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/jsonapi/file/file\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:38:\"/jsonapi/file/file/%/relationships/uid\";s:8:\"numParts\";i:6;}}}}',6),('jsonapi.file--file.uid.relationship.get','/jsonapi/file/file/{entity}/relationships/uid','/jsonapi/file/file/%/relationships/uid',59,'C:31:\"Symfony\\Component\\Routing\\Route\":1717:{a:9:{s:4:\"path\";s:45:\"/jsonapi/file/file/{entity}/relationships/uid\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:3:\"uid\";s:11:\"_controller\";s:39:\"jsonapi.entity_resource:getRelationship\";s:13:\"resource_type\";s:10:\"file--file\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:3:\"uid\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:file\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":581:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:62:\"#^/jsonapi/file/file/(?P<entity>[^/]++)/relationships/uid$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/relationships/uid\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/jsonapi/file/file\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:38:\"/jsonapi/file/file/%/relationships/uid\";s:8:\"numParts\";i:6;}}}}',6),('jsonapi.file--file.uid.relationship.patch','/jsonapi/file/file/{entity}/relationships/uid','/jsonapi/file/file/%/relationships/uid',59,'C:31:\"Symfony\\Component\\Routing\\Route\":1727:{a:9:{s:4:\"path\";s:45:\"/jsonapi/file/file/{entity}/relationships/uid\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:3:\"uid\";s:11:\"_controller\";s:47:\"jsonapi.entity_resource:replaceRelationshipData\";s:13:\"resource_type\";s:10:\"file--file\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:3:\"uid\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:file\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:5:\"PATCH\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":581:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:62:\"#^/jsonapi/file/file/(?P<entity>[^/]++)/relationships/uid$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/relationships/uid\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/jsonapi/file/file\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:38:\"/jsonapi/file/file/%/relationships/uid\";s:8:\"numParts\";i:6;}}}}',6),('jsonapi.file--file.uid.relationship.post','/jsonapi/file/file/{entity}/relationships/uid','/jsonapi/file/file/%/relationships/uid',59,'C:31:\"Symfony\\Component\\Routing\\Route\":1724:{a:9:{s:4:\"path\";s:45:\"/jsonapi/file/file/{entity}/relationships/uid\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:3:\"uid\";s:11:\"_controller\";s:45:\"jsonapi.entity_resource:addToRelationshipData\";s:13:\"resource_type\";s:10:\"file--file\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:3:\"uid\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:file\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":581:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:62:\"#^/jsonapi/file/file/(?P<entity>[^/]++)/relationships/uid$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/relationships/uid\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/jsonapi/file/file\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:38:\"/jsonapi/file/file/%/relationships/uid\";s:8:\"numParts\";i:6;}}}}',6),('jsonapi.filter_format--filter_format.collection','/jsonapi/filter_format/filter_format','/jsonapi/filter_format/filter_format',7,'C:31:\"Symfony\\Component\\Routing\\Route\":1255:{a:9:{s:4:\"path\";s:36:\"/jsonapi/filter_format/filter_format\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getCollection\";s:13:\"resource_type\";s:28:\"filter_format--filter_format\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":405:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:43:\"#^/jsonapi/filter_format/filter_format$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:36:\"/jsonapi/filter_format/filter_format\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:36:\"/jsonapi/filter_format/filter_format\";s:8:\"numParts\";i:3;}}}}',3),('jsonapi.filter_format--filter_format.individual','/jsonapi/filter_format/filter_format/{entity}','/jsonapi/filter_format/filter_format/%',14,'C:31:\"Symfony\\Component\\Routing\\Route\":1519:{a:9:{s:4:\"path\";s:45:\"/jsonapi/filter_format/filter_format/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getIndividual\";s:13:\"resource_type\";s:28:\"filter_format--filter_format\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:filter_format\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":544:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:62:\"#^/jsonapi/filter_format/filter_format/(?P<entity>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:36:\"/jsonapi/filter_format/filter_format\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:38:\"/jsonapi/filter_format/filter_format/%\";s:8:\"numParts\";i:4;}}}}',4),('jsonapi.image_style--image_style.collection','/jsonapi/image_style/image_style','/jsonapi/image_style/image_style',7,'C:31:\"Symfony\\Component\\Routing\\Route\":1235:{a:9:{s:4:\"path\";s:32:\"/jsonapi/image_style/image_style\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getCollection\";s:13:\"resource_type\";s:24:\"image_style--image_style\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":393:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:39:\"#^/jsonapi/image_style/image_style$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/jsonapi/image_style/image_style\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:32:\"/jsonapi/image_style/image_style\";s:8:\"numParts\";i:3;}}}}',3),('jsonapi.image_style--image_style.individual','/jsonapi/image_style/image_style/{entity}','/jsonapi/image_style/image_style/%',14,'C:31:\"Symfony\\Component\\Routing\\Route\":1497:{a:9:{s:4:\"path\";s:41:\"/jsonapi/image_style/image_style/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getIndividual\";s:13:\"resource_type\";s:24:\"image_style--image_style\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:18:\"entity:image_style\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":532:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:58:\"#^/jsonapi/image_style/image_style/(?P<entity>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/jsonapi/image_style/image_style\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:34:\"/jsonapi/image_style/image_style/%\";s:8:\"numParts\";i:4;}}}}',4),('jsonapi.menu--menu.collection','/jsonapi/menu/menu','/jsonapi/menu/menu',7,'C:31:\"Symfony\\Component\\Routing\\Route\":1165:{a:9:{s:4:\"path\";s:18:\"/jsonapi/menu/menu\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getCollection\";s:13:\"resource_type\";s:10:\"menu--menu\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":351:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:25:\"#^/jsonapi/menu/menu$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/jsonapi/menu/menu\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:18:\"/jsonapi/menu/menu\";s:8:\"numParts\";i:3;}}}}',3),('jsonapi.menu--menu.individual','/jsonapi/menu/menu/{entity}','/jsonapi/menu/menu/%',14,'C:31:\"Symfony\\Component\\Routing\\Route\":1420:{a:9:{s:4:\"path\";s:27:\"/jsonapi/menu/menu/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getIndividual\";s:13:\"resource_type\";s:10:\"menu--menu\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:menu\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":490:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:44:\"#^/jsonapi/menu/menu/(?P<entity>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/jsonapi/menu/menu\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:20:\"/jsonapi/menu/menu/%\";s:8:\"numParts\";i:4;}}}}',4),('jsonapi.menu_link_content--menu_link_content.collection','/jsonapi/menu_link_content/menu_link_content','/jsonapi/menu_link_content/menu_link_content',7,'C:31:\"Symfony\\Component\\Routing\\Route\":1295:{a:9:{s:4:\"path\";s:44:\"/jsonapi/menu_link_content/menu_link_content\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getCollection\";s:13:\"resource_type\";s:36:\"menu_link_content--menu_link_content\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":429:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:51:\"#^/jsonapi/menu_link_content/menu_link_content$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:44:\"/jsonapi/menu_link_content/menu_link_content\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:44:\"/jsonapi/menu_link_content/menu_link_content\";s:8:\"numParts\";i:3;}}}}',3),('jsonapi.menu_link_content--menu_link_content.collection.post','/jsonapi/menu_link_content/menu_link_content','/jsonapi/menu_link_content/menu_link_content',7,'C:31:\"Symfony\\Component\\Routing\\Route\":1433:{a:9:{s:4:\"path\";s:44:\"/jsonapi/menu_link_content/menu_link_content\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:40:\"jsonapi.entity_resource:createIndividual\";s:13:\"resource_type\";s:36:\"menu_link_content--menu_link_content\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:21:\"_entity_create_access\";s:35:\"menu_link_content:menu_link_content\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:26:\"access_check.entity_create\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":429:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:51:\"#^/jsonapi/menu_link_content/menu_link_content$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:44:\"/jsonapi/menu_link_content/menu_link_content\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:44:\"/jsonapi/menu_link_content/menu_link_content\";s:8:\"numParts\";i:3;}}}}',3),('jsonapi.menu_link_content--menu_link_content.individual','/jsonapi/menu_link_content/menu_link_content/{entity}','/jsonapi/menu_link_content/menu_link_content/%',14,'C:31:\"Symfony\\Component\\Routing\\Route\":1563:{a:9:{s:4:\"path\";s:53:\"/jsonapi/menu_link_content/menu_link_content/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getIndividual\";s:13:\"resource_type\";s:36:\"menu_link_content--menu_link_content\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:24:\"entity:menu_link_content\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":568:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:70:\"#^/jsonapi/menu_link_content/menu_link_content/(?P<entity>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:44:\"/jsonapi/menu_link_content/menu_link_content\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:46:\"/jsonapi/menu_link_content/menu_link_content/%\";s:8:\"numParts\";i:4;}}}}',4),('jsonapi.menu_link_content--menu_link_content.individual.delete','/jsonapi/menu_link_content/menu_link_content/{entity}','/jsonapi/menu_link_content/menu_link_content/%',14,'C:31:\"Symfony\\Component\\Routing\\Route\":1667:{a:9:{s:4:\"path\";s:53:\"/jsonapi/menu_link_content/menu_link_content/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:40:\"jsonapi.entity_resource:deleteIndividual\";s:13:\"resource_type\";s:36:\"menu_link_content--menu_link_content\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:14:\"_entity_access\";s:13:\"entity.delete\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:24:\"entity:menu_link_content\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:6:\"DELETE\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":568:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:70:\"#^/jsonapi/menu_link_content/menu_link_content/(?P<entity>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:44:\"/jsonapi/menu_link_content/menu_link_content\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:46:\"/jsonapi/menu_link_content/menu_link_content/%\";s:8:\"numParts\";i:4;}}}}',4),('jsonapi.menu_link_content--menu_link_content.individual.patch','/jsonapi/menu_link_content/menu_link_content/{entity}','/jsonapi/menu_link_content/menu_link_content/%',14,'C:31:\"Symfony\\Component\\Routing\\Route\":1665:{a:9:{s:4:\"path\";s:53:\"/jsonapi/menu_link_content/menu_link_content/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:39:\"jsonapi.entity_resource:patchIndividual\";s:13:\"resource_type\";s:36:\"menu_link_content--menu_link_content\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:14:\"_entity_access\";s:13:\"entity.update\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:24:\"entity:menu_link_content\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:5:\"PATCH\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":568:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:70:\"#^/jsonapi/menu_link_content/menu_link_content/(?P<entity>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:44:\"/jsonapi/menu_link_content/menu_link_content\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:46:\"/jsonapi/menu_link_content/menu_link_content/%\";s:8:\"numParts\";i:4;}}}}',4),('jsonapi.menu_link_content--menu_link_content.revision_user.related','/jsonapi/menu_link_content/menu_link_content/{entity}/revision_user','/jsonapi/menu_link_content/menu_link_content/%/revision_user',29,'C:31:\"Symfony\\Component\\Routing\\Route\":1752:{a:9:{s:4:\"path\";s:67:\"/jsonapi/menu_link_content/menu_link_content/{entity}/revision_user\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:34:\"jsonapi.entity_resource:getRelated\";s:7:\"related\";s:13:\"revision_user\";s:13:\"resource_type\";s:36:\"menu_link_content--menu_link_content\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:34:\"_jsonapi_relationship_field_access\";s:13:\"revision_user\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:24:\"entity:menu_link_content\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":647:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:84:\"#^/jsonapi/menu_link_content/menu_link_content/(?P<entity>[^/]++)/revision_user$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/revision_user\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:44:\"/jsonapi/menu_link_content/menu_link_content\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:29;s:14:\"patternOutline\";s:60:\"/jsonapi/menu_link_content/menu_link_content/%/revision_user\";s:8:\"numParts\";i:5;}}}}',5),('jsonapi.menu_link_content--menu_link_content.revision_user.relationship.delete','/jsonapi/menu_link_content/menu_link_content/{entity}/relationships/revision_user','/jsonapi/menu_link_content/menu_link_content/%/relationships/revision_user',59,'C:31:\"Symfony\\Component\\Routing\\Route\":1936:{a:9:{s:4:\"path\";s:81:\"/jsonapi/menu_link_content/menu_link_content/{entity}/relationships/revision_user\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:13:\"revision_user\";s:11:\"_controller\";s:50:\"jsonapi.entity_resource:removeFromRelationshipData\";s:13:\"resource_type\";s:36:\"menu_link_content--menu_link_content\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:13:\"revision_user\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:24:\"entity:menu_link_content\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:6:\"DELETE\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":689:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:98:\"#^/jsonapi/menu_link_content/menu_link_content/(?P<entity>[^/]++)/relationships/revision_user$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/relationships/revision_user\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:44:\"/jsonapi/menu_link_content/menu_link_content\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:74:\"/jsonapi/menu_link_content/menu_link_content/%/relationships/revision_user\";s:8:\"numParts\";i:6;}}}}',6),('jsonapi.menu_link_content--menu_link_content.revision_user.relationship.get','/jsonapi/menu_link_content/menu_link_content/{entity}/relationships/revision_user','/jsonapi/menu_link_content/menu_link_content/%/relationships/revision_user',59,'C:31:\"Symfony\\Component\\Routing\\Route\":1922:{a:9:{s:4:\"path\";s:81:\"/jsonapi/menu_link_content/menu_link_content/{entity}/relationships/revision_user\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:13:\"revision_user\";s:11:\"_controller\";s:39:\"jsonapi.entity_resource:getRelationship\";s:13:\"resource_type\";s:36:\"menu_link_content--menu_link_content\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:13:\"revision_user\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:24:\"entity:menu_link_content\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":689:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:98:\"#^/jsonapi/menu_link_content/menu_link_content/(?P<entity>[^/]++)/relationships/revision_user$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/relationships/revision_user\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:44:\"/jsonapi/menu_link_content/menu_link_content\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:74:\"/jsonapi/menu_link_content/menu_link_content/%/relationships/revision_user\";s:8:\"numParts\";i:6;}}}}',6),('jsonapi.menu_link_content--menu_link_content.revision_user.relationship.patch','/jsonapi/menu_link_content/menu_link_content/{entity}/relationships/revision_user','/jsonapi/menu_link_content/menu_link_content/%/relationships/revision_user',59,'C:31:\"Symfony\\Component\\Routing\\Route\":1932:{a:9:{s:4:\"path\";s:81:\"/jsonapi/menu_link_content/menu_link_content/{entity}/relationships/revision_user\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:13:\"revision_user\";s:11:\"_controller\";s:47:\"jsonapi.entity_resource:replaceRelationshipData\";s:13:\"resource_type\";s:36:\"menu_link_content--menu_link_content\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:13:\"revision_user\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:24:\"entity:menu_link_content\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:5:\"PATCH\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":689:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:98:\"#^/jsonapi/menu_link_content/menu_link_content/(?P<entity>[^/]++)/relationships/revision_user$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/relationships/revision_user\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:44:\"/jsonapi/menu_link_content/menu_link_content\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:74:\"/jsonapi/menu_link_content/menu_link_content/%/relationships/revision_user\";s:8:\"numParts\";i:6;}}}}',6),('jsonapi.menu_link_content--menu_link_content.revision_user.relationship.post','/jsonapi/menu_link_content/menu_link_content/{entity}/relationships/revision_user','/jsonapi/menu_link_content/menu_link_content/%/relationships/revision_user',59,'C:31:\"Symfony\\Component\\Routing\\Route\":1929:{a:9:{s:4:\"path\";s:81:\"/jsonapi/menu_link_content/menu_link_content/{entity}/relationships/revision_user\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:13:\"revision_user\";s:11:\"_controller\";s:45:\"jsonapi.entity_resource:addToRelationshipData\";s:13:\"resource_type\";s:36:\"menu_link_content--menu_link_content\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:13:\"revision_user\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:24:\"entity:menu_link_content\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":689:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:98:\"#^/jsonapi/menu_link_content/menu_link_content/(?P<entity>[^/]++)/relationships/revision_user$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/relationships/revision_user\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:44:\"/jsonapi/menu_link_content/menu_link_content\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:74:\"/jsonapi/menu_link_content/menu_link_content/%/relationships/revision_user\";s:8:\"numParts\";i:6;}}}}',6),('jsonapi.node--article.collection','/jsonapi/node/article','/jsonapi/node/article',7,'C:31:\"Symfony\\Component\\Routing\\Route\":1180:{a:9:{s:4:\"path\";s:21:\"/jsonapi/node/article\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getCollection\";s:13:\"resource_type\";s:13:\"node--article\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":360:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:28:\"#^/jsonapi/node/article$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/jsonapi/node/article\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:21:\"/jsonapi/node/article\";s:8:\"numParts\";i:3;}}}}',3),('jsonapi.node--article.collection.post','/jsonapi/node/article','/jsonapi/node/article',7,'C:31:\"Symfony\\Component\\Routing\\Route\":1295:{a:9:{s:4:\"path\";s:21:\"/jsonapi/node/article\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:40:\"jsonapi.entity_resource:createIndividual\";s:13:\"resource_type\";s:13:\"node--article\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:21:\"_entity_create_access\";s:12:\"node:article\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:26:\"access_check.entity_create\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":360:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:28:\"#^/jsonapi/node/article$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/jsonapi/node/article\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:21:\"/jsonapi/node/article\";s:8:\"numParts\";i:3;}}}}',3),('jsonapi.node--article.field_image.related','/jsonapi/node/article/{entity}/field_image','/jsonapi/node/article/%/field_image',29,'C:31:\"Symfony\\Component\\Routing\\Route\":1612:{a:9:{s:4:\"path\";s:42:\"/jsonapi/node/article/{entity}/field_image\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:34:\"jsonapi.entity_resource:getRelated\";s:7:\"related\";s:11:\"field_image\";s:13:\"resource_type\";s:13:\"node--article\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:34:\"_jsonapi_relationship_field_access\";s:11:\"field_image\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":572:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:59:\"#^/jsonapi/node/article/(?P<entity>[^/]++)/field_image$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/field_image\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/jsonapi/node/article\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:29;s:14:\"patternOutline\";s:35:\"/jsonapi/node/article/%/field_image\";s:8:\"numParts\";i:5;}}}}',5),('jsonapi.node--article.field_image.relationship.delete','/jsonapi/node/article/{entity}/relationships/field_image','/jsonapi/node/article/%/relationships/field_image',59,'C:31:\"Symfony\\Component\\Routing\\Route\":1796:{a:9:{s:4:\"path\";s:56:\"/jsonapi/node/article/{entity}/relationships/field_image\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:11:\"field_image\";s:11:\"_controller\";s:50:\"jsonapi.entity_resource:removeFromRelationshipData\";s:13:\"resource_type\";s:13:\"node--article\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:11:\"field_image\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:6:\"DELETE\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":614:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:73:\"#^/jsonapi/node/article/(?P<entity>[^/]++)/relationships/field_image$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/relationships/field_image\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/jsonapi/node/article\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:49:\"/jsonapi/node/article/%/relationships/field_image\";s:8:\"numParts\";i:6;}}}}',6),('jsonapi.node--article.field_image.relationship.get','/jsonapi/node/article/{entity}/relationships/field_image','/jsonapi/node/article/%/relationships/field_image',59,'C:31:\"Symfony\\Component\\Routing\\Route\":1782:{a:9:{s:4:\"path\";s:56:\"/jsonapi/node/article/{entity}/relationships/field_image\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:11:\"field_image\";s:11:\"_controller\";s:39:\"jsonapi.entity_resource:getRelationship\";s:13:\"resource_type\";s:13:\"node--article\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:11:\"field_image\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":614:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:73:\"#^/jsonapi/node/article/(?P<entity>[^/]++)/relationships/field_image$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/relationships/field_image\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/jsonapi/node/article\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:49:\"/jsonapi/node/article/%/relationships/field_image\";s:8:\"numParts\";i:6;}}}}',6),('jsonapi.node--article.field_image.relationship.patch','/jsonapi/node/article/{entity}/relationships/field_image','/jsonapi/node/article/%/relationships/field_image',59,'C:31:\"Symfony\\Component\\Routing\\Route\":1792:{a:9:{s:4:\"path\";s:56:\"/jsonapi/node/article/{entity}/relationships/field_image\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:11:\"field_image\";s:11:\"_controller\";s:47:\"jsonapi.entity_resource:replaceRelationshipData\";s:13:\"resource_type\";s:13:\"node--article\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:11:\"field_image\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:5:\"PATCH\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":614:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:73:\"#^/jsonapi/node/article/(?P<entity>[^/]++)/relationships/field_image$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/relationships/field_image\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/jsonapi/node/article\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:49:\"/jsonapi/node/article/%/relationships/field_image\";s:8:\"numParts\";i:6;}}}}',6),('jsonapi.node--article.field_image.relationship.post','/jsonapi/node/article/{entity}/relationships/field_image','/jsonapi/node/article/%/relationships/field_image',59,'C:31:\"Symfony\\Component\\Routing\\Route\":1789:{a:9:{s:4:\"path\";s:56:\"/jsonapi/node/article/{entity}/relationships/field_image\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:11:\"field_image\";s:11:\"_controller\";s:45:\"jsonapi.entity_resource:addToRelationshipData\";s:13:\"resource_type\";s:13:\"node--article\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:11:\"field_image\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":614:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:73:\"#^/jsonapi/node/article/(?P<entity>[^/]++)/relationships/field_image$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/relationships/field_image\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/jsonapi/node/article\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:49:\"/jsonapi/node/article/%/relationships/field_image\";s:8:\"numParts\";i:6;}}}}',6),('jsonapi.node--article.field_tags.related','/jsonapi/node/article/{entity}/field_tags','/jsonapi/node/article/%/field_tags',29,'C:31:\"Symfony\\Component\\Routing\\Route\":1606:{a:9:{s:4:\"path\";s:41:\"/jsonapi/node/article/{entity}/field_tags\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:34:\"jsonapi.entity_resource:getRelated\";s:7:\"related\";s:10:\"field_tags\";s:13:\"resource_type\";s:13:\"node--article\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:34:\"_jsonapi_relationship_field_access\";s:10:\"field_tags\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":569:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:58:\"#^/jsonapi/node/article/(?P<entity>[^/]++)/field_tags$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/field_tags\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/jsonapi/node/article\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:29;s:14:\"patternOutline\";s:34:\"/jsonapi/node/article/%/field_tags\";s:8:\"numParts\";i:5;}}}}',5),('jsonapi.node--article.field_tags.relationship.delete','/jsonapi/node/article/{entity}/relationships/field_tags','/jsonapi/node/article/%/relationships/field_tags',59,'C:31:\"Symfony\\Component\\Routing\\Route\":1790:{a:9:{s:4:\"path\";s:55:\"/jsonapi/node/article/{entity}/relationships/field_tags\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:10:\"field_tags\";s:11:\"_controller\";s:50:\"jsonapi.entity_resource:removeFromRelationshipData\";s:13:\"resource_type\";s:13:\"node--article\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:10:\"field_tags\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:6:\"DELETE\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":611:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:72:\"#^/jsonapi/node/article/(?P<entity>[^/]++)/relationships/field_tags$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:25:\"/relationships/field_tags\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/jsonapi/node/article\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:48:\"/jsonapi/node/article/%/relationships/field_tags\";s:8:\"numParts\";i:6;}}}}',6),('jsonapi.node--article.field_tags.relationship.get','/jsonapi/node/article/{entity}/relationships/field_tags','/jsonapi/node/article/%/relationships/field_tags',59,'C:31:\"Symfony\\Component\\Routing\\Route\":1776:{a:9:{s:4:\"path\";s:55:\"/jsonapi/node/article/{entity}/relationships/field_tags\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:10:\"field_tags\";s:11:\"_controller\";s:39:\"jsonapi.entity_resource:getRelationship\";s:13:\"resource_type\";s:13:\"node--article\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:10:\"field_tags\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":611:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:72:\"#^/jsonapi/node/article/(?P<entity>[^/]++)/relationships/field_tags$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:25:\"/relationships/field_tags\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/jsonapi/node/article\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:48:\"/jsonapi/node/article/%/relationships/field_tags\";s:8:\"numParts\";i:6;}}}}',6),('jsonapi.node--article.field_tags.relationship.patch','/jsonapi/node/article/{entity}/relationships/field_tags','/jsonapi/node/article/%/relationships/field_tags',59,'C:31:\"Symfony\\Component\\Routing\\Route\":1786:{a:9:{s:4:\"path\";s:55:\"/jsonapi/node/article/{entity}/relationships/field_tags\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:10:\"field_tags\";s:11:\"_controller\";s:47:\"jsonapi.entity_resource:replaceRelationshipData\";s:13:\"resource_type\";s:13:\"node--article\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:10:\"field_tags\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:5:\"PATCH\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":611:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:72:\"#^/jsonapi/node/article/(?P<entity>[^/]++)/relationships/field_tags$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:25:\"/relationships/field_tags\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/jsonapi/node/article\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:48:\"/jsonapi/node/article/%/relationships/field_tags\";s:8:\"numParts\";i:6;}}}}',6),('jsonapi.node--article.field_tags.relationship.post','/jsonapi/node/article/{entity}/relationships/field_tags','/jsonapi/node/article/%/relationships/field_tags',59,'C:31:\"Symfony\\Component\\Routing\\Route\":1783:{a:9:{s:4:\"path\";s:55:\"/jsonapi/node/article/{entity}/relationships/field_tags\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:10:\"field_tags\";s:11:\"_controller\";s:45:\"jsonapi.entity_resource:addToRelationshipData\";s:13:\"resource_type\";s:13:\"node--article\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:10:\"field_tags\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":611:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:72:\"#^/jsonapi/node/article/(?P<entity>[^/]++)/relationships/field_tags$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:25:\"/relationships/field_tags\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/jsonapi/node/article\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:48:\"/jsonapi/node/article/%/relationships/field_tags\";s:8:\"numParts\";i:6;}}}}',6),('jsonapi.node--article.file_upload.existing_resource','/jsonapi/node/article/{entity}/{file_field_name}','/jsonapi/node/article/%/%',28,'C:31:\"Symfony\\Component\\Routing\\Route\":1668:{a:9:{s:4:\"path\";s:48:\"/jsonapi/node/article/{entity}/{file_field_name}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:55:\"jsonapi.file_upload:handleFileUploadForExistingResource\";s:13:\"resource_type\";s:13:\"node--article\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:3:\"bin\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":676:{a:11:{s:4:\"vars\";a:2:{i:0;s:6:\"entity\";i:1;s:15:\"file_field_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:75:\"#^/jsonapi/node/article/(?P<entity>[^/]++)/(?P<file_field_name>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"file_field_name\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/jsonapi/node/article\";}}s:9:\"path_vars\";a:2:{i:0;s:6:\"entity\";i:1;s:15:\"file_field_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:28;s:14:\"patternOutline\";s:25:\"/jsonapi/node/article/%/%\";s:8:\"numParts\";i:5;}}}}',5),('jsonapi.node--article.file_upload.new_resource','/jsonapi/node/article/{file_field_name}','/jsonapi/node/article/%',14,'C:31:\"Symfony\\Component\\Routing\\Route\":1516:{a:9:{s:4:\"path\";s:39:\"/jsonapi/node/article/{file_field_name}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:50:\"jsonapi.file_upload:handleFileUploadForNewResource\";s:13:\"resource_type\";s:13:\"node--article\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:3:\"bin\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":538:{a:11:{s:4:\"vars\";a:1:{i:0;s:15:\"file_field_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:56:\"#^/jsonapi/node/article/(?P<file_field_name>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"file_field_name\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/jsonapi/node/article\";}}s:9:\"path_vars\";a:1:{i:0;s:15:\"file_field_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:23:\"/jsonapi/node/article/%\";s:8:\"numParts\";i:4;}}}}',4),('jsonapi.node--article.individual','/jsonapi/node/article/{entity}','/jsonapi/node/article/%',14,'C:31:\"Symfony\\Component\\Routing\\Route\":1435:{a:9:{s:4:\"path\";s:30:\"/jsonapi/node/article/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getIndividual\";s:13:\"resource_type\";s:13:\"node--article\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":499:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:47:\"#^/jsonapi/node/article/(?P<entity>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/jsonapi/node/article\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:23:\"/jsonapi/node/article/%\";s:8:\"numParts\";i:4;}}}}',4),('jsonapi.node--article.individual.delete','/jsonapi/node/article/{entity}','/jsonapi/node/article/%',14,'C:31:\"Symfony\\Component\\Routing\\Route\":1539:{a:9:{s:4:\"path\";s:30:\"/jsonapi/node/article/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:40:\"jsonapi.entity_resource:deleteIndividual\";s:13:\"resource_type\";s:13:\"node--article\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:14:\"_entity_access\";s:13:\"entity.delete\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:6:\"DELETE\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":499:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:47:\"#^/jsonapi/node/article/(?P<entity>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/jsonapi/node/article\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:23:\"/jsonapi/node/article/%\";s:8:\"numParts\";i:4;}}}}',4),('jsonapi.node--article.individual.patch','/jsonapi/node/article/{entity}','/jsonapi/node/article/%',14,'C:31:\"Symfony\\Component\\Routing\\Route\":1537:{a:9:{s:4:\"path\";s:30:\"/jsonapi/node/article/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:39:\"jsonapi.entity_resource:patchIndividual\";s:13:\"resource_type\";s:13:\"node--article\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:14:\"_entity_access\";s:13:\"entity.update\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:5:\"PATCH\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":499:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:47:\"#^/jsonapi/node/article/(?P<entity>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/jsonapi/node/article\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:23:\"/jsonapi/node/article/%\";s:8:\"numParts\";i:4;}}}}',4),('jsonapi.node--article.menu_link.related','/jsonapi/node/article/{entity}/menu_link','/jsonapi/node/article/%/menu_link',29,'C:31:\"Symfony\\Component\\Routing\\Route\":1598:{a:9:{s:4:\"path\";s:40:\"/jsonapi/node/article/{entity}/menu_link\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:34:\"jsonapi.entity_resource:getRelated\";s:7:\"related\";s:9:\"menu_link\";s:13:\"resource_type\";s:13:\"node--article\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:34:\"_jsonapi_relationship_field_access\";s:9:\"menu_link\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":566:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:57:\"#^/jsonapi/node/article/(?P<entity>[^/]++)/menu_link$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/menu_link\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/jsonapi/node/article\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:29;s:14:\"patternOutline\";s:33:\"/jsonapi/node/article/%/menu_link\";s:8:\"numParts\";i:5;}}}}',5),('jsonapi.node--article.menu_link.relationship.delete','/jsonapi/node/article/{entity}/relationships/menu_link','/jsonapi/node/article/%/relationships/menu_link',59,'C:31:\"Symfony\\Component\\Routing\\Route\":1782:{a:9:{s:4:\"path\";s:54:\"/jsonapi/node/article/{entity}/relationships/menu_link\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:9:\"menu_link\";s:11:\"_controller\";s:50:\"jsonapi.entity_resource:removeFromRelationshipData\";s:13:\"resource_type\";s:13:\"node--article\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:9:\"menu_link\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:6:\"DELETE\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":608:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:71:\"#^/jsonapi/node/article/(?P<entity>[^/]++)/relationships/menu_link$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/relationships/menu_link\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/jsonapi/node/article\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:47:\"/jsonapi/node/article/%/relationships/menu_link\";s:8:\"numParts\";i:6;}}}}',6),('jsonapi.node--article.menu_link.relationship.get','/jsonapi/node/article/{entity}/relationships/menu_link','/jsonapi/node/article/%/relationships/menu_link',59,'C:31:\"Symfony\\Component\\Routing\\Route\":1768:{a:9:{s:4:\"path\";s:54:\"/jsonapi/node/article/{entity}/relationships/menu_link\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:9:\"menu_link\";s:11:\"_controller\";s:39:\"jsonapi.entity_resource:getRelationship\";s:13:\"resource_type\";s:13:\"node--article\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:9:\"menu_link\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":608:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:71:\"#^/jsonapi/node/article/(?P<entity>[^/]++)/relationships/menu_link$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/relationships/menu_link\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/jsonapi/node/article\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:47:\"/jsonapi/node/article/%/relationships/menu_link\";s:8:\"numParts\";i:6;}}}}',6),('jsonapi.node--article.menu_link.relationship.patch','/jsonapi/node/article/{entity}/relationships/menu_link','/jsonapi/node/article/%/relationships/menu_link',59,'C:31:\"Symfony\\Component\\Routing\\Route\":1778:{a:9:{s:4:\"path\";s:54:\"/jsonapi/node/article/{entity}/relationships/menu_link\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:9:\"menu_link\";s:11:\"_controller\";s:47:\"jsonapi.entity_resource:replaceRelationshipData\";s:13:\"resource_type\";s:13:\"node--article\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:9:\"menu_link\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:5:\"PATCH\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":608:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:71:\"#^/jsonapi/node/article/(?P<entity>[^/]++)/relationships/menu_link$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/relationships/menu_link\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/jsonapi/node/article\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:47:\"/jsonapi/node/article/%/relationships/menu_link\";s:8:\"numParts\";i:6;}}}}',6),('jsonapi.node--article.menu_link.relationship.post','/jsonapi/node/article/{entity}/relationships/menu_link','/jsonapi/node/article/%/relationships/menu_link',59,'C:31:\"Symfony\\Component\\Routing\\Route\":1775:{a:9:{s:4:\"path\";s:54:\"/jsonapi/node/article/{entity}/relationships/menu_link\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:9:\"menu_link\";s:11:\"_controller\";s:45:\"jsonapi.entity_resource:addToRelationshipData\";s:13:\"resource_type\";s:13:\"node--article\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:9:\"menu_link\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":608:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:71:\"#^/jsonapi/node/article/(?P<entity>[^/]++)/relationships/menu_link$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/relationships/menu_link\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/jsonapi/node/article\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:47:\"/jsonapi/node/article/%/relationships/menu_link\";s:8:\"numParts\";i:6;}}}}',6),('jsonapi.node--article.node_type.related','/jsonapi/node/article/{entity}/node_type','/jsonapi/node/article/%/node_type',29,'C:31:\"Symfony\\Component\\Routing\\Route\":1598:{a:9:{s:4:\"path\";s:40:\"/jsonapi/node/article/{entity}/node_type\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:34:\"jsonapi.entity_resource:getRelated\";s:7:\"related\";s:9:\"node_type\";s:13:\"resource_type\";s:13:\"node--article\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:34:\"_jsonapi_relationship_field_access\";s:9:\"node_type\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":566:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:57:\"#^/jsonapi/node/article/(?P<entity>[^/]++)/node_type$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/node_type\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/jsonapi/node/article\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:29;s:14:\"patternOutline\";s:33:\"/jsonapi/node/article/%/node_type\";s:8:\"numParts\";i:5;}}}}',5),('jsonapi.node--article.node_type.relationship.delete','/jsonapi/node/article/{entity}/relationships/node_type','/jsonapi/node/article/%/relationships/node_type',59,'C:31:\"Symfony\\Component\\Routing\\Route\":1782:{a:9:{s:4:\"path\";s:54:\"/jsonapi/node/article/{entity}/relationships/node_type\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:9:\"node_type\";s:11:\"_controller\";s:50:\"jsonapi.entity_resource:removeFromRelationshipData\";s:13:\"resource_type\";s:13:\"node--article\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:9:\"node_type\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:6:\"DELETE\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":608:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:71:\"#^/jsonapi/node/article/(?P<entity>[^/]++)/relationships/node_type$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/relationships/node_type\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/jsonapi/node/article\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:47:\"/jsonapi/node/article/%/relationships/node_type\";s:8:\"numParts\";i:6;}}}}',6),('jsonapi.node--article.node_type.relationship.get','/jsonapi/node/article/{entity}/relationships/node_type','/jsonapi/node/article/%/relationships/node_type',59,'C:31:\"Symfony\\Component\\Routing\\Route\":1768:{a:9:{s:4:\"path\";s:54:\"/jsonapi/node/article/{entity}/relationships/node_type\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:9:\"node_type\";s:11:\"_controller\";s:39:\"jsonapi.entity_resource:getRelationship\";s:13:\"resource_type\";s:13:\"node--article\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:9:\"node_type\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":608:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:71:\"#^/jsonapi/node/article/(?P<entity>[^/]++)/relationships/node_type$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/relationships/node_type\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/jsonapi/node/article\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:47:\"/jsonapi/node/article/%/relationships/node_type\";s:8:\"numParts\";i:6;}}}}',6),('jsonapi.node--article.node_type.relationship.patch','/jsonapi/node/article/{entity}/relationships/node_type','/jsonapi/node/article/%/relationships/node_type',59,'C:31:\"Symfony\\Component\\Routing\\Route\":1778:{a:9:{s:4:\"path\";s:54:\"/jsonapi/node/article/{entity}/relationships/node_type\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:9:\"node_type\";s:11:\"_controller\";s:47:\"jsonapi.entity_resource:replaceRelationshipData\";s:13:\"resource_type\";s:13:\"node--article\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:9:\"node_type\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:5:\"PATCH\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":608:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:71:\"#^/jsonapi/node/article/(?P<entity>[^/]++)/relationships/node_type$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/relationships/node_type\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/jsonapi/node/article\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:47:\"/jsonapi/node/article/%/relationships/node_type\";s:8:\"numParts\";i:6;}}}}',6),('jsonapi.node--article.node_type.relationship.post','/jsonapi/node/article/{entity}/relationships/node_type','/jsonapi/node/article/%/relationships/node_type',59,'C:31:\"Symfony\\Component\\Routing\\Route\":1775:{a:9:{s:4:\"path\";s:54:\"/jsonapi/node/article/{entity}/relationships/node_type\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:9:\"node_type\";s:11:\"_controller\";s:45:\"jsonapi.entity_resource:addToRelationshipData\";s:13:\"resource_type\";s:13:\"node--article\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:9:\"node_type\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":608:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:71:\"#^/jsonapi/node/article/(?P<entity>[^/]++)/relationships/node_type$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/relationships/node_type\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/jsonapi/node/article\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:47:\"/jsonapi/node/article/%/relationships/node_type\";s:8:\"numParts\";i:6;}}}}',6),('jsonapi.node--article.revision_uid.related','/jsonapi/node/article/{entity}/revision_uid','/jsonapi/node/article/%/revision_uid',29,'C:31:\"Symfony\\Component\\Routing\\Route\":1618:{a:9:{s:4:\"path\";s:43:\"/jsonapi/node/article/{entity}/revision_uid\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:34:\"jsonapi.entity_resource:getRelated\";s:7:\"related\";s:12:\"revision_uid\";s:13:\"resource_type\";s:13:\"node--article\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:34:\"_jsonapi_relationship_field_access\";s:12:\"revision_uid\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":575:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:60:\"#^/jsonapi/node/article/(?P<entity>[^/]++)/revision_uid$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/revision_uid\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/jsonapi/node/article\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:29;s:14:\"patternOutline\";s:36:\"/jsonapi/node/article/%/revision_uid\";s:8:\"numParts\";i:5;}}}}',5),('jsonapi.node--article.revision_uid.relationship.delete','/jsonapi/node/article/{entity}/relationships/revision_uid','/jsonapi/node/article/%/relationships/revision_uid',59,'C:31:\"Symfony\\Component\\Routing\\Route\":1802:{a:9:{s:4:\"path\";s:57:\"/jsonapi/node/article/{entity}/relationships/revision_uid\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:12:\"revision_uid\";s:11:\"_controller\";s:50:\"jsonapi.entity_resource:removeFromRelationshipData\";s:13:\"resource_type\";s:13:\"node--article\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:12:\"revision_uid\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:6:\"DELETE\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":617:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:74:\"#^/jsonapi/node/article/(?P<entity>[^/]++)/relationships/revision_uid$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/relationships/revision_uid\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/jsonapi/node/article\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:50:\"/jsonapi/node/article/%/relationships/revision_uid\";s:8:\"numParts\";i:6;}}}}',6),('jsonapi.node--article.revision_uid.relationship.get','/jsonapi/node/article/{entity}/relationships/revision_uid','/jsonapi/node/article/%/relationships/revision_uid',59,'C:31:\"Symfony\\Component\\Routing\\Route\":1788:{a:9:{s:4:\"path\";s:57:\"/jsonapi/node/article/{entity}/relationships/revision_uid\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:12:\"revision_uid\";s:11:\"_controller\";s:39:\"jsonapi.entity_resource:getRelationship\";s:13:\"resource_type\";s:13:\"node--article\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:12:\"revision_uid\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":617:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:74:\"#^/jsonapi/node/article/(?P<entity>[^/]++)/relationships/revision_uid$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/relationships/revision_uid\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/jsonapi/node/article\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:50:\"/jsonapi/node/article/%/relationships/revision_uid\";s:8:\"numParts\";i:6;}}}}',6),('jsonapi.node--article.revision_uid.relationship.patch','/jsonapi/node/article/{entity}/relationships/revision_uid','/jsonapi/node/article/%/relationships/revision_uid',59,'C:31:\"Symfony\\Component\\Routing\\Route\":1798:{a:9:{s:4:\"path\";s:57:\"/jsonapi/node/article/{entity}/relationships/revision_uid\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:12:\"revision_uid\";s:11:\"_controller\";s:47:\"jsonapi.entity_resource:replaceRelationshipData\";s:13:\"resource_type\";s:13:\"node--article\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:12:\"revision_uid\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:5:\"PATCH\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":617:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:74:\"#^/jsonapi/node/article/(?P<entity>[^/]++)/relationships/revision_uid$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/relationships/revision_uid\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/jsonapi/node/article\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:50:\"/jsonapi/node/article/%/relationships/revision_uid\";s:8:\"numParts\";i:6;}}}}',6),('jsonapi.node--article.revision_uid.relationship.post','/jsonapi/node/article/{entity}/relationships/revision_uid','/jsonapi/node/article/%/relationships/revision_uid',59,'C:31:\"Symfony\\Component\\Routing\\Route\":1795:{a:9:{s:4:\"path\";s:57:\"/jsonapi/node/article/{entity}/relationships/revision_uid\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:12:\"revision_uid\";s:11:\"_controller\";s:45:\"jsonapi.entity_resource:addToRelationshipData\";s:13:\"resource_type\";s:13:\"node--article\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:12:\"revision_uid\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":617:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:74:\"#^/jsonapi/node/article/(?P<entity>[^/]++)/relationships/revision_uid$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/relationships/revision_uid\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/jsonapi/node/article\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:50:\"/jsonapi/node/article/%/relationships/revision_uid\";s:8:\"numParts\";i:6;}}}}',6),('jsonapi.node--article.uid.related','/jsonapi/node/article/{entity}/uid','/jsonapi/node/article/%/uid',29,'C:31:\"Symfony\\Component\\Routing\\Route\":1561:{a:9:{s:4:\"path\";s:34:\"/jsonapi/node/article/{entity}/uid\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:34:\"jsonapi.entity_resource:getRelated\";s:7:\"related\";s:3:\"uid\";s:13:\"resource_type\";s:13:\"node--article\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:34:\"_jsonapi_relationship_field_access\";s:3:\"uid\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":547:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:51:\"#^/jsonapi/node/article/(?P<entity>[^/]++)/uid$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:4:\"/uid\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/jsonapi/node/article\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:29;s:14:\"patternOutline\";s:27:\"/jsonapi/node/article/%/uid\";s:8:\"numParts\";i:5;}}}}',5),('jsonapi.node--article.uid.relationship.delete','/jsonapi/node/article/{entity}/relationships/uid','/jsonapi/node/article/%/relationships/uid',59,'C:31:\"Symfony\\Component\\Routing\\Route\":1746:{a:9:{s:4:\"path\";s:48:\"/jsonapi/node/article/{entity}/relationships/uid\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:3:\"uid\";s:11:\"_controller\";s:50:\"jsonapi.entity_resource:removeFromRelationshipData\";s:13:\"resource_type\";s:13:\"node--article\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:3:\"uid\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:6:\"DELETE\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":590:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:65:\"#^/jsonapi/node/article/(?P<entity>[^/]++)/relationships/uid$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/relationships/uid\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/jsonapi/node/article\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:41:\"/jsonapi/node/article/%/relationships/uid\";s:8:\"numParts\";i:6;}}}}',6),('jsonapi.node--article.uid.relationship.get','/jsonapi/node/article/{entity}/relationships/uid','/jsonapi/node/article/%/relationships/uid',59,'C:31:\"Symfony\\Component\\Routing\\Route\":1732:{a:9:{s:4:\"path\";s:48:\"/jsonapi/node/article/{entity}/relationships/uid\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:3:\"uid\";s:11:\"_controller\";s:39:\"jsonapi.entity_resource:getRelationship\";s:13:\"resource_type\";s:13:\"node--article\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:3:\"uid\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":590:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:65:\"#^/jsonapi/node/article/(?P<entity>[^/]++)/relationships/uid$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/relationships/uid\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/jsonapi/node/article\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:41:\"/jsonapi/node/article/%/relationships/uid\";s:8:\"numParts\";i:6;}}}}',6),('jsonapi.node--article.uid.relationship.patch','/jsonapi/node/article/{entity}/relationships/uid','/jsonapi/node/article/%/relationships/uid',59,'C:31:\"Symfony\\Component\\Routing\\Route\":1742:{a:9:{s:4:\"path\";s:48:\"/jsonapi/node/article/{entity}/relationships/uid\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:3:\"uid\";s:11:\"_controller\";s:47:\"jsonapi.entity_resource:replaceRelationshipData\";s:13:\"resource_type\";s:13:\"node--article\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:3:\"uid\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:5:\"PATCH\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":590:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:65:\"#^/jsonapi/node/article/(?P<entity>[^/]++)/relationships/uid$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/relationships/uid\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/jsonapi/node/article\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:41:\"/jsonapi/node/article/%/relationships/uid\";s:8:\"numParts\";i:6;}}}}',6),('jsonapi.node--article.uid.relationship.post','/jsonapi/node/article/{entity}/relationships/uid','/jsonapi/node/article/%/relationships/uid',59,'C:31:\"Symfony\\Component\\Routing\\Route\":1739:{a:9:{s:4:\"path\";s:48:\"/jsonapi/node/article/{entity}/relationships/uid\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:3:\"uid\";s:11:\"_controller\";s:45:\"jsonapi.entity_resource:addToRelationshipData\";s:13:\"resource_type\";s:13:\"node--article\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:3:\"uid\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":590:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:65:\"#^/jsonapi/node/article/(?P<entity>[^/]++)/relationships/uid$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/relationships/uid\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/jsonapi/node/article\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:41:\"/jsonapi/node/article/%/relationships/uid\";s:8:\"numParts\";i:6;}}}}',6),('jsonapi.node--page.collection','/jsonapi/node/page','/jsonapi/node/page',7,'C:31:\"Symfony\\Component\\Routing\\Route\":1165:{a:9:{s:4:\"path\";s:18:\"/jsonapi/node/page\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getCollection\";s:13:\"resource_type\";s:10:\"node--page\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":351:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:25:\"#^/jsonapi/node/page$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/jsonapi/node/page\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:18:\"/jsonapi/node/page\";s:8:\"numParts\";i:3;}}}}',3),('jsonapi.node--page.collection.post','/jsonapi/node/page','/jsonapi/node/page',7,'C:31:\"Symfony\\Component\\Routing\\Route\":1276:{a:9:{s:4:\"path\";s:18:\"/jsonapi/node/page\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:40:\"jsonapi.entity_resource:createIndividual\";s:13:\"resource_type\";s:10:\"node--page\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:21:\"_entity_create_access\";s:9:\"node:page\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:26:\"access_check.entity_create\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":351:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:25:\"#^/jsonapi/node/page$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/jsonapi/node/page\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:18:\"/jsonapi/node/page\";s:8:\"numParts\";i:3;}}}}',3),('jsonapi.node--page.individual','/jsonapi/node/page/{entity}','/jsonapi/node/page/%',14,'C:31:\"Symfony\\Component\\Routing\\Route\":1420:{a:9:{s:4:\"path\";s:27:\"/jsonapi/node/page/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getIndividual\";s:13:\"resource_type\";s:10:\"node--page\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":490:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:44:\"#^/jsonapi/node/page/(?P<entity>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/jsonapi/node/page\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:20:\"/jsonapi/node/page/%\";s:8:\"numParts\";i:4;}}}}',4),('jsonapi.node--page.individual.delete','/jsonapi/node/page/{entity}','/jsonapi/node/page/%',14,'C:31:\"Symfony\\Component\\Routing\\Route\":1524:{a:9:{s:4:\"path\";s:27:\"/jsonapi/node/page/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:40:\"jsonapi.entity_resource:deleteIndividual\";s:13:\"resource_type\";s:10:\"node--page\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:14:\"_entity_access\";s:13:\"entity.delete\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:6:\"DELETE\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":490:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:44:\"#^/jsonapi/node/page/(?P<entity>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/jsonapi/node/page\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:20:\"/jsonapi/node/page/%\";s:8:\"numParts\";i:4;}}}}',4),('jsonapi.node--page.individual.patch','/jsonapi/node/page/{entity}','/jsonapi/node/page/%',14,'C:31:\"Symfony\\Component\\Routing\\Route\":1522:{a:9:{s:4:\"path\";s:27:\"/jsonapi/node/page/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:39:\"jsonapi.entity_resource:patchIndividual\";s:13:\"resource_type\";s:10:\"node--page\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:14:\"_entity_access\";s:13:\"entity.update\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:5:\"PATCH\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":490:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:44:\"#^/jsonapi/node/page/(?P<entity>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/jsonapi/node/page\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:20:\"/jsonapi/node/page/%\";s:8:\"numParts\";i:4;}}}}',4),('jsonapi.node--page.menu_link.related','/jsonapi/node/page/{entity}/menu_link','/jsonapi/node/page/%/menu_link',29,'C:31:\"Symfony\\Component\\Routing\\Route\":1583:{a:9:{s:4:\"path\";s:37:\"/jsonapi/node/page/{entity}/menu_link\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:34:\"jsonapi.entity_resource:getRelated\";s:7:\"related\";s:9:\"menu_link\";s:13:\"resource_type\";s:10:\"node--page\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:34:\"_jsonapi_relationship_field_access\";s:9:\"menu_link\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":557:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:54:\"#^/jsonapi/node/page/(?P<entity>[^/]++)/menu_link$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/menu_link\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/jsonapi/node/page\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:29;s:14:\"patternOutline\";s:30:\"/jsonapi/node/page/%/menu_link\";s:8:\"numParts\";i:5;}}}}',5),('jsonapi.node--page.menu_link.relationship.delete','/jsonapi/node/page/{entity}/relationships/menu_link','/jsonapi/node/page/%/relationships/menu_link',59,'C:31:\"Symfony\\Component\\Routing\\Route\":1767:{a:9:{s:4:\"path\";s:51:\"/jsonapi/node/page/{entity}/relationships/menu_link\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:9:\"menu_link\";s:11:\"_controller\";s:50:\"jsonapi.entity_resource:removeFromRelationshipData\";s:13:\"resource_type\";s:10:\"node--page\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:9:\"menu_link\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:6:\"DELETE\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":599:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:68:\"#^/jsonapi/node/page/(?P<entity>[^/]++)/relationships/menu_link$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/relationships/menu_link\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/jsonapi/node/page\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:44:\"/jsonapi/node/page/%/relationships/menu_link\";s:8:\"numParts\";i:6;}}}}',6),('jsonapi.node--page.menu_link.relationship.get','/jsonapi/node/page/{entity}/relationships/menu_link','/jsonapi/node/page/%/relationships/menu_link',59,'C:31:\"Symfony\\Component\\Routing\\Route\":1753:{a:9:{s:4:\"path\";s:51:\"/jsonapi/node/page/{entity}/relationships/menu_link\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:9:\"menu_link\";s:11:\"_controller\";s:39:\"jsonapi.entity_resource:getRelationship\";s:13:\"resource_type\";s:10:\"node--page\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:9:\"menu_link\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":599:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:68:\"#^/jsonapi/node/page/(?P<entity>[^/]++)/relationships/menu_link$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/relationships/menu_link\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/jsonapi/node/page\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:44:\"/jsonapi/node/page/%/relationships/menu_link\";s:8:\"numParts\";i:6;}}}}',6),('jsonapi.node--page.menu_link.relationship.patch','/jsonapi/node/page/{entity}/relationships/menu_link','/jsonapi/node/page/%/relationships/menu_link',59,'C:31:\"Symfony\\Component\\Routing\\Route\":1763:{a:9:{s:4:\"path\";s:51:\"/jsonapi/node/page/{entity}/relationships/menu_link\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:9:\"menu_link\";s:11:\"_controller\";s:47:\"jsonapi.entity_resource:replaceRelationshipData\";s:13:\"resource_type\";s:10:\"node--page\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:9:\"menu_link\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:5:\"PATCH\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":599:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:68:\"#^/jsonapi/node/page/(?P<entity>[^/]++)/relationships/menu_link$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/relationships/menu_link\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/jsonapi/node/page\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:44:\"/jsonapi/node/page/%/relationships/menu_link\";s:8:\"numParts\";i:6;}}}}',6),('jsonapi.node--page.menu_link.relationship.post','/jsonapi/node/page/{entity}/relationships/menu_link','/jsonapi/node/page/%/relationships/menu_link',59,'C:31:\"Symfony\\Component\\Routing\\Route\":1760:{a:9:{s:4:\"path\";s:51:\"/jsonapi/node/page/{entity}/relationships/menu_link\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:9:\"menu_link\";s:11:\"_controller\";s:45:\"jsonapi.entity_resource:addToRelationshipData\";s:13:\"resource_type\";s:10:\"node--page\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:9:\"menu_link\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":599:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:68:\"#^/jsonapi/node/page/(?P<entity>[^/]++)/relationships/menu_link$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/relationships/menu_link\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/jsonapi/node/page\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:44:\"/jsonapi/node/page/%/relationships/menu_link\";s:8:\"numParts\";i:6;}}}}',6),('jsonapi.node--page.node_type.related','/jsonapi/node/page/{entity}/node_type','/jsonapi/node/page/%/node_type',29,'C:31:\"Symfony\\Component\\Routing\\Route\":1583:{a:9:{s:4:\"path\";s:37:\"/jsonapi/node/page/{entity}/node_type\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:34:\"jsonapi.entity_resource:getRelated\";s:7:\"related\";s:9:\"node_type\";s:13:\"resource_type\";s:10:\"node--page\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:34:\"_jsonapi_relationship_field_access\";s:9:\"node_type\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":557:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:54:\"#^/jsonapi/node/page/(?P<entity>[^/]++)/node_type$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/node_type\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/jsonapi/node/page\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:29;s:14:\"patternOutline\";s:30:\"/jsonapi/node/page/%/node_type\";s:8:\"numParts\";i:5;}}}}',5),('jsonapi.node--page.node_type.relationship.delete','/jsonapi/node/page/{entity}/relationships/node_type','/jsonapi/node/page/%/relationships/node_type',59,'C:31:\"Symfony\\Component\\Routing\\Route\":1767:{a:9:{s:4:\"path\";s:51:\"/jsonapi/node/page/{entity}/relationships/node_type\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:9:\"node_type\";s:11:\"_controller\";s:50:\"jsonapi.entity_resource:removeFromRelationshipData\";s:13:\"resource_type\";s:10:\"node--page\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:9:\"node_type\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:6:\"DELETE\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":599:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:68:\"#^/jsonapi/node/page/(?P<entity>[^/]++)/relationships/node_type$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/relationships/node_type\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/jsonapi/node/page\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:44:\"/jsonapi/node/page/%/relationships/node_type\";s:8:\"numParts\";i:6;}}}}',6),('jsonapi.node--page.node_type.relationship.get','/jsonapi/node/page/{entity}/relationships/node_type','/jsonapi/node/page/%/relationships/node_type',59,'C:31:\"Symfony\\Component\\Routing\\Route\":1753:{a:9:{s:4:\"path\";s:51:\"/jsonapi/node/page/{entity}/relationships/node_type\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:9:\"node_type\";s:11:\"_controller\";s:39:\"jsonapi.entity_resource:getRelationship\";s:13:\"resource_type\";s:10:\"node--page\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:9:\"node_type\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":599:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:68:\"#^/jsonapi/node/page/(?P<entity>[^/]++)/relationships/node_type$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/relationships/node_type\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/jsonapi/node/page\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:44:\"/jsonapi/node/page/%/relationships/node_type\";s:8:\"numParts\";i:6;}}}}',6),('jsonapi.node--page.node_type.relationship.patch','/jsonapi/node/page/{entity}/relationships/node_type','/jsonapi/node/page/%/relationships/node_type',59,'C:31:\"Symfony\\Component\\Routing\\Route\":1763:{a:9:{s:4:\"path\";s:51:\"/jsonapi/node/page/{entity}/relationships/node_type\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:9:\"node_type\";s:11:\"_controller\";s:47:\"jsonapi.entity_resource:replaceRelationshipData\";s:13:\"resource_type\";s:10:\"node--page\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:9:\"node_type\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:5:\"PATCH\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":599:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:68:\"#^/jsonapi/node/page/(?P<entity>[^/]++)/relationships/node_type$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/relationships/node_type\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/jsonapi/node/page\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:44:\"/jsonapi/node/page/%/relationships/node_type\";s:8:\"numParts\";i:6;}}}}',6),('jsonapi.node--page.node_type.relationship.post','/jsonapi/node/page/{entity}/relationships/node_type','/jsonapi/node/page/%/relationships/node_type',59,'C:31:\"Symfony\\Component\\Routing\\Route\":1760:{a:9:{s:4:\"path\";s:51:\"/jsonapi/node/page/{entity}/relationships/node_type\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:9:\"node_type\";s:11:\"_controller\";s:45:\"jsonapi.entity_resource:addToRelationshipData\";s:13:\"resource_type\";s:10:\"node--page\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:9:\"node_type\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":599:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:68:\"#^/jsonapi/node/page/(?P<entity>[^/]++)/relationships/node_type$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/relationships/node_type\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/jsonapi/node/page\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:44:\"/jsonapi/node/page/%/relationships/node_type\";s:8:\"numParts\";i:6;}}}}',6),('jsonapi.node--page.revision_uid.related','/jsonapi/node/page/{entity}/revision_uid','/jsonapi/node/page/%/revision_uid',29,'C:31:\"Symfony\\Component\\Routing\\Route\":1603:{a:9:{s:4:\"path\";s:40:\"/jsonapi/node/page/{entity}/revision_uid\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:34:\"jsonapi.entity_resource:getRelated\";s:7:\"related\";s:12:\"revision_uid\";s:13:\"resource_type\";s:10:\"node--page\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:34:\"_jsonapi_relationship_field_access\";s:12:\"revision_uid\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":566:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:57:\"#^/jsonapi/node/page/(?P<entity>[^/]++)/revision_uid$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/revision_uid\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/jsonapi/node/page\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:29;s:14:\"patternOutline\";s:33:\"/jsonapi/node/page/%/revision_uid\";s:8:\"numParts\";i:5;}}}}',5),('jsonapi.node--page.revision_uid.relationship.delete','/jsonapi/node/page/{entity}/relationships/revision_uid','/jsonapi/node/page/%/relationships/revision_uid',59,'C:31:\"Symfony\\Component\\Routing\\Route\":1787:{a:9:{s:4:\"path\";s:54:\"/jsonapi/node/page/{entity}/relationships/revision_uid\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:12:\"revision_uid\";s:11:\"_controller\";s:50:\"jsonapi.entity_resource:removeFromRelationshipData\";s:13:\"resource_type\";s:10:\"node--page\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:12:\"revision_uid\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:6:\"DELETE\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":608:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:71:\"#^/jsonapi/node/page/(?P<entity>[^/]++)/relationships/revision_uid$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/relationships/revision_uid\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/jsonapi/node/page\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:47:\"/jsonapi/node/page/%/relationships/revision_uid\";s:8:\"numParts\";i:6;}}}}',6),('jsonapi.node--page.revision_uid.relationship.get','/jsonapi/node/page/{entity}/relationships/revision_uid','/jsonapi/node/page/%/relationships/revision_uid',59,'C:31:\"Symfony\\Component\\Routing\\Route\":1773:{a:9:{s:4:\"path\";s:54:\"/jsonapi/node/page/{entity}/relationships/revision_uid\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:12:\"revision_uid\";s:11:\"_controller\";s:39:\"jsonapi.entity_resource:getRelationship\";s:13:\"resource_type\";s:10:\"node--page\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:12:\"revision_uid\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":608:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:71:\"#^/jsonapi/node/page/(?P<entity>[^/]++)/relationships/revision_uid$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/relationships/revision_uid\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/jsonapi/node/page\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:47:\"/jsonapi/node/page/%/relationships/revision_uid\";s:8:\"numParts\";i:6;}}}}',6),('jsonapi.node--page.revision_uid.relationship.patch','/jsonapi/node/page/{entity}/relationships/revision_uid','/jsonapi/node/page/%/relationships/revision_uid',59,'C:31:\"Symfony\\Component\\Routing\\Route\":1783:{a:9:{s:4:\"path\";s:54:\"/jsonapi/node/page/{entity}/relationships/revision_uid\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:12:\"revision_uid\";s:11:\"_controller\";s:47:\"jsonapi.entity_resource:replaceRelationshipData\";s:13:\"resource_type\";s:10:\"node--page\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:12:\"revision_uid\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:5:\"PATCH\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":608:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:71:\"#^/jsonapi/node/page/(?P<entity>[^/]++)/relationships/revision_uid$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/relationships/revision_uid\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/jsonapi/node/page\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:47:\"/jsonapi/node/page/%/relationships/revision_uid\";s:8:\"numParts\";i:6;}}}}',6),('jsonapi.node--page.revision_uid.relationship.post','/jsonapi/node/page/{entity}/relationships/revision_uid','/jsonapi/node/page/%/relationships/revision_uid',59,'C:31:\"Symfony\\Component\\Routing\\Route\":1780:{a:9:{s:4:\"path\";s:54:\"/jsonapi/node/page/{entity}/relationships/revision_uid\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:12:\"revision_uid\";s:11:\"_controller\";s:45:\"jsonapi.entity_resource:addToRelationshipData\";s:13:\"resource_type\";s:10:\"node--page\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:12:\"revision_uid\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":608:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:71:\"#^/jsonapi/node/page/(?P<entity>[^/]++)/relationships/revision_uid$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/relationships/revision_uid\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/jsonapi/node/page\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:47:\"/jsonapi/node/page/%/relationships/revision_uid\";s:8:\"numParts\";i:6;}}}}',6),('jsonapi.node--page.uid.related','/jsonapi/node/page/{entity}/uid','/jsonapi/node/page/%/uid',29,'C:31:\"Symfony\\Component\\Routing\\Route\":1546:{a:9:{s:4:\"path\";s:31:\"/jsonapi/node/page/{entity}/uid\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:34:\"jsonapi.entity_resource:getRelated\";s:7:\"related\";s:3:\"uid\";s:13:\"resource_type\";s:10:\"node--page\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:34:\"_jsonapi_relationship_field_access\";s:3:\"uid\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":538:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:48:\"#^/jsonapi/node/page/(?P<entity>[^/]++)/uid$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:4:\"/uid\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/jsonapi/node/page\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:29;s:14:\"patternOutline\";s:24:\"/jsonapi/node/page/%/uid\";s:8:\"numParts\";i:5;}}}}',5),('jsonapi.node--page.uid.relationship.delete','/jsonapi/node/page/{entity}/relationships/uid','/jsonapi/node/page/%/relationships/uid',59,'C:31:\"Symfony\\Component\\Routing\\Route\":1731:{a:9:{s:4:\"path\";s:45:\"/jsonapi/node/page/{entity}/relationships/uid\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:3:\"uid\";s:11:\"_controller\";s:50:\"jsonapi.entity_resource:removeFromRelationshipData\";s:13:\"resource_type\";s:10:\"node--page\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:3:\"uid\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:6:\"DELETE\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":581:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:62:\"#^/jsonapi/node/page/(?P<entity>[^/]++)/relationships/uid$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/relationships/uid\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/jsonapi/node/page\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:38:\"/jsonapi/node/page/%/relationships/uid\";s:8:\"numParts\";i:6;}}}}',6),('jsonapi.node--page.uid.relationship.get','/jsonapi/node/page/{entity}/relationships/uid','/jsonapi/node/page/%/relationships/uid',59,'C:31:\"Symfony\\Component\\Routing\\Route\":1717:{a:9:{s:4:\"path\";s:45:\"/jsonapi/node/page/{entity}/relationships/uid\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:3:\"uid\";s:11:\"_controller\";s:39:\"jsonapi.entity_resource:getRelationship\";s:13:\"resource_type\";s:10:\"node--page\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:3:\"uid\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":581:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:62:\"#^/jsonapi/node/page/(?P<entity>[^/]++)/relationships/uid$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/relationships/uid\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/jsonapi/node/page\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:38:\"/jsonapi/node/page/%/relationships/uid\";s:8:\"numParts\";i:6;}}}}',6),('jsonapi.node--page.uid.relationship.patch','/jsonapi/node/page/{entity}/relationships/uid','/jsonapi/node/page/%/relationships/uid',59,'C:31:\"Symfony\\Component\\Routing\\Route\":1727:{a:9:{s:4:\"path\";s:45:\"/jsonapi/node/page/{entity}/relationships/uid\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:3:\"uid\";s:11:\"_controller\";s:47:\"jsonapi.entity_resource:replaceRelationshipData\";s:13:\"resource_type\";s:10:\"node--page\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:3:\"uid\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:5:\"PATCH\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":581:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:62:\"#^/jsonapi/node/page/(?P<entity>[^/]++)/relationships/uid$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/relationships/uid\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/jsonapi/node/page\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:38:\"/jsonapi/node/page/%/relationships/uid\";s:8:\"numParts\";i:6;}}}}',6),('jsonapi.node--page.uid.relationship.post','/jsonapi/node/page/{entity}/relationships/uid','/jsonapi/node/page/%/relationships/uid',59,'C:31:\"Symfony\\Component\\Routing\\Route\":1724:{a:9:{s:4:\"path\";s:45:\"/jsonapi/node/page/{entity}/relationships/uid\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:3:\"uid\";s:11:\"_controller\";s:45:\"jsonapi.entity_resource:addToRelationshipData\";s:13:\"resource_type\";s:10:\"node--page\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:3:\"uid\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":581:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:62:\"#^/jsonapi/node/page/(?P<entity>[^/]++)/relationships/uid$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/relationships/uid\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/jsonapi/node/page\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:38:\"/jsonapi/node/page/%/relationships/uid\";s:8:\"numParts\";i:6;}}}}',6),('jsonapi.node_type--node_type.collection','/jsonapi/node_type/node_type','/jsonapi/node_type/node_type',7,'C:31:\"Symfony\\Component\\Routing\\Route\":1215:{a:9:{s:4:\"path\";s:28:\"/jsonapi/node_type/node_type\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getCollection\";s:13:\"resource_type\";s:20:\"node_type--node_type\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":381:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:35:\"#^/jsonapi/node_type/node_type$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/jsonapi/node_type/node_type\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:28:\"/jsonapi/node_type/node_type\";s:8:\"numParts\";i:3;}}}}',3),('jsonapi.node_type--node_type.individual','/jsonapi/node_type/node_type/{entity}','/jsonapi/node_type/node_type/%',14,'C:31:\"Symfony\\Component\\Routing\\Route\":1475:{a:9:{s:4:\"path\";s:37:\"/jsonapi/node_type/node_type/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getIndividual\";s:13:\"resource_type\";s:20:\"node_type--node_type\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:16:\"entity:node_type\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":520:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:54:\"#^/jsonapi/node_type/node_type/(?P<entity>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/jsonapi/node_type/node_type\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:30:\"/jsonapi/node_type/node_type/%\";s:8:\"numParts\";i:4;}}}}',4),('jsonapi.pathauto_pattern--pathauto_pattern.collection','/jsonapi/pathauto_pattern/pathauto_pattern','/jsonapi/pathauto_pattern/pathauto_pattern',7,'C:31:\"Symfony\\Component\\Routing\\Route\":1285:{a:9:{s:4:\"path\";s:42:\"/jsonapi/pathauto_pattern/pathauto_pattern\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getCollection\";s:13:\"resource_type\";s:34:\"pathauto_pattern--pathauto_pattern\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":423:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:49:\"#^/jsonapi/pathauto_pattern/pathauto_pattern$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:42:\"/jsonapi/pathauto_pattern/pathauto_pattern\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:42:\"/jsonapi/pathauto_pattern/pathauto_pattern\";s:8:\"numParts\";i:3;}}}}',3),('jsonapi.pathauto_pattern--pathauto_pattern.individual','/jsonapi/pathauto_pattern/pathauto_pattern/{entity}','/jsonapi/pathauto_pattern/pathauto_pattern/%',14,'C:31:\"Symfony\\Component\\Routing\\Route\":1552:{a:9:{s:4:\"path\";s:51:\"/jsonapi/pathauto_pattern/pathauto_pattern/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getIndividual\";s:13:\"resource_type\";s:34:\"pathauto_pattern--pathauto_pattern\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:23:\"entity:pathauto_pattern\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":562:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:68:\"#^/jsonapi/pathauto_pattern/pathauto_pattern/(?P<entity>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:42:\"/jsonapi/pathauto_pattern/pathauto_pattern\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:44:\"/jsonapi/pathauto_pattern/pathauto_pattern/%\";s:8:\"numParts\";i:4;}}}}',4),('jsonapi.path_alias--path_alias.collection','/jsonapi/path_alias/path_alias','/jsonapi/path_alias/path_alias',7,'C:31:\"Symfony\\Component\\Routing\\Route\":1225:{a:9:{s:4:\"path\";s:30:\"/jsonapi/path_alias/path_alias\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getCollection\";s:13:\"resource_type\";s:22:\"path_alias--path_alias\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":387:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:37:\"#^/jsonapi/path_alias/path_alias$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:30:\"/jsonapi/path_alias/path_alias\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:30:\"/jsonapi/path_alias/path_alias\";s:8:\"numParts\";i:3;}}}}',3),('jsonapi.path_alias--path_alias.collection.post','/jsonapi/path_alias/path_alias','/jsonapi/path_alias/path_alias',7,'C:31:\"Symfony\\Component\\Routing\\Route\":1349:{a:9:{s:4:\"path\";s:30:\"/jsonapi/path_alias/path_alias\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:40:\"jsonapi.entity_resource:createIndividual\";s:13:\"resource_type\";s:22:\"path_alias--path_alias\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:21:\"_entity_create_access\";s:21:\"path_alias:path_alias\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:26:\"access_check.entity_create\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":387:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:37:\"#^/jsonapi/path_alias/path_alias$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:30:\"/jsonapi/path_alias/path_alias\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:30:\"/jsonapi/path_alias/path_alias\";s:8:\"numParts\";i:3;}}}}',3),('jsonapi.path_alias--path_alias.individual','/jsonapi/path_alias/path_alias/{entity}','/jsonapi/path_alias/path_alias/%',14,'C:31:\"Symfony\\Component\\Routing\\Route\":1486:{a:9:{s:4:\"path\";s:39:\"/jsonapi/path_alias/path_alias/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getIndividual\";s:13:\"resource_type\";s:22:\"path_alias--path_alias\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:17:\"entity:path_alias\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":526:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:56:\"#^/jsonapi/path_alias/path_alias/(?P<entity>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:30:\"/jsonapi/path_alias/path_alias\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:32:\"/jsonapi/path_alias/path_alias/%\";s:8:\"numParts\";i:4;}}}}',4),('jsonapi.path_alias--path_alias.individual.delete','/jsonapi/path_alias/path_alias/{entity}','/jsonapi/path_alias/path_alias/%',14,'C:31:\"Symfony\\Component\\Routing\\Route\":1590:{a:9:{s:4:\"path\";s:39:\"/jsonapi/path_alias/path_alias/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:40:\"jsonapi.entity_resource:deleteIndividual\";s:13:\"resource_type\";s:22:\"path_alias--path_alias\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:14:\"_entity_access\";s:13:\"entity.delete\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:17:\"entity:path_alias\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:6:\"DELETE\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":526:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:56:\"#^/jsonapi/path_alias/path_alias/(?P<entity>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:30:\"/jsonapi/path_alias/path_alias\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:32:\"/jsonapi/path_alias/path_alias/%\";s:8:\"numParts\";i:4;}}}}',4),('jsonapi.path_alias--path_alias.individual.patch','/jsonapi/path_alias/path_alias/{entity}','/jsonapi/path_alias/path_alias/%',14,'C:31:\"Symfony\\Component\\Routing\\Route\":1588:{a:9:{s:4:\"path\";s:39:\"/jsonapi/path_alias/path_alias/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:39:\"jsonapi.entity_resource:patchIndividual\";s:13:\"resource_type\";s:22:\"path_alias--path_alias\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:14:\"_entity_access\";s:13:\"entity.update\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:17:\"entity:path_alias\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:5:\"PATCH\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":526:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:56:\"#^/jsonapi/path_alias/path_alias/(?P<entity>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:30:\"/jsonapi/path_alias/path_alias\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:32:\"/jsonapi/path_alias/path_alias/%\";s:8:\"numParts\";i:4;}}}}',4),('jsonapi.rdf_mapping--rdf_mapping.collection','/jsonapi/rdf_mapping/rdf_mapping','/jsonapi/rdf_mapping/rdf_mapping',7,'C:31:\"Symfony\\Component\\Routing\\Route\":1235:{a:9:{s:4:\"path\";s:32:\"/jsonapi/rdf_mapping/rdf_mapping\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getCollection\";s:13:\"resource_type\";s:24:\"rdf_mapping--rdf_mapping\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":393:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:39:\"#^/jsonapi/rdf_mapping/rdf_mapping$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/jsonapi/rdf_mapping/rdf_mapping\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:32:\"/jsonapi/rdf_mapping/rdf_mapping\";s:8:\"numParts\";i:3;}}}}',3),('jsonapi.rdf_mapping--rdf_mapping.individual','/jsonapi/rdf_mapping/rdf_mapping/{entity}','/jsonapi/rdf_mapping/rdf_mapping/%',14,'C:31:\"Symfony\\Component\\Routing\\Route\":1497:{a:9:{s:4:\"path\";s:41:\"/jsonapi/rdf_mapping/rdf_mapping/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getIndividual\";s:13:\"resource_type\";s:24:\"rdf_mapping--rdf_mapping\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:18:\"entity:rdf_mapping\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":532:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:58:\"#^/jsonapi/rdf_mapping/rdf_mapping/(?P<entity>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/jsonapi/rdf_mapping/rdf_mapping\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:34:\"/jsonapi/rdf_mapping/rdf_mapping/%\";s:8:\"numParts\";i:4;}}}}',4),('jsonapi.resource_list','/jsonapi','/jsonapi',1,'C:31:\"Symfony\\Component\\Routing\\Route\":938:{a:9:{s:4:\"path\";s:8:\"/jsonapi\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:43:\"Drupal\\jsonapi\\Controller\\EntryPoint::index\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":319:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:15:\"#^/jsonapi$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/jsonapi\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:8:\"/jsonapi\";s:8:\"numParts\";i:1;}}}}',1),('jsonapi.rest_resource_config--rest_resource_config.collection','/jsonapi/rest_resource_config/rest_resource_config','/jsonapi/rest_resource_config/rest_resource_config',7,'C:31:\"Symfony\\Component\\Routing\\Route\":1325:{a:9:{s:4:\"path\";s:50:\"/jsonapi/rest_resource_config/rest_resource_config\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getCollection\";s:13:\"resource_type\";s:42:\"rest_resource_config--rest_resource_config\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":447:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:57:\"#^/jsonapi/rest_resource_config/rest_resource_config$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:50:\"/jsonapi/rest_resource_config/rest_resource_config\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:50:\"/jsonapi/rest_resource_config/rest_resource_config\";s:8:\"numParts\";i:3;}}}}',3),('jsonapi.rest_resource_config--rest_resource_config.individual','/jsonapi/rest_resource_config/rest_resource_config/{entity}','/jsonapi/rest_resource_config/rest_resource_config/%',14,'C:31:\"Symfony\\Component\\Routing\\Route\":1596:{a:9:{s:4:\"path\";s:59:\"/jsonapi/rest_resource_config/rest_resource_config/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getIndividual\";s:13:\"resource_type\";s:42:\"rest_resource_config--rest_resource_config\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:27:\"entity:rest_resource_config\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":586:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:76:\"#^/jsonapi/rest_resource_config/rest_resource_config/(?P<entity>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:50:\"/jsonapi/rest_resource_config/rest_resource_config\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:52:\"/jsonapi/rest_resource_config/rest_resource_config/%\";s:8:\"numParts\";i:4;}}}}',4),('jsonapi.search_page--search_page.collection','/jsonapi/search_page/search_page','/jsonapi/search_page/search_page',7,'C:31:\"Symfony\\Component\\Routing\\Route\":1235:{a:9:{s:4:\"path\";s:32:\"/jsonapi/search_page/search_page\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getCollection\";s:13:\"resource_type\";s:24:\"search_page--search_page\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":393:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:39:\"#^/jsonapi/search_page/search_page$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/jsonapi/search_page/search_page\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:32:\"/jsonapi/search_page/search_page\";s:8:\"numParts\";i:3;}}}}',3),('jsonapi.search_page--search_page.individual','/jsonapi/search_page/search_page/{entity}','/jsonapi/search_page/search_page/%',14,'C:31:\"Symfony\\Component\\Routing\\Route\":1497:{a:9:{s:4:\"path\";s:41:\"/jsonapi/search_page/search_page/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getIndividual\";s:13:\"resource_type\";s:24:\"search_page--search_page\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:18:\"entity:search_page\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":532:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:58:\"#^/jsonapi/search_page/search_page/(?P<entity>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/jsonapi/search_page/search_page\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:34:\"/jsonapi/search_page/search_page/%\";s:8:\"numParts\";i:4;}}}}',4),('jsonapi.settings','/admin/config/services/jsonapi','/admin/config/services/jsonapi',15,'C:31:\"Symfony\\Component\\Routing\\Route\":991:{a:9:{s:4:\"path\";s:30:\"/admin/config/services/jsonapi\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:40:\"\\Drupal\\jsonapi\\Form\\JsonApiSettingsForm\";s:6:\"_title\";s:8:\"JSON:API\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer site configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":388:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:37:\"#^/admin/config/services/jsonapi$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:30:\"/admin/config/services/jsonapi\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:30:\"/admin/config/services/jsonapi\";s:8:\"numParts\";i:4;}}}}',4),('jsonapi.shortcut--default.collection','/jsonapi/shortcut/default','/jsonapi/shortcut/default',7,'C:31:\"Symfony\\Component\\Routing\\Route\":1200:{a:9:{s:4:\"path\";s:25:\"/jsonapi/shortcut/default\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getCollection\";s:13:\"resource_type\";s:17:\"shortcut--default\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":372:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:32:\"#^/jsonapi/shortcut/default$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:25:\"/jsonapi/shortcut/default\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:25:\"/jsonapi/shortcut/default\";s:8:\"numParts\";i:3;}}}}',3),('jsonapi.shortcut--default.collection.post','/jsonapi/shortcut/default','/jsonapi/shortcut/default',7,'C:31:\"Symfony\\Component\\Routing\\Route\":1319:{a:9:{s:4:\"path\";s:25:\"/jsonapi/shortcut/default\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:40:\"jsonapi.entity_resource:createIndividual\";s:13:\"resource_type\";s:17:\"shortcut--default\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:21:\"_entity_create_access\";s:16:\"shortcut:default\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:26:\"access_check.entity_create\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":372:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:32:\"#^/jsonapi/shortcut/default$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:25:\"/jsonapi/shortcut/default\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:25:\"/jsonapi/shortcut/default\";s:8:\"numParts\";i:3;}}}}',3),('jsonapi.shortcut--default.individual','/jsonapi/shortcut/default/{entity}','/jsonapi/shortcut/default/%',14,'C:31:\"Symfony\\Component\\Routing\\Route\":1459:{a:9:{s:4:\"path\";s:34:\"/jsonapi/shortcut/default/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getIndividual\";s:13:\"resource_type\";s:17:\"shortcut--default\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:15:\"entity:shortcut\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":511:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:51:\"#^/jsonapi/shortcut/default/(?P<entity>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:25:\"/jsonapi/shortcut/default\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:27:\"/jsonapi/shortcut/default/%\";s:8:\"numParts\";i:4;}}}}',4),('jsonapi.shortcut--default.individual.delete','/jsonapi/shortcut/default/{entity}','/jsonapi/shortcut/default/%',14,'C:31:\"Symfony\\Component\\Routing\\Route\":1563:{a:9:{s:4:\"path\";s:34:\"/jsonapi/shortcut/default/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:40:\"jsonapi.entity_resource:deleteIndividual\";s:13:\"resource_type\";s:17:\"shortcut--default\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:14:\"_entity_access\";s:13:\"entity.delete\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:15:\"entity:shortcut\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:6:\"DELETE\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":511:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:51:\"#^/jsonapi/shortcut/default/(?P<entity>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:25:\"/jsonapi/shortcut/default\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:27:\"/jsonapi/shortcut/default/%\";s:8:\"numParts\";i:4;}}}}',4),('jsonapi.shortcut--default.individual.patch','/jsonapi/shortcut/default/{entity}','/jsonapi/shortcut/default/%',14,'C:31:\"Symfony\\Component\\Routing\\Route\":1561:{a:9:{s:4:\"path\";s:34:\"/jsonapi/shortcut/default/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:39:\"jsonapi.entity_resource:patchIndividual\";s:13:\"resource_type\";s:17:\"shortcut--default\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:14:\"_entity_access\";s:13:\"entity.update\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:15:\"entity:shortcut\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:5:\"PATCH\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":511:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:51:\"#^/jsonapi/shortcut/default/(?P<entity>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:25:\"/jsonapi/shortcut/default\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:27:\"/jsonapi/shortcut/default/%\";s:8:\"numParts\";i:4;}}}}',4),('jsonapi.shortcut--default.shortcut_set.related','/jsonapi/shortcut/default/{entity}/shortcut_set','/jsonapi/shortcut/default/%/shortcut_set',29,'C:31:\"Symfony\\Component\\Routing\\Route\":1642:{a:9:{s:4:\"path\";s:47:\"/jsonapi/shortcut/default/{entity}/shortcut_set\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:34:\"jsonapi.entity_resource:getRelated\";s:7:\"related\";s:12:\"shortcut_set\";s:13:\"resource_type\";s:17:\"shortcut--default\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:34:\"_jsonapi_relationship_field_access\";s:12:\"shortcut_set\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:15:\"entity:shortcut\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":587:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:64:\"#^/jsonapi/shortcut/default/(?P<entity>[^/]++)/shortcut_set$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/shortcut_set\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:25:\"/jsonapi/shortcut/default\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:29;s:14:\"patternOutline\";s:40:\"/jsonapi/shortcut/default/%/shortcut_set\";s:8:\"numParts\";i:5;}}}}',5),('jsonapi.shortcut--default.shortcut_set.relationship.delete','/jsonapi/shortcut/default/{entity}/relationships/shortcut_set','/jsonapi/shortcut/default/%/relationships/shortcut_set',59,'C:31:\"Symfony\\Component\\Routing\\Route\":1826:{a:9:{s:4:\"path\";s:61:\"/jsonapi/shortcut/default/{entity}/relationships/shortcut_set\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:12:\"shortcut_set\";s:11:\"_controller\";s:50:\"jsonapi.entity_resource:removeFromRelationshipData\";s:13:\"resource_type\";s:17:\"shortcut--default\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:12:\"shortcut_set\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:15:\"entity:shortcut\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:6:\"DELETE\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":629:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:78:\"#^/jsonapi/shortcut/default/(?P<entity>[^/]++)/relationships/shortcut_set$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/relationships/shortcut_set\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:25:\"/jsonapi/shortcut/default\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:54:\"/jsonapi/shortcut/default/%/relationships/shortcut_set\";s:8:\"numParts\";i:6;}}}}',6),('jsonapi.shortcut--default.shortcut_set.relationship.get','/jsonapi/shortcut/default/{entity}/relationships/shortcut_set','/jsonapi/shortcut/default/%/relationships/shortcut_set',59,'C:31:\"Symfony\\Component\\Routing\\Route\":1812:{a:9:{s:4:\"path\";s:61:\"/jsonapi/shortcut/default/{entity}/relationships/shortcut_set\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:12:\"shortcut_set\";s:11:\"_controller\";s:39:\"jsonapi.entity_resource:getRelationship\";s:13:\"resource_type\";s:17:\"shortcut--default\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:12:\"shortcut_set\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:15:\"entity:shortcut\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":629:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:78:\"#^/jsonapi/shortcut/default/(?P<entity>[^/]++)/relationships/shortcut_set$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/relationships/shortcut_set\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:25:\"/jsonapi/shortcut/default\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:54:\"/jsonapi/shortcut/default/%/relationships/shortcut_set\";s:8:\"numParts\";i:6;}}}}',6),('jsonapi.shortcut--default.shortcut_set.relationship.patch','/jsonapi/shortcut/default/{entity}/relationships/shortcut_set','/jsonapi/shortcut/default/%/relationships/shortcut_set',59,'C:31:\"Symfony\\Component\\Routing\\Route\":1822:{a:9:{s:4:\"path\";s:61:\"/jsonapi/shortcut/default/{entity}/relationships/shortcut_set\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:12:\"shortcut_set\";s:11:\"_controller\";s:47:\"jsonapi.entity_resource:replaceRelationshipData\";s:13:\"resource_type\";s:17:\"shortcut--default\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:12:\"shortcut_set\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:15:\"entity:shortcut\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:5:\"PATCH\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":629:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:78:\"#^/jsonapi/shortcut/default/(?P<entity>[^/]++)/relationships/shortcut_set$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/relationships/shortcut_set\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:25:\"/jsonapi/shortcut/default\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:54:\"/jsonapi/shortcut/default/%/relationships/shortcut_set\";s:8:\"numParts\";i:6;}}}}',6),('jsonapi.shortcut--default.shortcut_set.relationship.post','/jsonapi/shortcut/default/{entity}/relationships/shortcut_set','/jsonapi/shortcut/default/%/relationships/shortcut_set',59,'C:31:\"Symfony\\Component\\Routing\\Route\":1819:{a:9:{s:4:\"path\";s:61:\"/jsonapi/shortcut/default/{entity}/relationships/shortcut_set\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:12:\"shortcut_set\";s:11:\"_controller\";s:45:\"jsonapi.entity_resource:addToRelationshipData\";s:13:\"resource_type\";s:17:\"shortcut--default\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:12:\"shortcut_set\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:15:\"entity:shortcut\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":629:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:78:\"#^/jsonapi/shortcut/default/(?P<entity>[^/]++)/relationships/shortcut_set$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/relationships/shortcut_set\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:25:\"/jsonapi/shortcut/default\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:54:\"/jsonapi/shortcut/default/%/relationships/shortcut_set\";s:8:\"numParts\";i:6;}}}}',6),('jsonapi.shortcut_set--shortcut_set.collection','/jsonapi/shortcut_set/shortcut_set','/jsonapi/shortcut_set/shortcut_set',7,'C:31:\"Symfony\\Component\\Routing\\Route\":1245:{a:9:{s:4:\"path\";s:34:\"/jsonapi/shortcut_set/shortcut_set\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getCollection\";s:13:\"resource_type\";s:26:\"shortcut_set--shortcut_set\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":399:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:41:\"#^/jsonapi/shortcut_set/shortcut_set$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:34:\"/jsonapi/shortcut_set/shortcut_set\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:34:\"/jsonapi/shortcut_set/shortcut_set\";s:8:\"numParts\";i:3;}}}}',3),('jsonapi.shortcut_set--shortcut_set.individual','/jsonapi/shortcut_set/shortcut_set/{entity}','/jsonapi/shortcut_set/shortcut_set/%',14,'C:31:\"Symfony\\Component\\Routing\\Route\":1508:{a:9:{s:4:\"path\";s:43:\"/jsonapi/shortcut_set/shortcut_set/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getIndividual\";s:13:\"resource_type\";s:26:\"shortcut_set--shortcut_set\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:19:\"entity:shortcut_set\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":538:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:60:\"#^/jsonapi/shortcut_set/shortcut_set/(?P<entity>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:34:\"/jsonapi/shortcut_set/shortcut_set\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:36:\"/jsonapi/shortcut_set/shortcut_set/%\";s:8:\"numParts\";i:4;}}}}',4),('jsonapi.taxonomy_term--tags.collection','/jsonapi/taxonomy_term/tags','/jsonapi/taxonomy_term/tags',7,'C:31:\"Symfony\\Component\\Routing\\Route\":1210:{a:9:{s:4:\"path\";s:27:\"/jsonapi/taxonomy_term/tags\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getCollection\";s:13:\"resource_type\";s:19:\"taxonomy_term--tags\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":378:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:34:\"#^/jsonapi/taxonomy_term/tags$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/jsonapi/taxonomy_term/tags\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:27:\"/jsonapi/taxonomy_term/tags\";s:8:\"numParts\";i:3;}}}}',3),('jsonapi.taxonomy_term--tags.collection.post','/jsonapi/taxonomy_term/tags','/jsonapi/taxonomy_term/tags',7,'C:31:\"Symfony\\Component\\Routing\\Route\":1331:{a:9:{s:4:\"path\";s:27:\"/jsonapi/taxonomy_term/tags\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:40:\"jsonapi.entity_resource:createIndividual\";s:13:\"resource_type\";s:19:\"taxonomy_term--tags\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:21:\"_entity_create_access\";s:18:\"taxonomy_term:tags\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:26:\"access_check.entity_create\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":378:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:34:\"#^/jsonapi/taxonomy_term/tags$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/jsonapi/taxonomy_term/tags\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:27:\"/jsonapi/taxonomy_term/tags\";s:8:\"numParts\";i:3;}}}}',3),('jsonapi.taxonomy_term--tags.individual','/jsonapi/taxonomy_term/tags/{entity}','/jsonapi/taxonomy_term/tags/%',14,'C:31:\"Symfony\\Component\\Routing\\Route\":1474:{a:9:{s:4:\"path\";s:36:\"/jsonapi/taxonomy_term/tags/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getIndividual\";s:13:\"resource_type\";s:19:\"taxonomy_term--tags\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":517:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:53:\"#^/jsonapi/taxonomy_term/tags/(?P<entity>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/jsonapi/taxonomy_term/tags\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:29:\"/jsonapi/taxonomy_term/tags/%\";s:8:\"numParts\";i:4;}}}}',4),('jsonapi.taxonomy_term--tags.individual.delete','/jsonapi/taxonomy_term/tags/{entity}','/jsonapi/taxonomy_term/tags/%',14,'C:31:\"Symfony\\Component\\Routing\\Route\":1578:{a:9:{s:4:\"path\";s:36:\"/jsonapi/taxonomy_term/tags/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:40:\"jsonapi.entity_resource:deleteIndividual\";s:13:\"resource_type\";s:19:\"taxonomy_term--tags\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:14:\"_entity_access\";s:13:\"entity.delete\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:6:\"DELETE\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":517:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:53:\"#^/jsonapi/taxonomy_term/tags/(?P<entity>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/jsonapi/taxonomy_term/tags\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:29:\"/jsonapi/taxonomy_term/tags/%\";s:8:\"numParts\";i:4;}}}}',4),('jsonapi.taxonomy_term--tags.individual.patch','/jsonapi/taxonomy_term/tags/{entity}','/jsonapi/taxonomy_term/tags/%',14,'C:31:\"Symfony\\Component\\Routing\\Route\":1576:{a:9:{s:4:\"path\";s:36:\"/jsonapi/taxonomy_term/tags/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:39:\"jsonapi.entity_resource:patchIndividual\";s:13:\"resource_type\";s:19:\"taxonomy_term--tags\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:14:\"_entity_access\";s:13:\"entity.update\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:5:\"PATCH\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":517:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:53:\"#^/jsonapi/taxonomy_term/tags/(?P<entity>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/jsonapi/taxonomy_term/tags\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:29:\"/jsonapi/taxonomy_term/tags/%\";s:8:\"numParts\";i:4;}}}}',4),('jsonapi.taxonomy_term--tags.parent.related','/jsonapi/taxonomy_term/tags/{entity}/parent','/jsonapi/taxonomy_term/tags/%/parent',29,'C:31:\"Symfony\\Component\\Routing\\Route\":1618:{a:9:{s:4:\"path\";s:43:\"/jsonapi/taxonomy_term/tags/{entity}/parent\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:34:\"jsonapi.entity_resource:getRelated\";s:7:\"related\";s:6:\"parent\";s:13:\"resource_type\";s:19:\"taxonomy_term--tags\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:34:\"_jsonapi_relationship_field_access\";s:6:\"parent\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":574:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:60:\"#^/jsonapi/taxonomy_term/tags/(?P<entity>[^/]++)/parent$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/parent\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/jsonapi/taxonomy_term/tags\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:29;s:14:\"patternOutline\";s:36:\"/jsonapi/taxonomy_term/tags/%/parent\";s:8:\"numParts\";i:5;}}}}',5),('jsonapi.taxonomy_term--tags.parent.relationship.delete','/jsonapi/taxonomy_term/tags/{entity}/relationships/parent','/jsonapi/taxonomy_term/tags/%/relationships/parent',59,'C:31:\"Symfony\\Component\\Routing\\Route\":1803:{a:9:{s:4:\"path\";s:57:\"/jsonapi/taxonomy_term/tags/{entity}/relationships/parent\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:6:\"parent\";s:11:\"_controller\";s:50:\"jsonapi.entity_resource:removeFromRelationshipData\";s:13:\"resource_type\";s:19:\"taxonomy_term--tags\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:6:\"parent\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:6:\"DELETE\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":617:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:74:\"#^/jsonapi/taxonomy_term/tags/(?P<entity>[^/]++)/relationships/parent$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/relationships/parent\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/jsonapi/taxonomy_term/tags\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:50:\"/jsonapi/taxonomy_term/tags/%/relationships/parent\";s:8:\"numParts\";i:6;}}}}',6),('jsonapi.taxonomy_term--tags.parent.relationship.get','/jsonapi/taxonomy_term/tags/{entity}/relationships/parent','/jsonapi/taxonomy_term/tags/%/relationships/parent',59,'C:31:\"Symfony\\Component\\Routing\\Route\":1789:{a:9:{s:4:\"path\";s:57:\"/jsonapi/taxonomy_term/tags/{entity}/relationships/parent\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:6:\"parent\";s:11:\"_controller\";s:39:\"jsonapi.entity_resource:getRelationship\";s:13:\"resource_type\";s:19:\"taxonomy_term--tags\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:6:\"parent\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":617:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:74:\"#^/jsonapi/taxonomy_term/tags/(?P<entity>[^/]++)/relationships/parent$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/relationships/parent\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/jsonapi/taxonomy_term/tags\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:50:\"/jsonapi/taxonomy_term/tags/%/relationships/parent\";s:8:\"numParts\";i:6;}}}}',6),('jsonapi.taxonomy_term--tags.parent.relationship.patch','/jsonapi/taxonomy_term/tags/{entity}/relationships/parent','/jsonapi/taxonomy_term/tags/%/relationships/parent',59,'C:31:\"Symfony\\Component\\Routing\\Route\":1799:{a:9:{s:4:\"path\";s:57:\"/jsonapi/taxonomy_term/tags/{entity}/relationships/parent\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:6:\"parent\";s:11:\"_controller\";s:47:\"jsonapi.entity_resource:replaceRelationshipData\";s:13:\"resource_type\";s:19:\"taxonomy_term--tags\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:6:\"parent\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:5:\"PATCH\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":617:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:74:\"#^/jsonapi/taxonomy_term/tags/(?P<entity>[^/]++)/relationships/parent$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/relationships/parent\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/jsonapi/taxonomy_term/tags\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:50:\"/jsonapi/taxonomy_term/tags/%/relationships/parent\";s:8:\"numParts\";i:6;}}}}',6),('jsonapi.taxonomy_term--tags.parent.relationship.post','/jsonapi/taxonomy_term/tags/{entity}/relationships/parent','/jsonapi/taxonomy_term/tags/%/relationships/parent',59,'C:31:\"Symfony\\Component\\Routing\\Route\":1796:{a:9:{s:4:\"path\";s:57:\"/jsonapi/taxonomy_term/tags/{entity}/relationships/parent\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:6:\"parent\";s:11:\"_controller\";s:45:\"jsonapi.entity_resource:addToRelationshipData\";s:13:\"resource_type\";s:19:\"taxonomy_term--tags\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:6:\"parent\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":617:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:74:\"#^/jsonapi/taxonomy_term/tags/(?P<entity>[^/]++)/relationships/parent$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/relationships/parent\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/jsonapi/taxonomy_term/tags\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:50:\"/jsonapi/taxonomy_term/tags/%/relationships/parent\";s:8:\"numParts\";i:6;}}}}',6),('jsonapi.taxonomy_term--tags.revision_user.related','/jsonapi/taxonomy_term/tags/{entity}/revision_user','/jsonapi/taxonomy_term/tags/%/revision_user',29,'C:31:\"Symfony\\Component\\Routing\\Route\":1663:{a:9:{s:4:\"path\";s:50:\"/jsonapi/taxonomy_term/tags/{entity}/revision_user\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:34:\"jsonapi.entity_resource:getRelated\";s:7:\"related\";s:13:\"revision_user\";s:13:\"resource_type\";s:19:\"taxonomy_term--tags\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:34:\"_jsonapi_relationship_field_access\";s:13:\"revision_user\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":596:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:67:\"#^/jsonapi/taxonomy_term/tags/(?P<entity>[^/]++)/revision_user$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/revision_user\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/jsonapi/taxonomy_term/tags\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:29;s:14:\"patternOutline\";s:43:\"/jsonapi/taxonomy_term/tags/%/revision_user\";s:8:\"numParts\";i:5;}}}}',5),('jsonapi.taxonomy_term--tags.revision_user.relationship.delete','/jsonapi/taxonomy_term/tags/{entity}/relationships/revision_user','/jsonapi/taxonomy_term/tags/%/relationships/revision_user',59,'C:31:\"Symfony\\Component\\Routing\\Route\":1847:{a:9:{s:4:\"path\";s:64:\"/jsonapi/taxonomy_term/tags/{entity}/relationships/revision_user\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:13:\"revision_user\";s:11:\"_controller\";s:50:\"jsonapi.entity_resource:removeFromRelationshipData\";s:13:\"resource_type\";s:19:\"taxonomy_term--tags\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:13:\"revision_user\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:6:\"DELETE\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":638:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:81:\"#^/jsonapi/taxonomy_term/tags/(?P<entity>[^/]++)/relationships/revision_user$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/relationships/revision_user\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/jsonapi/taxonomy_term/tags\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:57:\"/jsonapi/taxonomy_term/tags/%/relationships/revision_user\";s:8:\"numParts\";i:6;}}}}',6),('jsonapi.taxonomy_term--tags.revision_user.relationship.get','/jsonapi/taxonomy_term/tags/{entity}/relationships/revision_user','/jsonapi/taxonomy_term/tags/%/relationships/revision_user',59,'C:31:\"Symfony\\Component\\Routing\\Route\":1833:{a:9:{s:4:\"path\";s:64:\"/jsonapi/taxonomy_term/tags/{entity}/relationships/revision_user\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:13:\"revision_user\";s:11:\"_controller\";s:39:\"jsonapi.entity_resource:getRelationship\";s:13:\"resource_type\";s:19:\"taxonomy_term--tags\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:13:\"revision_user\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":638:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:81:\"#^/jsonapi/taxonomy_term/tags/(?P<entity>[^/]++)/relationships/revision_user$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/relationships/revision_user\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/jsonapi/taxonomy_term/tags\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:57:\"/jsonapi/taxonomy_term/tags/%/relationships/revision_user\";s:8:\"numParts\";i:6;}}}}',6),('jsonapi.taxonomy_term--tags.revision_user.relationship.patch','/jsonapi/taxonomy_term/tags/{entity}/relationships/revision_user','/jsonapi/taxonomy_term/tags/%/relationships/revision_user',59,'C:31:\"Symfony\\Component\\Routing\\Route\":1843:{a:9:{s:4:\"path\";s:64:\"/jsonapi/taxonomy_term/tags/{entity}/relationships/revision_user\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:13:\"revision_user\";s:11:\"_controller\";s:47:\"jsonapi.entity_resource:replaceRelationshipData\";s:13:\"resource_type\";s:19:\"taxonomy_term--tags\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:13:\"revision_user\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:5:\"PATCH\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":638:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:81:\"#^/jsonapi/taxonomy_term/tags/(?P<entity>[^/]++)/relationships/revision_user$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/relationships/revision_user\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/jsonapi/taxonomy_term/tags\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:57:\"/jsonapi/taxonomy_term/tags/%/relationships/revision_user\";s:8:\"numParts\";i:6;}}}}',6),('jsonapi.taxonomy_term--tags.revision_user.relationship.post','/jsonapi/taxonomy_term/tags/{entity}/relationships/revision_user','/jsonapi/taxonomy_term/tags/%/relationships/revision_user',59,'C:31:\"Symfony\\Component\\Routing\\Route\":1840:{a:9:{s:4:\"path\";s:64:\"/jsonapi/taxonomy_term/tags/{entity}/relationships/revision_user\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:13:\"revision_user\";s:11:\"_controller\";s:45:\"jsonapi.entity_resource:addToRelationshipData\";s:13:\"resource_type\";s:19:\"taxonomy_term--tags\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:13:\"revision_user\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":638:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:81:\"#^/jsonapi/taxonomy_term/tags/(?P<entity>[^/]++)/relationships/revision_user$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/relationships/revision_user\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/jsonapi/taxonomy_term/tags\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:57:\"/jsonapi/taxonomy_term/tags/%/relationships/revision_user\";s:8:\"numParts\";i:6;}}}}',6),('jsonapi.taxonomy_term--tags.vid.related','/jsonapi/taxonomy_term/tags/{entity}/vid','/jsonapi/taxonomy_term/tags/%/vid',29,'C:31:\"Symfony\\Component\\Routing\\Route\":1600:{a:9:{s:4:\"path\";s:40:\"/jsonapi/taxonomy_term/tags/{entity}/vid\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:34:\"jsonapi.entity_resource:getRelated\";s:7:\"related\";s:3:\"vid\";s:13:\"resource_type\";s:19:\"taxonomy_term--tags\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:34:\"_jsonapi_relationship_field_access\";s:3:\"vid\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":565:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:57:\"#^/jsonapi/taxonomy_term/tags/(?P<entity>[^/]++)/vid$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:4:\"/vid\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/jsonapi/taxonomy_term/tags\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:29;s:14:\"patternOutline\";s:33:\"/jsonapi/taxonomy_term/tags/%/vid\";s:8:\"numParts\";i:5;}}}}',5),('jsonapi.taxonomy_term--tags.vid.relationship.delete','/jsonapi/taxonomy_term/tags/{entity}/relationships/vid','/jsonapi/taxonomy_term/tags/%/relationships/vid',59,'C:31:\"Symfony\\Component\\Routing\\Route\":1785:{a:9:{s:4:\"path\";s:54:\"/jsonapi/taxonomy_term/tags/{entity}/relationships/vid\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:3:\"vid\";s:11:\"_controller\";s:50:\"jsonapi.entity_resource:removeFromRelationshipData\";s:13:\"resource_type\";s:19:\"taxonomy_term--tags\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:3:\"vid\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:6:\"DELETE\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":608:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:71:\"#^/jsonapi/taxonomy_term/tags/(?P<entity>[^/]++)/relationships/vid$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/relationships/vid\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/jsonapi/taxonomy_term/tags\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:47:\"/jsonapi/taxonomy_term/tags/%/relationships/vid\";s:8:\"numParts\";i:6;}}}}',6),('jsonapi.taxonomy_term--tags.vid.relationship.get','/jsonapi/taxonomy_term/tags/{entity}/relationships/vid','/jsonapi/taxonomy_term/tags/%/relationships/vid',59,'C:31:\"Symfony\\Component\\Routing\\Route\":1771:{a:9:{s:4:\"path\";s:54:\"/jsonapi/taxonomy_term/tags/{entity}/relationships/vid\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:3:\"vid\";s:11:\"_controller\";s:39:\"jsonapi.entity_resource:getRelationship\";s:13:\"resource_type\";s:19:\"taxonomy_term--tags\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:3:\"vid\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":608:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:71:\"#^/jsonapi/taxonomy_term/tags/(?P<entity>[^/]++)/relationships/vid$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/relationships/vid\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/jsonapi/taxonomy_term/tags\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:47:\"/jsonapi/taxonomy_term/tags/%/relationships/vid\";s:8:\"numParts\";i:6;}}}}',6),('jsonapi.taxonomy_term--tags.vid.relationship.patch','/jsonapi/taxonomy_term/tags/{entity}/relationships/vid','/jsonapi/taxonomy_term/tags/%/relationships/vid',59,'C:31:\"Symfony\\Component\\Routing\\Route\":1781:{a:9:{s:4:\"path\";s:54:\"/jsonapi/taxonomy_term/tags/{entity}/relationships/vid\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:3:\"vid\";s:11:\"_controller\";s:47:\"jsonapi.entity_resource:replaceRelationshipData\";s:13:\"resource_type\";s:19:\"taxonomy_term--tags\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:3:\"vid\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:5:\"PATCH\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":608:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:71:\"#^/jsonapi/taxonomy_term/tags/(?P<entity>[^/]++)/relationships/vid$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/relationships/vid\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/jsonapi/taxonomy_term/tags\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:47:\"/jsonapi/taxonomy_term/tags/%/relationships/vid\";s:8:\"numParts\";i:6;}}}}',6),('jsonapi.taxonomy_term--tags.vid.relationship.post','/jsonapi/taxonomy_term/tags/{entity}/relationships/vid','/jsonapi/taxonomy_term/tags/%/relationships/vid',59,'C:31:\"Symfony\\Component\\Routing\\Route\":1778:{a:9:{s:4:\"path\";s:54:\"/jsonapi/taxonomy_term/tags/{entity}/relationships/vid\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:3:\"vid\";s:11:\"_controller\";s:45:\"jsonapi.entity_resource:addToRelationshipData\";s:13:\"resource_type\";s:19:\"taxonomy_term--tags\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:3:\"vid\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":608:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:71:\"#^/jsonapi/taxonomy_term/tags/(?P<entity>[^/]++)/relationships/vid$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/relationships/vid\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/jsonapi/taxonomy_term/tags\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:47:\"/jsonapi/taxonomy_term/tags/%/relationships/vid\";s:8:\"numParts\";i:6;}}}}',6),('jsonapi.taxonomy_vocabulary--taxonomy_vocabulary.collection','/jsonapi/taxonomy_vocabulary/taxonomy_vocabulary','/jsonapi/taxonomy_vocabulary/taxonomy_vocabulary',7,'C:31:\"Symfony\\Component\\Routing\\Route\":1315:{a:9:{s:4:\"path\";s:48:\"/jsonapi/taxonomy_vocabulary/taxonomy_vocabulary\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getCollection\";s:13:\"resource_type\";s:40:\"taxonomy_vocabulary--taxonomy_vocabulary\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":441:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:55:\"#^/jsonapi/taxonomy_vocabulary/taxonomy_vocabulary$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:48:\"/jsonapi/taxonomy_vocabulary/taxonomy_vocabulary\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:48:\"/jsonapi/taxonomy_vocabulary/taxonomy_vocabulary\";s:8:\"numParts\";i:3;}}}}',3),('jsonapi.taxonomy_vocabulary--taxonomy_vocabulary.individual','/jsonapi/taxonomy_vocabulary/taxonomy_vocabulary/{entity}','/jsonapi/taxonomy_vocabulary/taxonomy_vocabulary/%',14,'C:31:\"Symfony\\Component\\Routing\\Route\":1585:{a:9:{s:4:\"path\";s:57:\"/jsonapi/taxonomy_vocabulary/taxonomy_vocabulary/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getIndividual\";s:13:\"resource_type\";s:40:\"taxonomy_vocabulary--taxonomy_vocabulary\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:26:\"entity:taxonomy_vocabulary\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":580:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:74:\"#^/jsonapi/taxonomy_vocabulary/taxonomy_vocabulary/(?P<entity>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:48:\"/jsonapi/taxonomy_vocabulary/taxonomy_vocabulary\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:50:\"/jsonapi/taxonomy_vocabulary/taxonomy_vocabulary/%\";s:8:\"numParts\";i:4;}}}}',4),('jsonapi.tour--tour.collection','/jsonapi/tour/tour','/jsonapi/tour/tour',7,'C:31:\"Symfony\\Component\\Routing\\Route\":1165:{a:9:{s:4:\"path\";s:18:\"/jsonapi/tour/tour\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getCollection\";s:13:\"resource_type\";s:10:\"tour--tour\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":351:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:25:\"#^/jsonapi/tour/tour$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/jsonapi/tour/tour\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:18:\"/jsonapi/tour/tour\";s:8:\"numParts\";i:3;}}}}',3),('jsonapi.tour--tour.individual','/jsonapi/tour/tour/{entity}','/jsonapi/tour/tour/%',14,'C:31:\"Symfony\\Component\\Routing\\Route\":1420:{a:9:{s:4:\"path\";s:27:\"/jsonapi/tour/tour/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getIndividual\";s:13:\"resource_type\";s:10:\"tour--tour\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:tour\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":490:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:44:\"#^/jsonapi/tour/tour/(?P<entity>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/jsonapi/tour/tour\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:20:\"/jsonapi/tour/tour/%\";s:8:\"numParts\";i:4;}}}}',4),('jsonapi.user--user.collection','/jsonapi/user/user','/jsonapi/user/user',7,'C:31:\"Symfony\\Component\\Routing\\Route\":1165:{a:9:{s:4:\"path\";s:18:\"/jsonapi/user/user\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getCollection\";s:13:\"resource_type\";s:10:\"user--user\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":351:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:25:\"#^/jsonapi/user/user$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/jsonapi/user/user\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:18:\"/jsonapi/user/user\";s:8:\"numParts\";i:3;}}}}',3),('jsonapi.user--user.collection.post','/jsonapi/user/user','/jsonapi/user/user',7,'C:31:\"Symfony\\Component\\Routing\\Route\":1276:{a:9:{s:4:\"path\";s:18:\"/jsonapi/user/user\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:40:\"jsonapi.entity_resource:createIndividual\";s:13:\"resource_type\";s:10:\"user--user\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:21:\"_entity_create_access\";s:9:\"user:user\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:26:\"access_check.entity_create\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":351:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:25:\"#^/jsonapi/user/user$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/jsonapi/user/user\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:18:\"/jsonapi/user/user\";s:8:\"numParts\";i:3;}}}}',3),('jsonapi.user--user.file_upload.existing_resource','/jsonapi/user/user/{entity}/{file_field_name}','/jsonapi/user/user/%/%',28,'C:31:\"Symfony\\Component\\Routing\\Route\":1653:{a:9:{s:4:\"path\";s:45:\"/jsonapi/user/user/{entity}/{file_field_name}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:55:\"jsonapi.file_upload:handleFileUploadForExistingResource\";s:13:\"resource_type\";s:10:\"user--user\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:3:\"bin\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":667:{a:11:{s:4:\"vars\";a:2:{i:0;s:6:\"entity\";i:1;s:15:\"file_field_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:72:\"#^/jsonapi/user/user/(?P<entity>[^/]++)/(?P<file_field_name>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"file_field_name\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/jsonapi/user/user\";}}s:9:\"path_vars\";a:2:{i:0;s:6:\"entity\";i:1;s:15:\"file_field_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:28;s:14:\"patternOutline\";s:22:\"/jsonapi/user/user/%/%\";s:8:\"numParts\";i:5;}}}}',5),('jsonapi.user--user.file_upload.new_resource','/jsonapi/user/user/{file_field_name}','/jsonapi/user/user/%',14,'C:31:\"Symfony\\Component\\Routing\\Route\":1501:{a:9:{s:4:\"path\";s:36:\"/jsonapi/user/user/{file_field_name}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:50:\"jsonapi.file_upload:handleFileUploadForNewResource\";s:13:\"resource_type\";s:10:\"user--user\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:3:\"bin\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":529:{a:11:{s:4:\"vars\";a:1:{i:0;s:15:\"file_field_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:53:\"#^/jsonapi/user/user/(?P<file_field_name>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"file_field_name\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/jsonapi/user/user\";}}s:9:\"path_vars\";a:1:{i:0;s:15:\"file_field_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:20:\"/jsonapi/user/user/%\";s:8:\"numParts\";i:4;}}}}',4),('jsonapi.user--user.individual','/jsonapi/user/user/{entity}','/jsonapi/user/user/%',14,'C:31:\"Symfony\\Component\\Routing\\Route\":1420:{a:9:{s:4:\"path\";s:27:\"/jsonapi/user/user/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getIndividual\";s:13:\"resource_type\";s:10:\"user--user\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":490:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:44:\"#^/jsonapi/user/user/(?P<entity>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/jsonapi/user/user\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:20:\"/jsonapi/user/user/%\";s:8:\"numParts\";i:4;}}}}',4),('jsonapi.user--user.individual.delete','/jsonapi/user/user/{entity}','/jsonapi/user/user/%',14,'C:31:\"Symfony\\Component\\Routing\\Route\":1524:{a:9:{s:4:\"path\";s:27:\"/jsonapi/user/user/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:40:\"jsonapi.entity_resource:deleteIndividual\";s:13:\"resource_type\";s:10:\"user--user\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:14:\"_entity_access\";s:13:\"entity.delete\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:6:\"DELETE\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":490:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:44:\"#^/jsonapi/user/user/(?P<entity>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/jsonapi/user/user\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:20:\"/jsonapi/user/user/%\";s:8:\"numParts\";i:4;}}}}',4),('jsonapi.user--user.individual.patch','/jsonapi/user/user/{entity}','/jsonapi/user/user/%',14,'C:31:\"Symfony\\Component\\Routing\\Route\":1522:{a:9:{s:4:\"path\";s:27:\"/jsonapi/user/user/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:39:\"jsonapi.entity_resource:patchIndividual\";s:13:\"resource_type\";s:10:\"user--user\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:14:\"_entity_access\";s:13:\"entity.update\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:5:\"PATCH\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":490:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:44:\"#^/jsonapi/user/user/(?P<entity>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/jsonapi/user/user\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:20:\"/jsonapi/user/user/%\";s:8:\"numParts\";i:4;}}}}',4),('jsonapi.user--user.roles.related','/jsonapi/user/user/{entity}/roles','/jsonapi/user/user/%/roles',29,'C:31:\"Symfony\\Component\\Routing\\Route\":1558:{a:9:{s:4:\"path\";s:33:\"/jsonapi/user/user/{entity}/roles\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:34:\"jsonapi.entity_resource:getRelated\";s:7:\"related\";s:5:\"roles\";s:13:\"resource_type\";s:10:\"user--user\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:34:\"_jsonapi_relationship_field_access\";s:5:\"roles\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":544:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:50:\"#^/jsonapi/user/user/(?P<entity>[^/]++)/roles$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/roles\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/jsonapi/user/user\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:29;s:14:\"patternOutline\";s:26:\"/jsonapi/user/user/%/roles\";s:8:\"numParts\";i:5;}}}}',5),('jsonapi.user--user.roles.relationship.delete','/jsonapi/user/user/{entity}/relationships/roles','/jsonapi/user/user/%/relationships/roles',59,'C:31:\"Symfony\\Component\\Routing\\Route\":1743:{a:9:{s:4:\"path\";s:47:\"/jsonapi/user/user/{entity}/relationships/roles\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:5:\"roles\";s:11:\"_controller\";s:50:\"jsonapi.entity_resource:removeFromRelationshipData\";s:13:\"resource_type\";s:10:\"user--user\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:5:\"roles\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:6:\"DELETE\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":587:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:64:\"#^/jsonapi/user/user/(?P<entity>[^/]++)/relationships/roles$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/relationships/roles\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/jsonapi/user/user\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:40:\"/jsonapi/user/user/%/relationships/roles\";s:8:\"numParts\";i:6;}}}}',6),('jsonapi.user--user.roles.relationship.get','/jsonapi/user/user/{entity}/relationships/roles','/jsonapi/user/user/%/relationships/roles',59,'C:31:\"Symfony\\Component\\Routing\\Route\":1729:{a:9:{s:4:\"path\";s:47:\"/jsonapi/user/user/{entity}/relationships/roles\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:5:\"roles\";s:11:\"_controller\";s:39:\"jsonapi.entity_resource:getRelationship\";s:13:\"resource_type\";s:10:\"user--user\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:5:\"roles\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":587:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:64:\"#^/jsonapi/user/user/(?P<entity>[^/]++)/relationships/roles$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/relationships/roles\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/jsonapi/user/user\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:40:\"/jsonapi/user/user/%/relationships/roles\";s:8:\"numParts\";i:6;}}}}',6),('jsonapi.user--user.roles.relationship.patch','/jsonapi/user/user/{entity}/relationships/roles','/jsonapi/user/user/%/relationships/roles',59,'C:31:\"Symfony\\Component\\Routing\\Route\":1739:{a:9:{s:4:\"path\";s:47:\"/jsonapi/user/user/{entity}/relationships/roles\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:5:\"roles\";s:11:\"_controller\";s:47:\"jsonapi.entity_resource:replaceRelationshipData\";s:13:\"resource_type\";s:10:\"user--user\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:5:\"roles\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:5:\"PATCH\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":587:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:64:\"#^/jsonapi/user/user/(?P<entity>[^/]++)/relationships/roles$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/relationships/roles\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/jsonapi/user/user\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:40:\"/jsonapi/user/user/%/relationships/roles\";s:8:\"numParts\";i:6;}}}}',6),('jsonapi.user--user.roles.relationship.post','/jsonapi/user/user/{entity}/relationships/roles','/jsonapi/user/user/%/relationships/roles',59,'C:31:\"Symfony\\Component\\Routing\\Route\":1736:{a:9:{s:4:\"path\";s:47:\"/jsonapi/user/user/{entity}/relationships/roles\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:5:\"roles\";s:11:\"_controller\";s:45:\"jsonapi.entity_resource:addToRelationshipData\";s:13:\"resource_type\";s:10:\"user--user\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:5:\"roles\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":587:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:64:\"#^/jsonapi/user/user/(?P<entity>[^/]++)/relationships/roles$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/relationships/roles\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/jsonapi/user/user\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:40:\"/jsonapi/user/user/%/relationships/roles\";s:8:\"numParts\";i:6;}}}}',6),('jsonapi.user--user.user_picture.related','/jsonapi/user/user/{entity}/user_picture','/jsonapi/user/user/%/user_picture',29,'C:31:\"Symfony\\Component\\Routing\\Route\":1603:{a:9:{s:4:\"path\";s:40:\"/jsonapi/user/user/{entity}/user_picture\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:34:\"jsonapi.entity_resource:getRelated\";s:7:\"related\";s:12:\"user_picture\";s:13:\"resource_type\";s:10:\"user--user\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:34:\"_jsonapi_relationship_field_access\";s:12:\"user_picture\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":566:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:57:\"#^/jsonapi/user/user/(?P<entity>[^/]++)/user_picture$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/user_picture\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/jsonapi/user/user\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:29;s:14:\"patternOutline\";s:33:\"/jsonapi/user/user/%/user_picture\";s:8:\"numParts\";i:5;}}}}',5),('jsonapi.user--user.user_picture.relationship.delete','/jsonapi/user/user/{entity}/relationships/user_picture','/jsonapi/user/user/%/relationships/user_picture',59,'C:31:\"Symfony\\Component\\Routing\\Route\":1787:{a:9:{s:4:\"path\";s:54:\"/jsonapi/user/user/{entity}/relationships/user_picture\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:12:\"user_picture\";s:11:\"_controller\";s:50:\"jsonapi.entity_resource:removeFromRelationshipData\";s:13:\"resource_type\";s:10:\"user--user\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:12:\"user_picture\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:6:\"DELETE\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":608:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:71:\"#^/jsonapi/user/user/(?P<entity>[^/]++)/relationships/user_picture$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/relationships/user_picture\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/jsonapi/user/user\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:47:\"/jsonapi/user/user/%/relationships/user_picture\";s:8:\"numParts\";i:6;}}}}',6),('jsonapi.user--user.user_picture.relationship.get','/jsonapi/user/user/{entity}/relationships/user_picture','/jsonapi/user/user/%/relationships/user_picture',59,'C:31:\"Symfony\\Component\\Routing\\Route\":1773:{a:9:{s:4:\"path\";s:54:\"/jsonapi/user/user/{entity}/relationships/user_picture\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:12:\"user_picture\";s:11:\"_controller\";s:39:\"jsonapi.entity_resource:getRelationship\";s:13:\"resource_type\";s:10:\"user--user\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:12:\"user_picture\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":608:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:71:\"#^/jsonapi/user/user/(?P<entity>[^/]++)/relationships/user_picture$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/relationships/user_picture\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/jsonapi/user/user\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:47:\"/jsonapi/user/user/%/relationships/user_picture\";s:8:\"numParts\";i:6;}}}}',6),('jsonapi.user--user.user_picture.relationship.patch','/jsonapi/user/user/{entity}/relationships/user_picture','/jsonapi/user/user/%/relationships/user_picture',59,'C:31:\"Symfony\\Component\\Routing\\Route\":1783:{a:9:{s:4:\"path\";s:54:\"/jsonapi/user/user/{entity}/relationships/user_picture\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:12:\"user_picture\";s:11:\"_controller\";s:47:\"jsonapi.entity_resource:replaceRelationshipData\";s:13:\"resource_type\";s:10:\"user--user\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:12:\"user_picture\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:5:\"PATCH\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":608:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:71:\"#^/jsonapi/user/user/(?P<entity>[^/]++)/relationships/user_picture$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/relationships/user_picture\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/jsonapi/user/user\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:47:\"/jsonapi/user/user/%/relationships/user_picture\";s:8:\"numParts\";i:6;}}}}',6),('jsonapi.user--user.user_picture.relationship.post','/jsonapi/user/user/{entity}/relationships/user_picture','/jsonapi/user/user/%/relationships/user_picture',59,'C:31:\"Symfony\\Component\\Routing\\Route\":1780:{a:9:{s:4:\"path\";s:54:\"/jsonapi/user/user/{entity}/relationships/user_picture\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:12:\"user_picture\";s:11:\"_controller\";s:45:\"jsonapi.entity_resource:addToRelationshipData\";s:13:\"resource_type\";s:10:\"user--user\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:34:\"_jsonapi_relationship_field_access\";s:12:\"user_picture\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_field_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":608:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:71:\"#^/jsonapi/user/user/(?P<entity>[^/]++)/relationships/user_picture$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/relationships/user_picture\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/jsonapi/user/user\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:47:\"/jsonapi/user/user/%/relationships/user_picture\";s:8:\"numParts\";i:6;}}}}',6),('jsonapi.user_role--user_role.collection','/jsonapi/user_role/user_role','/jsonapi/user_role/user_role',7,'C:31:\"Symfony\\Component\\Routing\\Route\":1215:{a:9:{s:4:\"path\";s:28:\"/jsonapi/user_role/user_role\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getCollection\";s:13:\"resource_type\";s:20:\"user_role--user_role\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":381:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:35:\"#^/jsonapi/user_role/user_role$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/jsonapi/user_role/user_role\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:28:\"/jsonapi/user_role/user_role\";s:8:\"numParts\";i:3;}}}}',3),('jsonapi.user_role--user_role.individual','/jsonapi/user_role/user_role/{entity}','/jsonapi/user_role/user_role/%',14,'C:31:\"Symfony\\Component\\Routing\\Route\":1475:{a:9:{s:4:\"path\";s:37:\"/jsonapi/user_role/user_role/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getIndividual\";s:13:\"resource_type\";s:20:\"user_role--user_role\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:16:\"entity:user_role\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":520:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:54:\"#^/jsonapi/user_role/user_role/(?P<entity>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/jsonapi/user_role/user_role\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:30:\"/jsonapi/user_role/user_role/%\";s:8:\"numParts\";i:4;}}}}',4),('jsonapi.view--view.collection','/jsonapi/view/view','/jsonapi/view/view',7,'C:31:\"Symfony\\Component\\Routing\\Route\":1165:{a:9:{s:4:\"path\";s:18:\"/jsonapi/view/view\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getCollection\";s:13:\"resource_type\";s:10:\"view--view\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":351:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:25:\"#^/jsonapi/view/view$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/jsonapi/view/view\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:18:\"/jsonapi/view/view\";s:8:\"numParts\";i:3;}}}}',3);
INSERT INTO `router` VALUES ('jsonapi.view--view.individual','/jsonapi/view/view/{entity}','/jsonapi/view/view/%',14,'C:31:\"Symfony\\Component\\Routing\\Route\":1420:{a:9:{s:4:\"path\";s:27:\"/jsonapi/view/view/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getIndividual\";s:13:\"resource_type\";s:10:\"view--view\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:view\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":490:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:44:\"#^/jsonapi/view/view/(?P<entity>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/jsonapi/view/view\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:20:\"/jsonapi/view/view/%\";s:8:\"numParts\";i:4;}}}}',4),('layout_builder.add_block','/layout_builder/add/block/{section_storage_type}/{section_storage}/{delta}/{region}/{plugin_id}','/layout_builder/add/block/%/%/%/%/%',224,'C:31:\"Symfony\\Component\\Routing\\Route\":1994:{a:9:{s:4:\"path\";s:95:\"/layout_builder/add/block/{section_storage_type}/{section_storage}/{delta}/{region}/{plugin_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:40:\"\\Drupal\\layout_builder\\Form\\AddBlockForm\";s:6:\"_title\";s:15:\"Configure block\";}s:12:\"requirements\";a:1:{s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:41:\"access_check.entity.layout_builder_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1171:{a:11:{s:4:\"vars\";a:5:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:6:\"region\";i:4;s:9:\"plugin_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:152:\"#^/layout_builder/add/block/(?P<section_storage_type>[^/]++)/(?P<section_storage>[^/]++)/(?P<delta>[^/]++)/(?P<region>[^/]++)/(?P<plugin_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"plugin_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"region\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"delta\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"section_storage\";i:4;b:1;}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:20:\"section_storage_type\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:25:\"/layout_builder/add/block\";}}s:9:\"path_vars\";a:5:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:6:\"region\";i:4;s:9:\"plugin_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:224;s:14:\"patternOutline\";s:35:\"/layout_builder/add/block/%/%/%/%/%\";s:8:\"numParts\";i:8;}}}}',8),('layout_builder.add_section','/layout_builder/add/section/{section_storage_type}/{section_storage}/{delta}/{plugin_id}','/layout_builder/add/section/%/%/%/%',112,'C:31:\"Symfony\\Component\\Routing\\Route\":1847:{a:9:{s:4:\"path\";s:88:\"/layout_builder/add/section/{section_storage_type}/{section_storage}/{delta}/{plugin_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:61:\"\\Drupal\\layout_builder\\Controller\\AddSectionController::build\";}s:12:\"requirements\";a:1:{s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:41:\"access_check.entity.layout_builder_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1039:{a:11:{s:4:\"vars\";a:4:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:9:\"plugin_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:135:\"#^/layout_builder/add/section/(?P<section_storage_type>[^/]++)/(?P<section_storage>[^/]++)/(?P<delta>[^/]++)/(?P<plugin_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"plugin_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"delta\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"section_storage\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:20:\"section_storage_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/layout_builder/add/section\";}}s:9:\"path_vars\";a:4:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:9:\"plugin_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:112;s:14:\"patternOutline\";s:35:\"/layout_builder/add/section/%/%/%/%\";s:8:\"numParts\";i:7;}}}}',7),('layout_builder.choose_block','/layout_builder/choose/block/{section_storage_type}/{section_storage}/{delta}/{region}','/layout_builder/choose/block/%/%/%/%',112,'C:31:\"Symfony\\Component\\Routing\\Route\":1872:{a:9:{s:4:\"path\";s:86:\"/layout_builder/choose/block/{section_storage_type}/{section_storage}/{delta}/{region}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:62:\"\\Drupal\\layout_builder\\Controller\\ChooseBlockController::build\";s:6:\"_title\";s:14:\"Choose a block\";}s:12:\"requirements\";a:1:{s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:41:\"access_check.entity.layout_builder_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1030:{a:11:{s:4:\"vars\";a:4:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:6:\"region\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:133:\"#^/layout_builder/choose/block/(?P<section_storage_type>[^/]++)/(?P<section_storage>[^/]++)/(?P<delta>[^/]++)/(?P<region>[^/]++)$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"region\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"delta\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"section_storage\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:20:\"section_storage_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/layout_builder/choose/block\";}}s:9:\"path_vars\";a:4:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:6:\"region\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:112;s:14:\"patternOutline\";s:36:\"/layout_builder/choose/block/%/%/%/%\";s:8:\"numParts\";i:7;}}}}',7),('layout_builder.choose_inline_block','/layout_builder/choose/inline-block/{section_storage_type}/{section_storage}/{delta}/{region}','/layout_builder/choose/inline-block/%/%/%/%',112,'C:31:\"Symfony\\Component\\Routing\\Route\":1919:{a:9:{s:4:\"path\";s:93:\"/layout_builder/choose/inline-block/{section_storage_type}/{section_storage}/{delta}/{region}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:72:\"\\Drupal\\layout_builder\\Controller\\ChooseBlockController::inlineBlockList\";s:6:\"_title\";s:22:\"Add a new Inline Block\";}s:12:\"requirements\";a:1:{s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:41:\"access_check.entity.layout_builder_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1052:{a:11:{s:4:\"vars\";a:4:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:6:\"region\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:141:\"#^/layout_builder/choose/inline\\-block/(?P<section_storage_type>[^/]++)/(?P<section_storage>[^/]++)/(?P<delta>[^/]++)/(?P<region>[^/]++)$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"region\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"delta\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"section_storage\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:20:\"section_storage_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:35:\"/layout_builder/choose/inline-block\";}}s:9:\"path_vars\";a:4:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:6:\"region\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:112;s:14:\"patternOutline\";s:43:\"/layout_builder/choose/inline-block/%/%/%/%\";s:8:\"numParts\";i:7;}}}}',7),('layout_builder.choose_section','/layout_builder/choose/section/{section_storage_type}/{section_storage}/{delta}','/layout_builder/choose/section/%/%/%',56,'C:31:\"Symfony\\Component\\Routing\\Route\":1751:{a:9:{s:4:\"path\";s:79:\"/layout_builder/choose/section/{section_storage_type}/{section_storage}/{delta}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:64:\"\\Drupal\\layout_builder\\Controller\\ChooseSectionController::build\";s:6:\"_title\";s:32:\"Choose a layout for this section\";}s:12:\"requirements\";a:1:{s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:41:\"access_check.entity.layout_builder_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":897:{a:11:{s:4:\"vars\";a:3:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:116:\"#^/layout_builder/choose/section/(?P<section_storage_type>[^/]++)/(?P<section_storage>[^/]++)/(?P<delta>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"delta\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"section_storage\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:20:\"section_storage_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:30:\"/layout_builder/choose/section\";}}s:9:\"path_vars\";a:3:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:56;s:14:\"patternOutline\";s:36:\"/layout_builder/choose/section/%/%/%\";s:8:\"numParts\";i:6;}}}}',6),('layout_builder.configure_section','/layout_builder/configure/section/{section_storage_type}/{section_storage}/{delta}/{plugin_id}','/layout_builder/configure/section/%/%/%',56,'C:31:\"Symfony\\Component\\Routing\\Route\":1909:{a:9:{s:4:\"path\";s:94:\"/layout_builder/configure/section/{section_storage_type}/{section_storage}/{delta}/{plugin_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:6:\"_title\";s:17:\"Configure section\";s:5:\"_form\";s:48:\"\\Drupal\\layout_builder\\Form\\ConfigureSectionForm\";s:9:\"plugin_id\";N;}s:12:\"requirements\";a:1:{s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:41:\"access_check.entity.layout_builder_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1059:{a:11:{s:4:\"vars\";a:4:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:9:\"plugin_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:146:\"#^/layout_builder/configure/section/(?P<section_storage_type>[^/]++)/(?P<section_storage>[^/]++)/(?P<delta>[^/]++)(?:/(?P<plugin_id>[^/]++))?$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"plugin_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"delta\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"section_storage\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:20:\"section_storage_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:33:\"/layout_builder/configure/section\";}}s:9:\"path_vars\";a:4:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:9:\"plugin_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:56;s:14:\"patternOutline\";s:39:\"/layout_builder/configure/section/%/%/%\";s:8:\"numParts\";i:7;}}}}',7),('layout_builder.defaults.block_content.disable','/admin/structure/block/block-content/manage/{block_content_type}/display/{view_mode_name}/layout/disable','/admin/structure/block/block-content/manage/%/display/%/layout/disable',1003,'C:31:\"Symfony\\Component\\Routing\\Route\":2155:{a:9:{s:4:\"path\";s:104:\"/admin/structure/block/block-content/manage/{block_content_type}/display/{view_mode_name}/layout/disable\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:14:\"entity_type_id\";s:13:\"block_content\";s:10:\"bundle_key\";s:18:\"block_content_type\";s:20:\"section_storage_type\";s:8:\"defaults\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:52:\"\\Drupal\\layout_builder\\Form\\LayoutBuilderDisableForm\";}s:12:\"requirements\";a:2:{s:26:\"_field_ui_view_mode_access\";s:32:\"administer block_content display\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:18:\"block_content_type\";a:2:{s:4:\"type\";s:25:\"entity:block_content_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:31:\"access_check.field_ui.view_mode\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":936:{a:11:{s:4:\"vars\";a:2:{i:0;s:18:\"block_content_type\";i:1;s:14:\"view_mode_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:132:\"#^/admin/structure/block/block\\-content/manage/(?P<block_content_type>[^/]++)/display/(?P<view_mode_name>[^/]++)/layout/disable$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:15:\"/layout/disable\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"view_mode_name\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/display\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:18:\"block_content_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:43:\"/admin/structure/block/block-content/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:18:\"block_content_type\";i:1;s:14:\"view_mode_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1003;s:14:\"patternOutline\";s:70:\"/admin/structure/block/block-content/manage/%/display/%/layout/disable\";s:8:\"numParts\";i:10;}}}}',10),('layout_builder.defaults.block_content.discard_changes','/admin/structure/block/block-content/manage/{block_content_type}/display/{view_mode_name}/layout/discard-changes','/admin/structure/block/block-content/manage/%/display/%/layout/discard-changes',1003,'C:31:\"Symfony\\Component\\Routing\\Route\":2173:{a:9:{s:4:\"path\";s:112:\"/admin/structure/block/block-content/manage/{block_content_type}/display/{view_mode_name}/layout/discard-changes\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:14:\"entity_type_id\";s:13:\"block_content\";s:10:\"bundle_key\";s:18:\"block_content_type\";s:20:\"section_storage_type\";s:8:\"defaults\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:52:\"\\Drupal\\layout_builder\\Form\\DiscardLayoutChangesForm\";}s:12:\"requirements\";a:2:{s:26:\"_field_ui_view_mode_access\";s:32:\"administer block_content display\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:18:\"block_content_type\";a:2:{s:4:\"type\";s:25:\"entity:block_content_type\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:0;s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:31:\"access_check.field_ui.view_mode\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":961:{a:11:{s:4:\"vars\";a:2:{i:0;s:18:\"block_content_type\";i:1;s:14:\"view_mode_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:141:\"#^/admin/structure/block/block\\-content/manage/(?P<block_content_type>[^/]++)/display/(?P<view_mode_name>[^/]++)/layout/discard\\-changes$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:23:\"/layout/discard-changes\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"view_mode_name\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/display\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:18:\"block_content_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:43:\"/admin/structure/block/block-content/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:18:\"block_content_type\";i:1;s:14:\"view_mode_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1003;s:14:\"patternOutline\";s:78:\"/admin/structure/block/block-content/manage/%/display/%/layout/discard-changes\";s:8:\"numParts\";i:10;}}}}',10),('layout_builder.defaults.block_content.view','/admin/structure/block/block-content/manage/{block_content_type}/display/{view_mode_name}/layout','/admin/structure/block/block-content/manage/%/display/%/layout',501,'C:31:\"Symfony\\Component\\Routing\\Route\":2229:{a:9:{s:4:\"path\";s:96:\"/admin/structure/block/block-content/manage/{block_content_type}/display/{view_mode_name}/layout\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:7:{s:14:\"entity_type_id\";s:13:\"block_content\";s:10:\"bundle_key\";s:18:\"block_content_type\";s:20:\"section_storage_type\";s:8:\"defaults\";s:15:\"section_storage\";s:0:\"\";s:12:\"_entity_form\";s:34:\"entity_view_display.layout_builder\";s:15:\"_title_callback\";s:64:\"\\Drupal\\layout_builder\\Controller\\LayoutBuilderController::title\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:2:{s:26:\"_field_ui_view_mode_access\";s:32:\"administer block_content display\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:7:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:18:\"block_content_type\";a:2:{s:4:\"type\";s:25:\"entity:block_content_type\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:0;s:15:\"_layout_builder\";b:1;s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:31:\"access_check.field_ui.view_mode\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":909:{a:11:{s:4:\"vars\";a:2:{i:0;s:18:\"block_content_type\";i:1;s:14:\"view_mode_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:124:\"#^/admin/structure/block/block\\-content/manage/(?P<block_content_type>[^/]++)/display/(?P<view_mode_name>[^/]++)/layout$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/layout\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"view_mode_name\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/display\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:18:\"block_content_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:43:\"/admin/structure/block/block-content/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:18:\"block_content_type\";i:1;s:14:\"view_mode_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:501;s:14:\"patternOutline\";s:62:\"/admin/structure/block/block-content/manage/%/display/%/layout\";s:8:\"numParts\";i:9;}}}}',9),('layout_builder.defaults.comment.disable','/admin/structure/comment/manage/{comment_type}/display/{view_mode_name}/layout/disable','/admin/structure/comment/manage/%/display/%/layout/disable',491,'C:31:\"Symfony\\Component\\Routing\\Route\":1891:{a:9:{s:4:\"path\";s:86:\"/admin/structure/comment/manage/{comment_type}/display/{view_mode_name}/layout/disable\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:14:\"entity_type_id\";s:7:\"comment\";s:10:\"bundle_key\";s:12:\"comment_type\";s:20:\"section_storage_type\";s:8:\"defaults\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:52:\"\\Drupal\\layout_builder\\Form\\LayoutBuilderDisableForm\";}s:12:\"requirements\";a:2:{s:26:\"_field_ui_view_mode_access\";s:26:\"administer comment display\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:31:\"access_check.field_ui.view_mode\";i:1;s:41:\"access_check.entity.layout_builder_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":873:{a:11:{s:4:\"vars\";a:2:{i:0;s:12:\"comment_type\";i:1;s:14:\"view_mode_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:113:\"#^/admin/structure/comment/manage/(?P<comment_type>[^/]++)/display/(?P<view_mode_name>[^/]++)/layout/disable$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:15:\"/layout/disable\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"view_mode_name\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/display\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"comment_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/comment/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:12:\"comment_type\";i:1;s:14:\"view_mode_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:491;s:14:\"patternOutline\";s:58:\"/admin/structure/comment/manage/%/display/%/layout/disable\";s:8:\"numParts\";i:9;}}}}',9),('layout_builder.defaults.comment.discard_changes','/admin/structure/comment/manage/{comment_type}/display/{view_mode_name}/layout/discard-changes','/admin/structure/comment/manage/%/display/%/layout/discard-changes',491,'C:31:\"Symfony\\Component\\Routing\\Route\":1951:{a:9:{s:4:\"path\";s:94:\"/admin/structure/comment/manage/{comment_type}/display/{view_mode_name}/layout/discard-changes\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:14:\"entity_type_id\";s:7:\"comment\";s:10:\"bundle_key\";s:12:\"comment_type\";s:20:\"section_storage_type\";s:8:\"defaults\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:52:\"\\Drupal\\layout_builder\\Form\\DiscardLayoutChangesForm\";}s:12:\"requirements\";a:2:{s:26:\"_field_ui_view_mode_access\";s:26:\"administer comment display\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}}s:12:\"_admin_route\";b:0;s:4:\"utf8\";b:1;s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:31:\"access_check.field_ui.view_mode\";i:1;s:41:\"access_check.entity.layout_builder_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":898:{a:11:{s:4:\"vars\";a:2:{i:0;s:12:\"comment_type\";i:1;s:14:\"view_mode_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:122:\"#^/admin/structure/comment/manage/(?P<comment_type>[^/]++)/display/(?P<view_mode_name>[^/]++)/layout/discard\\-changes$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:23:\"/layout/discard-changes\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"view_mode_name\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/display\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"comment_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/comment/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:12:\"comment_type\";i:1;s:14:\"view_mode_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:491;s:14:\"patternOutline\";s:66:\"/admin/structure/comment/manage/%/display/%/layout/discard-changes\";s:8:\"numParts\";i:9;}}}}',9),('layout_builder.defaults.comment.view','/admin/structure/comment/manage/{comment_type}/display/{view_mode_name}/layout','/admin/structure/comment/manage/%/display/%/layout',245,'C:31:\"Symfony\\Component\\Routing\\Route\":2010:{a:9:{s:4:\"path\";s:78:\"/admin/structure/comment/manage/{comment_type}/display/{view_mode_name}/layout\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:7:{s:14:\"entity_type_id\";s:7:\"comment\";s:10:\"bundle_key\";s:12:\"comment_type\";s:20:\"section_storage_type\";s:8:\"defaults\";s:15:\"section_storage\";s:0:\"\";s:12:\"_entity_form\";s:34:\"entity_view_display.layout_builder\";s:15:\"_title_callback\";s:64:\"\\Drupal\\layout_builder\\Controller\\LayoutBuilderController::title\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:2:{s:26:\"_field_ui_view_mode_access\";s:26:\"administer comment display\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:7:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}}s:12:\"_admin_route\";b:0;s:4:\"utf8\";b:1;s:15:\"_layout_builder\";b:1;s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:31:\"access_check.field_ui.view_mode\";i:1;s:41:\"access_check.entity.layout_builder_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":848:{a:11:{s:4:\"vars\";a:2:{i:0;s:12:\"comment_type\";i:1;s:14:\"view_mode_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:105:\"#^/admin/structure/comment/manage/(?P<comment_type>[^/]++)/display/(?P<view_mode_name>[^/]++)/layout$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/layout\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"view_mode_name\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/display\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"comment_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/comment/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:12:\"comment_type\";i:1;s:14:\"view_mode_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:245;s:14:\"patternOutline\";s:50:\"/admin/structure/comment/manage/%/display/%/layout\";s:8:\"numParts\";i:8;}}}}',8),('layout_builder.defaults.contact_message.disable','/admin/structure/contact/manage/{contact_form}/display/{view_mode_name}/layout/disable','/admin/structure/contact/manage/%/display/%/layout/disable',491,'C:31:\"Symfony\\Component\\Routing\\Route\":1908:{a:9:{s:4:\"path\";s:86:\"/admin/structure/contact/manage/{contact_form}/display/{view_mode_name}/layout/disable\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:14:\"entity_type_id\";s:15:\"contact_message\";s:10:\"bundle_key\";s:12:\"contact_form\";s:20:\"section_storage_type\";s:8:\"defaults\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:52:\"\\Drupal\\layout_builder\\Form\\LayoutBuilderDisableForm\";}s:12:\"requirements\";a:2:{s:26:\"_field_ui_view_mode_access\";s:34:\"administer contact_message display\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:31:\"access_check.field_ui.view_mode\";i:1;s:41:\"access_check.entity.layout_builder_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":873:{a:11:{s:4:\"vars\";a:2:{i:0;s:12:\"contact_form\";i:1;s:14:\"view_mode_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:113:\"#^/admin/structure/contact/manage/(?P<contact_form>[^/]++)/display/(?P<view_mode_name>[^/]++)/layout/disable$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:15:\"/layout/disable\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"view_mode_name\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/display\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"contact_form\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/contact/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:12:\"contact_form\";i:1;s:14:\"view_mode_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:491;s:14:\"patternOutline\";s:58:\"/admin/structure/contact/manage/%/display/%/layout/disable\";s:8:\"numParts\";i:9;}}}}',9),('layout_builder.defaults.contact_message.discard_changes','/admin/structure/contact/manage/{contact_form}/display/{view_mode_name}/layout/discard-changes','/admin/structure/contact/manage/%/display/%/layout/discard-changes',491,'C:31:\"Symfony\\Component\\Routing\\Route\":1968:{a:9:{s:4:\"path\";s:94:\"/admin/structure/contact/manage/{contact_form}/display/{view_mode_name}/layout/discard-changes\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:14:\"entity_type_id\";s:15:\"contact_message\";s:10:\"bundle_key\";s:12:\"contact_form\";s:20:\"section_storage_type\";s:8:\"defaults\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:52:\"\\Drupal\\layout_builder\\Form\\DiscardLayoutChangesForm\";}s:12:\"requirements\";a:2:{s:26:\"_field_ui_view_mode_access\";s:34:\"administer contact_message display\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:0;s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:31:\"access_check.field_ui.view_mode\";i:1;s:41:\"access_check.entity.layout_builder_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":898:{a:11:{s:4:\"vars\";a:2:{i:0;s:12:\"contact_form\";i:1;s:14:\"view_mode_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:122:\"#^/admin/structure/contact/manage/(?P<contact_form>[^/]++)/display/(?P<view_mode_name>[^/]++)/layout/discard\\-changes$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:23:\"/layout/discard-changes\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"view_mode_name\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/display\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"contact_form\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/contact/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:12:\"contact_form\";i:1;s:14:\"view_mode_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:491;s:14:\"patternOutline\";s:66:\"/admin/structure/contact/manage/%/display/%/layout/discard-changes\";s:8:\"numParts\";i:9;}}}}',9),('layout_builder.defaults.contact_message.view','/admin/structure/contact/manage/{contact_form}/display/{view_mode_name}/layout','/admin/structure/contact/manage/%/display/%/layout',245,'C:31:\"Symfony\\Component\\Routing\\Route\":2027:{a:9:{s:4:\"path\";s:78:\"/admin/structure/contact/manage/{contact_form}/display/{view_mode_name}/layout\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:7:{s:14:\"entity_type_id\";s:15:\"contact_message\";s:10:\"bundle_key\";s:12:\"contact_form\";s:20:\"section_storage_type\";s:8:\"defaults\";s:15:\"section_storage\";s:0:\"\";s:12:\"_entity_form\";s:34:\"entity_view_display.layout_builder\";s:15:\"_title_callback\";s:64:\"\\Drupal\\layout_builder\\Controller\\LayoutBuilderController::title\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:2:{s:26:\"_field_ui_view_mode_access\";s:34:\"administer contact_message display\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:7:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:0;s:15:\"_layout_builder\";b:1;s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:31:\"access_check.field_ui.view_mode\";i:1;s:41:\"access_check.entity.layout_builder_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":848:{a:11:{s:4:\"vars\";a:2:{i:0;s:12:\"contact_form\";i:1;s:14:\"view_mode_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:105:\"#^/admin/structure/contact/manage/(?P<contact_form>[^/]++)/display/(?P<view_mode_name>[^/]++)/layout$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/layout\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"view_mode_name\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/display\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"contact_form\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/contact/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:12:\"contact_form\";i:1;s:14:\"view_mode_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:245;s:14:\"patternOutline\";s:50:\"/admin/structure/contact/manage/%/display/%/layout\";s:8:\"numParts\";i:8;}}}}',8),('layout_builder.defaults.node.disable','/admin/structure/types/manage/{node_type}/display/{view_mode_name}/layout/disable','/admin/structure/types/manage/%/display/%/layout/disable',491,'C:31:\"Symfony\\Component\\Routing\\Route\":1855:{a:9:{s:4:\"path\";s:81:\"/admin/structure/types/manage/{node_type}/display/{view_mode_name}/layout/disable\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:14:\"entity_type_id\";s:4:\"node\";s:10:\"bundle_key\";s:9:\"node_type\";s:20:\"section_storage_type\";s:8:\"defaults\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:52:\"\\Drupal\\layout_builder\\Form\\LayoutBuilderDisableForm\";}s:12:\"requirements\";a:2:{s:26:\"_field_ui_view_mode_access\";s:23:\"administer node display\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:31:\"access_check.field_ui.view_mode\";i:1;s:41:\"access_check.entity.layout_builder_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":852:{a:11:{s:4:\"vars\";a:2:{i:0;s:9:\"node_type\";i:1;s:14:\"view_mode_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:108:\"#^/admin/structure/types/manage/(?P<node_type>[^/]++)/display/(?P<view_mode_name>[^/]++)/layout/disable$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:15:\"/layout/disable\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"view_mode_name\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/display\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/types/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:9:\"node_type\";i:1;s:14:\"view_mode_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:491;s:14:\"patternOutline\";s:56:\"/admin/structure/types/manage/%/display/%/layout/disable\";s:8:\"numParts\";i:9;}}}}',9),('layout_builder.defaults.node.discard_changes','/admin/structure/types/manage/{node_type}/display/{view_mode_name}/layout/discard-changes','/admin/structure/types/manage/%/display/%/layout/discard-changes',491,'C:31:\"Symfony\\Component\\Routing\\Route\":1915:{a:9:{s:4:\"path\";s:89:\"/admin/structure/types/manage/{node_type}/display/{view_mode_name}/layout/discard-changes\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:14:\"entity_type_id\";s:4:\"node\";s:10:\"bundle_key\";s:9:\"node_type\";s:20:\"section_storage_type\";s:8:\"defaults\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:52:\"\\Drupal\\layout_builder\\Form\\DiscardLayoutChangesForm\";}s:12:\"requirements\";a:2:{s:26:\"_field_ui_view_mode_access\";s:23:\"administer node display\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:0;s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:31:\"access_check.field_ui.view_mode\";i:1;s:41:\"access_check.entity.layout_builder_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":877:{a:11:{s:4:\"vars\";a:2:{i:0;s:9:\"node_type\";i:1;s:14:\"view_mode_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:117:\"#^/admin/structure/types/manage/(?P<node_type>[^/]++)/display/(?P<view_mode_name>[^/]++)/layout/discard\\-changes$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:23:\"/layout/discard-changes\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"view_mode_name\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/display\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/types/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:9:\"node_type\";i:1;s:14:\"view_mode_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:491;s:14:\"patternOutline\";s:64:\"/admin/structure/types/manage/%/display/%/layout/discard-changes\";s:8:\"numParts\";i:9;}}}}',9),('layout_builder.defaults.node.view','/admin/structure/types/manage/{node_type}/display/{view_mode_name}/layout','/admin/structure/types/manage/%/display/%/layout',245,'C:31:\"Symfony\\Component\\Routing\\Route\":1974:{a:9:{s:4:\"path\";s:73:\"/admin/structure/types/manage/{node_type}/display/{view_mode_name}/layout\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:7:{s:14:\"entity_type_id\";s:4:\"node\";s:10:\"bundle_key\";s:9:\"node_type\";s:20:\"section_storage_type\";s:8:\"defaults\";s:15:\"section_storage\";s:0:\"\";s:12:\"_entity_form\";s:34:\"entity_view_display.layout_builder\";s:15:\"_title_callback\";s:64:\"\\Drupal\\layout_builder\\Controller\\LayoutBuilderController::title\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:2:{s:26:\"_field_ui_view_mode_access\";s:23:\"administer node display\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:7:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:0;s:15:\"_layout_builder\";b:1;s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:31:\"access_check.field_ui.view_mode\";i:1;s:41:\"access_check.entity.layout_builder_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":827:{a:11:{s:4:\"vars\";a:2:{i:0;s:9:\"node_type\";i:1;s:14:\"view_mode_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:100:\"#^/admin/structure/types/manage/(?P<node_type>[^/]++)/display/(?P<view_mode_name>[^/]++)/layout$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/layout\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"view_mode_name\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/display\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/types/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:9:\"node_type\";i:1;s:14:\"view_mode_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:245;s:14:\"patternOutline\";s:48:\"/admin/structure/types/manage/%/display/%/layout\";s:8:\"numParts\";i:8;}}}}',8),('layout_builder.defaults.taxonomy_term.disable','/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/overview/display/{view_mode_name}/layout/disable','/admin/structure/taxonomy/manage/%/overview/display/%/layout/disable',987,'C:31:\"Symfony\\Component\\Routing\\Route\":1989:{a:9:{s:4:\"path\";s:103:\"/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/overview/display/{view_mode_name}/layout/disable\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:14:\"entity_type_id\";s:13:\"taxonomy_term\";s:10:\"bundle_key\";s:19:\"taxonomy_vocabulary\";s:20:\"section_storage_type\";s:8:\"defaults\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:52:\"\\Drupal\\layout_builder\\Form\\LayoutBuilderDisableForm\";}s:12:\"requirements\";a:2:{s:26:\"_field_ui_view_mode_access\";s:32:\"administer taxonomy_term display\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:31:\"access_check.field_ui.view_mode\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":933:{a:11:{s:4:\"vars\";a:2:{i:0;s:19:\"taxonomy_vocabulary\";i:1;s:14:\"view_mode_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:130:\"#^/admin/structure/taxonomy/manage/(?P<taxonomy_vocabulary>[^/]++)/overview/display/(?P<view_mode_name>[^/]++)/layout/disable$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:15:\"/layout/disable\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"view_mode_name\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/overview/display\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:19:\"taxonomy_vocabulary\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/structure/taxonomy/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:19:\"taxonomy_vocabulary\";i:1;s:14:\"view_mode_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:987;s:14:\"patternOutline\";s:68:\"/admin/structure/taxonomy/manage/%/overview/display/%/layout/disable\";s:8:\"numParts\";i:10;}}}}',10),('layout_builder.defaults.taxonomy_term.discard_changes','/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/overview/display/{view_mode_name}/layout/discard-changes','/admin/structure/taxonomy/manage/%/overview/display/%/layout/discard-changes',987,'C:31:\"Symfony\\Component\\Routing\\Route\":2049:{a:9:{s:4:\"path\";s:111:\"/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/overview/display/{view_mode_name}/layout/discard-changes\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:14:\"entity_type_id\";s:13:\"taxonomy_term\";s:10:\"bundle_key\";s:19:\"taxonomy_vocabulary\";s:20:\"section_storage_type\";s:8:\"defaults\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:52:\"\\Drupal\\layout_builder\\Form\\DiscardLayoutChangesForm\";}s:12:\"requirements\";a:2:{s:26:\"_field_ui_view_mode_access\";s:32:\"administer taxonomy_term display\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}}s:12:\"_admin_route\";b:0;s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:31:\"access_check.field_ui.view_mode\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":958:{a:11:{s:4:\"vars\";a:2:{i:0;s:19:\"taxonomy_vocabulary\";i:1;s:14:\"view_mode_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:139:\"#^/admin/structure/taxonomy/manage/(?P<taxonomy_vocabulary>[^/]++)/overview/display/(?P<view_mode_name>[^/]++)/layout/discard\\-changes$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:23:\"/layout/discard-changes\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"view_mode_name\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/overview/display\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:19:\"taxonomy_vocabulary\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/structure/taxonomy/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:19:\"taxonomy_vocabulary\";i:1;s:14:\"view_mode_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:987;s:14:\"patternOutline\";s:76:\"/admin/structure/taxonomy/manage/%/overview/display/%/layout/discard-changes\";s:8:\"numParts\";i:10;}}}}',10),('layout_builder.defaults.taxonomy_term.view','/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/overview/display/{view_mode_name}/layout','/admin/structure/taxonomy/manage/%/overview/display/%/layout',493,'C:31:\"Symfony\\Component\\Routing\\Route\":2106:{a:9:{s:4:\"path\";s:95:\"/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/overview/display/{view_mode_name}/layout\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:7:{s:14:\"entity_type_id\";s:13:\"taxonomy_term\";s:10:\"bundle_key\";s:19:\"taxonomy_vocabulary\";s:20:\"section_storage_type\";s:8:\"defaults\";s:15:\"section_storage\";s:0:\"\";s:12:\"_entity_form\";s:34:\"entity_view_display.layout_builder\";s:15:\"_title_callback\";s:64:\"\\Drupal\\layout_builder\\Controller\\LayoutBuilderController::title\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:2:{s:26:\"_field_ui_view_mode_access\";s:32:\"administer taxonomy_term display\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:7:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}}s:12:\"_admin_route\";b:0;s:15:\"_layout_builder\";b:1;s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:31:\"access_check.field_ui.view_mode\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":907:{a:11:{s:4:\"vars\";a:2:{i:0;s:19:\"taxonomy_vocabulary\";i:1;s:14:\"view_mode_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:122:\"#^/admin/structure/taxonomy/manage/(?P<taxonomy_vocabulary>[^/]++)/overview/display/(?P<view_mode_name>[^/]++)/layout$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/layout\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"view_mode_name\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/overview/display\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:19:\"taxonomy_vocabulary\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/structure/taxonomy/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:19:\"taxonomy_vocabulary\";i:1;s:14:\"view_mode_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:493;s:14:\"patternOutline\";s:60:\"/admin/structure/taxonomy/manage/%/overview/display/%/layout\";s:8:\"numParts\";i:9;}}}}',9),('layout_builder.defaults.user.disable','/admin/config/people/accounts/display/{view_mode_name}/layout/disable','/admin/config/people/accounts/display/%/layout/disable',251,'C:31:\"Symfony\\Component\\Routing\\Route\":1646:{a:9:{s:4:\"path\";s:69:\"/admin/config/people/accounts/display/{view_mode_name}/layout/disable\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:14:\"entity_type_id\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:20:\"section_storage_type\";s:8:\"defaults\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:52:\"\\Drupal\\layout_builder\\Form\\LayoutBuilderDisableForm\";}s:12:\"requirements\";a:2:{s:26:\"_field_ui_view_mode_access\";s:23:\"administer user display\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:31:\"access_check.field_ui.view_mode\";i:1;s:41:\"access_check.entity.layout_builder_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":665:{a:11:{s:4:\"vars\";a:1:{i:0;s:14:\"view_mode_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:86:\"#^/admin/config/people/accounts/display/(?P<view_mode_name>[^/]++)/layout/disable$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:15:\"/layout/disable\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"view_mode_name\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:37:\"/admin/config/people/accounts/display\";}}s:9:\"path_vars\";a:1:{i:0;s:14:\"view_mode_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:251;s:14:\"patternOutline\";s:54:\"/admin/config/people/accounts/display/%/layout/disable\";s:8:\"numParts\";i:8;}}}}',8),('layout_builder.defaults.user.discard_changes','/admin/config/people/accounts/display/{view_mode_name}/layout/discard-changes','/admin/config/people/accounts/display/%/layout/discard-changes',251,'C:31:\"Symfony\\Component\\Routing\\Route\":1706:{a:9:{s:4:\"path\";s:77:\"/admin/config/people/accounts/display/{view_mode_name}/layout/discard-changes\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:14:\"entity_type_id\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:20:\"section_storage_type\";s:8:\"defaults\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:52:\"\\Drupal\\layout_builder\\Form\\DiscardLayoutChangesForm\";}s:12:\"requirements\";a:2:{s:26:\"_field_ui_view_mode_access\";s:23:\"administer user display\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:0;s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:31:\"access_check.field_ui.view_mode\";i:1;s:41:\"access_check.entity.layout_builder_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":690:{a:11:{s:4:\"vars\";a:1:{i:0;s:14:\"view_mode_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:95:\"#^/admin/config/people/accounts/display/(?P<view_mode_name>[^/]++)/layout/discard\\-changes$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:23:\"/layout/discard-changes\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"view_mode_name\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:37:\"/admin/config/people/accounts/display\";}}s:9:\"path_vars\";a:1:{i:0;s:14:\"view_mode_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:251;s:14:\"patternOutline\";s:62:\"/admin/config/people/accounts/display/%/layout/discard-changes\";s:8:\"numParts\";i:8;}}}}',8),('layout_builder.defaults.user.view','/admin/config/people/accounts/display/{view_mode_name}/layout','/admin/config/people/accounts/display/%/layout',125,'C:31:\"Symfony\\Component\\Routing\\Route\":1725:{a:9:{s:4:\"path\";s:61:\"/admin/config/people/accounts/display/{view_mode_name}/layout\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:6:{s:14:\"entity_type_id\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:20:\"section_storage_type\";s:8:\"defaults\";s:15:\"section_storage\";s:0:\"\";s:12:\"_entity_form\";s:34:\"entity_view_display.layout_builder\";s:15:\"_title_callback\";s:64:\"\\Drupal\\layout_builder\\Controller\\LayoutBuilderController::title\";}s:12:\"requirements\";a:2:{s:26:\"_field_ui_view_mode_access\";s:23:\"administer user display\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:0;s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:31:\"access_check.field_ui.view_mode\";i:1;s:41:\"access_check.entity.layout_builder_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":640:{a:11:{s:4:\"vars\";a:1:{i:0;s:14:\"view_mode_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:78:\"#^/admin/config/people/accounts/display/(?P<view_mode_name>[^/]++)/layout$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/layout\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"view_mode_name\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:37:\"/admin/config/people/accounts/display\";}}s:9:\"path_vars\";a:1:{i:0;s:14:\"view_mode_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:46:\"/admin/config/people/accounts/display/%/layout\";s:8:\"numParts\";i:7;}}}}',7),('layout_builder.move_block','/layout_builder/move/block/{section_storage_type}/{section_storage}/{delta_from}/{delta_to}/{region_to}/{block_uuid}/{preceding_block_uuid}','/layout_builder/move/block/%/%',28,'C:31:\"Symfony\\Component\\Routing\\Route\":2559:{a:9:{s:4:\"path\";s:139:\"/layout_builder/move/block/{section_storage_type}/{section_storage}/{delta_from}/{delta_to}/{region_to}/{block_uuid}/{preceding_block_uuid}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:7:{s:11:\"_controller\";s:60:\"\\Drupal\\layout_builder\\Controller\\MoveBlockController::build\";s:10:\"delta_from\";N;s:8:\"delta_to\";N;s:11:\"region_from\";N;s:9:\"region_to\";N;s:10:\"block_uuid\";N;s:20:\"preceding_block_uuid\";N;}s:12:\"requirements\";a:1:{s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:41:\"access_check.entity.layout_builder_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1574:{a:11:{s:4:\"vars\";a:7:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:10:\"delta_from\";i:3;s:8:\"delta_to\";i:4;s:9:\"region_to\";i:5;s:10:\"block_uuid\";i:6;s:20:\"preceding_block_uuid\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:241:\"#^/layout_builder/move/block/(?P<section_storage_type>[^/]++)/(?P<section_storage>[^/]++)(?:/(?P<delta_from>[^/]++)(?:/(?P<delta_to>[^/]++)(?:/(?P<region_to>[^/]++)(?:/(?P<block_uuid>[^/]++)(?:/(?P<preceding_block_uuid>[^/]++))?)?)?)?)?$#sDu\";s:11:\"path_tokens\";a:8:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:20:\"preceding_block_uuid\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"block_uuid\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"region_to\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"delta_to\";i:4;b:1;}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"delta_from\";i:4;b:1;}i:5;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"section_storage\";i:4;b:1;}i:6;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:20:\"section_storage_type\";i:4;b:1;}i:7;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/layout_builder/move/block\";}}s:9:\"path_vars\";a:7:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:10:\"delta_from\";i:3;s:8:\"delta_to\";i:4;s:9:\"region_to\";i:5;s:10:\"block_uuid\";i:6;s:20:\"preceding_block_uuid\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:28;s:14:\"patternOutline\";s:30:\"/layout_builder/move/block/%/%\";s:8:\"numParts\";i:10;}}}}',10),('layout_builder.move_block_form','/layout_builder/move/block/{section_storage_type}/{section_storage}/{delta}/{region}/{uuid}','/layout_builder/move/block/%/%/%/%/%',224,'C:31:\"Symfony\\Component\\Routing\\Route\":2017:{a:9:{s:4:\"path\";s:91:\"/layout_builder/move/block/{section_storage_type}/{section_storage}/{delta}/{region}/{uuid}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:15:\"_title_callback\";s:48:\"\\Drupal\\layout_builder\\Form\\MoveBlockForm::title\";s:5:\"_form\";s:41:\"\\Drupal\\layout_builder\\Form\\MoveBlockForm\";}s:12:\"requirements\";a:1:{s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:41:\"access_check.entity.layout_builder_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1154:{a:11:{s:4:\"vars\";a:5:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:6:\"region\";i:4;s:4:\"uuid\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:148:\"#^/layout_builder/move/block/(?P<section_storage_type>[^/]++)/(?P<section_storage>[^/]++)/(?P<delta>[^/]++)/(?P<region>[^/]++)/(?P<uuid>[^/]++)$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"uuid\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"region\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"delta\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"section_storage\";i:4;b:1;}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:20:\"section_storage_type\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/layout_builder/move/block\";}}s:9:\"path_vars\";a:5:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:6:\"region\";i:4;s:4:\"uuid\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:224;s:14:\"patternOutline\";s:36:\"/layout_builder/move/block/%/%/%/%/%\";s:8:\"numParts\";i:8;}}}}',8),('layout_builder.overrides.block_content.discard_changes','/block/{block_content}/layout/discard-changes','/block/%/layout/discard-changes',11,'C:31:\"Symfony\\Component\\Routing\\Route\":1647:{a:9:{s:4:\"path\";s:45:\"/block/{block_content}/layout/discard-changes\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:14:\"entity_type_id\";s:13:\"block_content\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:52:\"\\Drupal\\layout_builder\\Form\\DiscardLayoutChangesForm\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:20:\"block_content.update\";s:13:\"block_content\";s:3:\"\\d+\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:13:\"block_content\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":585:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"block_content\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:60:\"#^/block/(?P<block_content>\\d+)/layout/discard\\-changes$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:23:\"/layout/discard-changes\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:13:\"block_content\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/block\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"block_content\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:11;s:14:\"patternOutline\";s:31:\"/block/%/layout/discard-changes\";s:8:\"numParts\";i:4;}}}}',4),('layout_builder.overrides.block_content.revert','/block/{block_content}/layout/revert','/block/%/layout/revert',11,'C:31:\"Symfony\\Component\\Routing\\Route\":1605:{a:9:{s:4:\"path\";s:36:\"/block/{block_content}/layout/revert\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:14:\"entity_type_id\";s:13:\"block_content\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:47:\"\\Drupal\\layout_builder\\Form\\RevertOverridesForm\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:20:\"block_content.update\";s:13:\"block_content\";s:3:\"\\d+\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:13:\"block_content\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":557:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"block_content\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:50:\"#^/block/(?P<block_content>\\d+)/layout/revert$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/layout/revert\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:13:\"block_content\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/block\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"block_content\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:11;s:14:\"patternOutline\";s:22:\"/block/%/layout/revert\";s:8:\"numParts\";i:4;}}}}',4),('layout_builder.overrides.block_content.view','/block/{block_content}/layout','/block/%/layout',5,'C:31:\"Symfony\\Component\\Routing\\Route\":1659:{a:9:{s:4:\"path\";s:29:\"/block/{block_content}/layout\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:14:\"entity_type_id\";s:13:\"block_content\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:12:\"_entity_form\";s:28:\"block_content.layout_builder\";s:15:\"_title_callback\";s:64:\"\\Drupal\\layout_builder\\Controller\\LayoutBuilderController::title\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:20:\"block_content.update\";s:13:\"block_content\";s:3:\"\\d+\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:13:\"block_content\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":534:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"block_content\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:43:\"#^/block/(?P<block_content>\\d+)/layout$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/layout\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:13:\"block_content\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/block\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"block_content\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:15:\"/block/%/layout\";s:8:\"numParts\";i:3;}}}}',3),('layout_builder.overrides.comment.discard_changes','/comment/{comment}/layout/discard-changes','/comment/%/layout/discard-changes',11,'C:31:\"Symfony\\Component\\Routing\\Route\":1587:{a:9:{s:4:\"path\";s:41:\"/comment/{comment}/layout/discard-changes\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:14:\"entity_type_id\";s:7:\"comment\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:52:\"\\Drupal\\layout_builder\\Form\\DiscardLayoutChangesForm\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:12:\"comment.view\";s:7:\"comment\";s:3:\"\\d+\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:7:\"comment\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":564:{a:11:{s:4:\"vars\";a:1:{i:0;s:7:\"comment\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:56:\"#^/comment/(?P<comment>\\d+)/layout/discard\\-changes$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:23:\"/layout/discard-changes\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:7:\"comment\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:7:\"comment\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:11;s:14:\"patternOutline\";s:33:\"/comment/%/layout/discard-changes\";s:8:\"numParts\";i:4;}}}}',4),('layout_builder.overrides.comment.revert','/comment/{comment}/layout/revert','/comment/%/layout/revert',11,'C:31:\"Symfony\\Component\\Routing\\Route\":1545:{a:9:{s:4:\"path\";s:32:\"/comment/{comment}/layout/revert\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:14:\"entity_type_id\";s:7:\"comment\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:47:\"\\Drupal\\layout_builder\\Form\\RevertOverridesForm\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:12:\"comment.view\";s:7:\"comment\";s:3:\"\\d+\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:7:\"comment\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":536:{a:11:{s:4:\"vars\";a:1:{i:0;s:7:\"comment\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:46:\"#^/comment/(?P<comment>\\d+)/layout/revert$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/layout/revert\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:7:\"comment\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:7:\"comment\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:11;s:14:\"patternOutline\";s:24:\"/comment/%/layout/revert\";s:8:\"numParts\";i:4;}}}}',4),('layout_builder.overrides.comment.view','/comment/{comment}/layout','/comment/%/layout',5,'C:31:\"Symfony\\Component\\Routing\\Route\":1593:{a:9:{s:4:\"path\";s:25:\"/comment/{comment}/layout\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:14:\"entity_type_id\";s:7:\"comment\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:12:\"_entity_form\";s:22:\"comment.layout_builder\";s:15:\"_title_callback\";s:64:\"\\Drupal\\layout_builder\\Controller\\LayoutBuilderController::title\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:12:\"comment.view\";s:7:\"comment\";s:3:\"\\d+\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:7:\"comment\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":513:{a:11:{s:4:\"vars\";a:1:{i:0;s:7:\"comment\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:39:\"#^/comment/(?P<comment>\\d+)/layout$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/layout\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:7:\"comment\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:7:\"comment\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:17:\"/comment/%/layout\";s:8:\"numParts\";i:3;}}}}',3),('layout_builder.overrides.menu_link_content.discard_changes','/admin/structure/menu/item/{menu_link_content}/edit/layout/discard-changes','/admin/structure/menu/item/%/edit/layout/discard-changes',247,'C:31:\"Symfony\\Component\\Routing\\Route\":1784:{a:9:{s:4:\"path\";s:74:\"/admin/structure/menu/item/{menu_link_content}/edit/layout/discard-changes\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:14:\"entity_type_id\";s:17:\"menu_link_content\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:52:\"\\Drupal\\layout_builder\\Form\\DiscardLayoutChangesForm\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:24:\"menu_link_content.update\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:17:\"menu_link_content\";a:2:{s:4:\"type\";s:24:\"entity:menu_link_content\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":684:{a:11:{s:4:\"vars\";a:1:{i:0;s:17:\"menu_link_content\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:92:\"#^/admin/structure/menu/item/(?P<menu_link_content>[^/]++)/edit/layout/discard\\-changes$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/edit/layout/discard-changes\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:17:\"menu_link_content\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/admin/structure/menu/item\";}}s:9:\"path_vars\";a:1:{i:0;s:17:\"menu_link_content\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:247;s:14:\"patternOutline\";s:56:\"/admin/structure/menu/item/%/edit/layout/discard-changes\";s:8:\"numParts\";i:8;}}}}',8),('layout_builder.overrides.menu_link_content.revert','/admin/structure/menu/item/{menu_link_content}/edit/layout/revert','/admin/structure/menu/item/%/edit/layout/revert',247,'C:31:\"Symfony\\Component\\Routing\\Route\":1742:{a:9:{s:4:\"path\";s:65:\"/admin/structure/menu/item/{menu_link_content}/edit/layout/revert\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:14:\"entity_type_id\";s:17:\"menu_link_content\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:47:\"\\Drupal\\layout_builder\\Form\\RevertOverridesForm\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:24:\"menu_link_content.update\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:17:\"menu_link_content\";a:2:{s:4:\"type\";s:24:\"entity:menu_link_content\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":656:{a:11:{s:4:\"vars\";a:1:{i:0;s:17:\"menu_link_content\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:82:\"#^/admin/structure/menu/item/(?P<menu_link_content>[^/]++)/edit/layout/revert$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:19:\"/edit/layout/revert\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:17:\"menu_link_content\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/admin/structure/menu/item\";}}s:9:\"path_vars\";a:1:{i:0;s:17:\"menu_link_content\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:247;s:14:\"patternOutline\";s:47:\"/admin/structure/menu/item/%/edit/layout/revert\";s:8:\"numParts\";i:8;}}}}',8),('layout_builder.overrides.menu_link_content.view','/admin/structure/menu/item/{menu_link_content}/edit/layout','/admin/structure/menu/item/%/edit/layout',123,'C:31:\"Symfony\\Component\\Routing\\Route\":1802:{a:9:{s:4:\"path\";s:58:\"/admin/structure/menu/item/{menu_link_content}/edit/layout\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:14:\"entity_type_id\";s:17:\"menu_link_content\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:12:\"_entity_form\";s:32:\"menu_link_content.layout_builder\";s:15:\"_title_callback\";s:64:\"\\Drupal\\layout_builder\\Controller\\LayoutBuilderController::title\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:24:\"menu_link_content.update\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:17:\"menu_link_content\";a:2:{s:4:\"type\";s:24:\"entity:menu_link_content\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":635:{a:11:{s:4:\"vars\";a:1:{i:0;s:17:\"menu_link_content\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:75:\"#^/admin/structure/menu/item/(?P<menu_link_content>[^/]++)/edit/layout$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/edit/layout\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:17:\"menu_link_content\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/admin/structure/menu/item\";}}s:9:\"path_vars\";a:1:{i:0;s:17:\"menu_link_content\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:123;s:14:\"patternOutline\";s:40:\"/admin/structure/menu/item/%/edit/layout\";s:8:\"numParts\";i:7;}}}}',7),('layout_builder.overrides.node.discard_changes','/node/{node}/layout/discard-changes','/node/%/layout/discard-changes',11,'C:31:\"Symfony\\Component\\Routing\\Route\":1544:{a:9:{s:4:\"path\";s:35:\"/node/{node}/layout/discard-changes\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:14:\"entity_type_id\";s:4:\"node\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:52:\"\\Drupal\\layout_builder\\Form\\DiscardLayoutChangesForm\";}s:12:\"requirements\";a:3:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"node.view\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":543:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:50:\"#^/node/(?P<node>\\d+)/layout/discard\\-changes$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:23:\"/layout/discard-changes\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:11;s:14:\"patternOutline\";s:30:\"/node/%/layout/discard-changes\";s:8:\"numParts\";i:4;}}}}',4),('layout_builder.overrides.node.revert','/node/{node}/layout/revert','/node/%/layout/revert',11,'C:31:\"Symfony\\Component\\Routing\\Route\":1502:{a:9:{s:4:\"path\";s:26:\"/node/{node}/layout/revert\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:14:\"entity_type_id\";s:4:\"node\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:47:\"\\Drupal\\layout_builder\\Form\\RevertOverridesForm\";}s:12:\"requirements\";a:3:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"node.view\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":515:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:40:\"#^/node/(?P<node>\\d+)/layout/revert$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/layout/revert\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:11;s:14:\"patternOutline\";s:21:\"/node/%/layout/revert\";s:8:\"numParts\";i:4;}}}}',4),('layout_builder.overrides.node.view','/node/{node}/layout','/node/%/layout',5,'C:31:\"Symfony\\Component\\Routing\\Route\":1547:{a:9:{s:4:\"path\";s:19:\"/node/{node}/layout\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:14:\"entity_type_id\";s:4:\"node\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:12:\"_entity_form\";s:19:\"node.layout_builder\";s:15:\"_title_callback\";s:64:\"\\Drupal\\layout_builder\\Controller\\LayoutBuilderController::title\";}s:12:\"requirements\";a:3:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"node.view\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":492:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:33:\"#^/node/(?P<node>\\d+)/layout$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/layout\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:14:\"/node/%/layout\";s:8:\"numParts\";i:3;}}}}',3),('layout_builder.overrides.shortcut.discard_changes','/admin/config/user-interface/shortcut/link/{shortcut}/layout/discard-changes','/admin/config/user-interface/shortcut/link/%/layout/discard-changes',251,'C:31:\"Symfony\\Component\\Routing\\Route\":1762:{a:9:{s:4:\"path\";s:76:\"/admin/config/user-interface/shortcut/link/{shortcut}/layout/discard-changes\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:14:\"entity_type_id\";s:8:\"shortcut\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:52:\"\\Drupal\\layout_builder\\Form\\DiscardLayoutChangesForm\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:15:\"shortcut.update\";s:8:\"shortcut\";s:3:\"\\d+\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:8:\"shortcut\";a:2:{s:4:\"type\";s:15:\"entity:shortcut\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":673:{a:11:{s:4:\"vars\";a:1:{i:0;s:8:\"shortcut\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:92:\"#^/admin/config/user\\-interface/shortcut/link/(?P<shortcut>\\d+)/layout/discard\\-changes$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:23:\"/layout/discard-changes\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:8:\"shortcut\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:42:\"/admin/config/user-interface/shortcut/link\";}}s:9:\"path_vars\";a:1:{i:0;s:8:\"shortcut\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:251;s:14:\"patternOutline\";s:67:\"/admin/config/user-interface/shortcut/link/%/layout/discard-changes\";s:8:\"numParts\";i:8;}}}}',8),('layout_builder.overrides.shortcut.revert','/admin/config/user-interface/shortcut/link/{shortcut}/layout/revert','/admin/config/user-interface/shortcut/link/%/layout/revert',251,'C:31:\"Symfony\\Component\\Routing\\Route\":1720:{a:9:{s:4:\"path\";s:67:\"/admin/config/user-interface/shortcut/link/{shortcut}/layout/revert\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:14:\"entity_type_id\";s:8:\"shortcut\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:47:\"\\Drupal\\layout_builder\\Form\\RevertOverridesForm\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:15:\"shortcut.update\";s:8:\"shortcut\";s:3:\"\\d+\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:8:\"shortcut\";a:2:{s:4:\"type\";s:15:\"entity:shortcut\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":645:{a:11:{s:4:\"vars\";a:1:{i:0;s:8:\"shortcut\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:82:\"#^/admin/config/user\\-interface/shortcut/link/(?P<shortcut>\\d+)/layout/revert$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/layout/revert\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:8:\"shortcut\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:42:\"/admin/config/user-interface/shortcut/link\";}}s:9:\"path_vars\";a:1:{i:0;s:8:\"shortcut\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:251;s:14:\"patternOutline\";s:58:\"/admin/config/user-interface/shortcut/link/%/layout/revert\";s:8:\"numParts\";i:8;}}}}',8),('layout_builder.overrides.shortcut.view','/admin/config/user-interface/shortcut/link/{shortcut}/layout','/admin/config/user-interface/shortcut/link/%/layout',125,'C:31:\"Symfony\\Component\\Routing\\Route\":1770:{a:9:{s:4:\"path\";s:60:\"/admin/config/user-interface/shortcut/link/{shortcut}/layout\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:14:\"entity_type_id\";s:8:\"shortcut\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:12:\"_entity_form\";s:23:\"shortcut.layout_builder\";s:15:\"_title_callback\";s:64:\"\\Drupal\\layout_builder\\Controller\\LayoutBuilderController::title\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:15:\"shortcut.update\";s:8:\"shortcut\";s:3:\"\\d+\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:8:\"shortcut\";a:2:{s:4:\"type\";s:15:\"entity:shortcut\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":623:{a:11:{s:4:\"vars\";a:1:{i:0;s:8:\"shortcut\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:75:\"#^/admin/config/user\\-interface/shortcut/link/(?P<shortcut>\\d+)/layout$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/layout\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:8:\"shortcut\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:42:\"/admin/config/user-interface/shortcut/link\";}}s:9:\"path_vars\";a:1:{i:0;s:8:\"shortcut\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:51:\"/admin/config/user-interface/shortcut/link/%/layout\";s:8:\"numParts\";i:7;}}}}',7),('layout_builder.overrides.taxonomy_term.discard_changes','/taxonomy/term/{taxonomy_term}/layout/discard-changes','/taxonomy/term/%/layout/discard-changes',27,'C:31:\"Symfony\\Component\\Routing\\Route\":1678:{a:9:{s:4:\"path\";s:53:\"/taxonomy/term/{taxonomy_term}/layout/discard-changes\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:14:\"entity_type_id\";s:13:\"taxonomy_term\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:52:\"\\Drupal\\layout_builder\\Form\\DiscardLayoutChangesForm\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:18:\"taxonomy_term.view\";s:13:\"taxonomy_term\";s:3:\"\\d+\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:13:\"taxonomy_term\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":610:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:68:\"#^/taxonomy/term/(?P<taxonomy_term>\\d+)/layout/discard\\-changes$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:23:\"/layout/discard-changes\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:13:\"taxonomy_term\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/taxonomy/term\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:27;s:14:\"patternOutline\";s:39:\"/taxonomy/term/%/layout/discard-changes\";s:8:\"numParts\";i:5;}}}}',5),('layout_builder.overrides.taxonomy_term.revert','/taxonomy/term/{taxonomy_term}/layout/revert','/taxonomy/term/%/layout/revert',27,'C:31:\"Symfony\\Component\\Routing\\Route\":1636:{a:9:{s:4:\"path\";s:44:\"/taxonomy/term/{taxonomy_term}/layout/revert\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:14:\"entity_type_id\";s:13:\"taxonomy_term\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:47:\"\\Drupal\\layout_builder\\Form\\RevertOverridesForm\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:18:\"taxonomy_term.view\";s:13:\"taxonomy_term\";s:3:\"\\d+\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:13:\"taxonomy_term\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":582:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:58:\"#^/taxonomy/term/(?P<taxonomy_term>\\d+)/layout/revert$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/layout/revert\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:13:\"taxonomy_term\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/taxonomy/term\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:27;s:14:\"patternOutline\";s:30:\"/taxonomy/term/%/layout/revert\";s:8:\"numParts\";i:5;}}}}',5),('layout_builder.overrides.taxonomy_term.view','/taxonomy/term/{taxonomy_term}/layout','/taxonomy/term/%/layout',13,'C:31:\"Symfony\\Component\\Routing\\Route\":1691:{a:9:{s:4:\"path\";s:37:\"/taxonomy/term/{taxonomy_term}/layout\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:14:\"entity_type_id\";s:13:\"taxonomy_term\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:12:\"_entity_form\";s:28:\"taxonomy_term.layout_builder\";s:15:\"_title_callback\";s:64:\"\\Drupal\\layout_builder\\Controller\\LayoutBuilderController::title\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:18:\"taxonomy_term.view\";s:13:\"taxonomy_term\";s:3:\"\\d+\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:13:\"taxonomy_term\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":560:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:51:\"#^/taxonomy/term/(?P<taxonomy_term>\\d+)/layout$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/layout\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:13:\"taxonomy_term\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/taxonomy/term\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:13;s:14:\"patternOutline\";s:23:\"/taxonomy/term/%/layout\";s:8:\"numParts\";i:4;}}}}',4),('layout_builder.overrides.user.discard_changes','/user/{user}/layout/discard-changes','/user/%/layout/discard-changes',11,'C:31:\"Symfony\\Component\\Routing\\Route\":1544:{a:9:{s:4:\"path\";s:35:\"/user/{user}/layout/discard-changes\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:14:\"entity_type_id\";s:4:\"user\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:52:\"\\Drupal\\layout_builder\\Form\\DiscardLayoutChangesForm\";}s:12:\"requirements\";a:3:{s:4:\"user\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"user.view\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":543:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:50:\"#^/user/(?P<user>\\d+)/layout/discard\\-changes$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:23:\"/layout/discard-changes\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"user\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:11;s:14:\"patternOutline\";s:30:\"/user/%/layout/discard-changes\";s:8:\"numParts\";i:4;}}}}',4),('layout_builder.overrides.user.revert','/user/{user}/layout/revert','/user/%/layout/revert',11,'C:31:\"Symfony\\Component\\Routing\\Route\":1502:{a:9:{s:4:\"path\";s:26:\"/user/{user}/layout/revert\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:14:\"entity_type_id\";s:4:\"user\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:47:\"\\Drupal\\layout_builder\\Form\\RevertOverridesForm\";}s:12:\"requirements\";a:3:{s:4:\"user\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"user.view\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":515:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:40:\"#^/user/(?P<user>\\d+)/layout/revert$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/layout/revert\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"user\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:11;s:14:\"patternOutline\";s:21:\"/user/%/layout/revert\";s:8:\"numParts\";i:4;}}}}',4),('layout_builder.overrides.user.view','/user/{user}/layout','/user/%/layout',5,'C:31:\"Symfony\\Component\\Routing\\Route\":1547:{a:9:{s:4:\"path\";s:19:\"/user/{user}/layout\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:14:\"entity_type_id\";s:4:\"user\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:12:\"_entity_form\";s:19:\"user.layout_builder\";s:15:\"_title_callback\";s:64:\"\\Drupal\\layout_builder\\Controller\\LayoutBuilderController::title\";}s:12:\"requirements\";a:3:{s:4:\"user\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"user.view\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":492:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:33:\"#^/user/(?P<user>\\d+)/layout$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/layout\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"user\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:14:\"/user/%/layout\";s:8:\"numParts\";i:3;}}}}',3),('layout_builder.remove_block','/layout_builder/remove/block/{section_storage_type}/{section_storage}/{delta}/{region}/{uuid}','/layout_builder/remove/block/%/%/%/%/%',224,'C:31:\"Symfony\\Component\\Routing\\Route\":1948:{a:9:{s:4:\"path\";s:93:\"/layout_builder/remove/block/{section_storage_type}/{section_storage}/{delta}/{region}/{uuid}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:5:\"_form\";s:43:\"\\Drupal\\layout_builder\\Form\\RemoveBlockForm\";}s:12:\"requirements\";a:1:{s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:41:\"access_check.entity.layout_builder_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1160:{a:11:{s:4:\"vars\";a:5:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:6:\"region\";i:4;s:4:\"uuid\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:150:\"#^/layout_builder/remove/block/(?P<section_storage_type>[^/]++)/(?P<section_storage>[^/]++)/(?P<delta>[^/]++)/(?P<region>[^/]++)/(?P<uuid>[^/]++)$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"uuid\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"region\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"delta\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"section_storage\";i:4;b:1;}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:20:\"section_storage_type\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/layout_builder/remove/block\";}}s:9:\"path_vars\";a:5:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:6:\"region\";i:4;s:4:\"uuid\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:224;s:14:\"patternOutline\";s:38:\"/layout_builder/remove/block/%/%/%/%/%\";s:8:\"numParts\";i:8;}}}}',8),('layout_builder.remove_section','/layout_builder/remove/section/{section_storage_type}/{section_storage}/{delta}','/layout_builder/remove/section/%/%/%',56,'C:31:\"Symfony\\Component\\Routing\\Route\":1672:{a:9:{s:4:\"path\";s:79:\"/layout_builder/remove/section/{section_storage_type}/{section_storage}/{delta}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:5:\"_form\";s:45:\"\\Drupal\\layout_builder\\Form\\RemoveSectionForm\";}s:12:\"requirements\";a:1:{s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:41:\"access_check.entity.layout_builder_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":897:{a:11:{s:4:\"vars\";a:3:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:116:\"#^/layout_builder/remove/section/(?P<section_storage_type>[^/]++)/(?P<section_storage>[^/]++)/(?P<delta>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"delta\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"section_storage\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:20:\"section_storage_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:30:\"/layout_builder/remove/section\";}}s:9:\"path_vars\";a:3:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:56;s:14:\"patternOutline\";s:36:\"/layout_builder/remove/section/%/%/%\";s:8:\"numParts\";i:6;}}}}',6),('layout_builder.update_block','/layout_builder/update/block/{section_storage_type}/{section_storage}/{delta}/{region}/{uuid}','/layout_builder/update/block/%/%/%/%/%',224,'C:31:\"Symfony\\Component\\Routing\\Route\":1984:{a:9:{s:4:\"path\";s:93:\"/layout_builder/update/block/{section_storage_type}/{section_storage}/{delta}/{region}/{uuid}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:43:\"\\Drupal\\layout_builder\\Form\\UpdateBlockForm\";s:6:\"_title\";s:15:\"Configure block\";}s:12:\"requirements\";a:1:{s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:41:\"access_check.entity.layout_builder_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1160:{a:11:{s:4:\"vars\";a:5:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:6:\"region\";i:4;s:4:\"uuid\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:150:\"#^/layout_builder/update/block/(?P<section_storage_type>[^/]++)/(?P<section_storage>[^/]++)/(?P<delta>[^/]++)/(?P<region>[^/]++)/(?P<uuid>[^/]++)$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"uuid\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"region\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"delta\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"section_storage\";i:4;b:1;}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:20:\"section_storage_type\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/layout_builder/update/block\";}}s:9:\"path_vars\";a:5:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:6:\"region\";i:4;s:4:\"uuid\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:224;s:14:\"patternOutline\";s:38:\"/layout_builder/update/block/%/%/%/%/%\";s:8:\"numParts\";i:8;}}}}',8),('menu_ui.link_edit','/admin/structure/menu/link/{menu_link_plugin}/edit','/admin/structure/menu/link/%/edit',61,'C:31:\"Symfony\\Component\\Routing\\Route\":1388:{a:9:{s:4:\"path\";s:50:\"/admin/structure/menu/link/{menu_link_plugin}/edit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:37:\"\\Drupal\\menu_ui\\Form\\MenuLinkEditForm\";s:6:\"_title\";s:14:\"Edit menu link\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:15:\"administer menu\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:16:\"menu_link_plugin\";a:2:{s:4:\"type\";s:16:\"menu_link_plugin\";s:9:\"converter\";s:54:\"drupal.proxy_original_service.paramconverter.menu_link\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":608:{a:11:{s:4:\"vars\";a:1:{i:0;s:16:\"menu_link_plugin\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:67:\"#^/admin/structure/menu/link/(?P<menu_link_plugin>[^/]++)/edit$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:16:\"menu_link_plugin\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/admin/structure/menu/link\";}}s:9:\"path_vars\";a:1:{i:0;s:16:\"menu_link_plugin\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:33:\"/admin/structure/menu/link/%/edit\";s:8:\"numParts\";i:6;}}}}',6),('menu_ui.link_reset','/admin/structure/menu/link/{menu_link_plugin}/reset','/admin/structure/menu/link/%/reset',61,'C:31:\"Symfony\\Component\\Routing\\Route\":1511:{a:9:{s:4:\"path\";s:51:\"/admin/structure/menu/link/{menu_link_plugin}/reset\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:38:\"\\Drupal\\menu_ui\\Form\\MenuLinkResetForm\";s:6:\"_title\";s:15:\"Reset menu link\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:15:\"administer menu\";s:14:\"_custom_access\";s:56:\"\\Drupal\\menu_ui\\Form\\MenuLinkResetForm::linkIsResettable\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:16:\"menu_link_plugin\";a:2:{s:4:\"type\";s:16:\"menu_link_plugin\";s:9:\"converter\";s:54:\"drupal.proxy_original_service.paramconverter.menu_link\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:19:\"access_check.custom\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":611:{a:11:{s:4:\"vars\";a:1:{i:0;s:16:\"menu_link_plugin\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:68:\"#^/admin/structure/menu/link/(?P<menu_link_plugin>[^/]++)/reset$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/reset\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:16:\"menu_link_plugin\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/admin/structure/menu/link\";}}s:9:\"path_vars\";a:1:{i:0;s:16:\"menu_link_plugin\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:34:\"/admin/structure/menu/link/%/reset\";s:8:\"numParts\";i:6;}}}}',6),('menu_ui.parent_options_js','/admin/structure/menu/parents','/admin/structure/menu/parents',15,'C:31:\"Symfony\\Component\\Routing\\Route\":971:{a:9:{s:4:\"path\";s:29:\"/admin/structure/menu/parents\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:59:\"\\Drupal\\menu_ui\\Controller\\MenuController::getParentOptions\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:15:\"administer menu\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":385:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:36:\"#^/admin/structure/menu/parents$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/menu/parents\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:29:\"/admin/structure/menu/parents\";s:8:\"numParts\";i:4;}}}}',4),('node.add','/node/add/{node_type}','/node/add/%',6,'C:31:\"Symfony\\Component\\Routing\\Route\":1284:{a:9:{s:4:\"path\";s:21:\"/node/add/{node_type}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:12:\"node.default\";s:15:\"_title_callback\";s:52:\"\\Drupal\\node\\Controller\\NodeController::addPageTitle\";}s:12:\"requirements\";a:1:{s:16:\"_node_add_access\";s:16:\"node:{node_type}\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:10:\"parameters\";a:1:{s:9:\"node_type\";a:3:{s:4:\"type\";s:16:\"entity:node_type\";s:21:\"with_config_overrides\";b:1;s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:21:\"access_check.node.add\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":473:{a:11:{s:4:\"vars\";a:1:{i:0;s:9:\"node_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:38:\"#^/node/add/(?P<node_type>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:9:\"/node/add\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"node_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:11:\"/node/add/%\";s:8:\"numParts\";i:3;}}}}',3),('node.add_page','/node/add','/node/add',3,'C:31:\"Symfony\\Component\\Routing\\Route\":931:{a:9:{s:4:\"path\";s:9:\"/node/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:11:\"Add content\";s:11:\"_controller\";s:47:\"\\Drupal\\node\\Controller\\NodeController::addPage\";}s:12:\"requirements\";a:1:{s:16:\"_node_add_access\";s:4:\"node\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:21:\"access_check.node.add\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":322:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:16:\"#^/node/add$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:9:\"/node/add\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:9:\"/node/add\";s:8:\"numParts\";i:2;}}}}',2),('node.configure_rebuild_confirm','/admin/reports/status/rebuild','/admin/reports/status/rebuild',15,'C:31:\"Symfony\\Component\\Routing\\Route\":957:{a:9:{s:4:\"path\";s:29:\"/admin/reports/status/rebuild\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:5:\"_form\";s:40:\"\\Drupal\\node\\Form\\RebuildPermissionsForm\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"access administration pages\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":385:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:36:\"#^/admin/reports/status/rebuild$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/reports/status/rebuild\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:29:\"/admin/reports/status/rebuild\";s:8:\"numParts\";i:4;}}}}',4),('node.multiple_delete_confirm','/admin/content/node/delete','/admin/content/node/delete',15,'C:31:\"Symfony\\Component\\Routing\\Route\":977:{a:9:{s:4:\"path\";s:26:\"/admin/content/node/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:32:\"\\Drupal\\node\\Form\\DeleteMultiple\";s:14:\"entity_type_id\";s:4:\"node\";}s:12:\"requirements\";a:1:{s:30:\"_entity_delete_multiple_access\";s:4:\"node\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:35:\"access_check.entity_delete_multiple\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":376:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:33:\"#^/admin/content/node/delete$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/admin/content/node/delete\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:26:\"/admin/content/node/delete\";s:8:\"numParts\";i:4;}}}}',4),('node.revision_delete_confirm','/node/{node}/revisions/{node_revision}/delete','/node/%/revisions/%/delete',21,'C:31:\"Symfony\\Component\\Routing\\Route\":1406:{a:9:{s:4:\"path\";s:45:\"/node/{node}/revisions/{node_revision}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:40:\"\\Drupal\\node\\Form\\NodeRevisionDeleteForm\";s:6:\"_title\";s:23:\"Delete earlier revision\";}s:12:\"requirements\";a:2:{s:21:\"_access_node_revision\";s:6:\"delete\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.node.revision\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":729:{a:11:{s:4:\"vars\";a:2:{i:0;s:4:\"node\";i:1;s:13:\"node_revision\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:69:\"#^/node/(?P<node>\\d+)/revisions/(?P<node_revision>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"node_revision\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/revisions\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"node\";i:1;s:13:\"node_revision\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:21;s:14:\"patternOutline\";s:26:\"/node/%/revisions/%/delete\";s:8:\"numParts\";i:5;}}}}',5),('node.revision_revert_confirm','/node/{node}/revisions/{node_revision}/revert','/node/%/revisions/%/revert',21,'C:31:\"Symfony\\Component\\Routing\\Route\":1409:{a:9:{s:4:\"path\";s:45:\"/node/{node}/revisions/{node_revision}/revert\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:40:\"\\Drupal\\node\\Form\\NodeRevisionRevertForm\";s:6:\"_title\";s:26:\"Revert to earlier revision\";}s:12:\"requirements\";a:2:{s:21:\"_access_node_revision\";s:6:\"update\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.node.revision\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":729:{a:11:{s:4:\"vars\";a:2:{i:0;s:4:\"node\";i:1;s:13:\"node_revision\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:69:\"#^/node/(?P<node>\\d+)/revisions/(?P<node_revision>[^/]++)/revert$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/revert\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"node_revision\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/revisions\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"node\";i:1;s:13:\"node_revision\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:21;s:14:\"patternOutline\";s:26:\"/node/%/revisions/%/revert\";s:8:\"numParts\";i:5;}}}}',5),('node.revision_revert_translation_confirm','/node/{node}/revisions/{node_revision}/revert/{langcode}','/node/%/revisions/%/revert/%',42,'C:31:\"Symfony\\Component\\Routing\\Route\":1594:{a:9:{s:4:\"path\";s:56:\"/node/{node}/revisions/{node_revision}/revert/{langcode}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:51:\"\\Drupal\\node\\Form\\NodeRevisionRevertTranslationForm\";s:6:\"_title\";s:43:\"Revert to earlier revision of a translation\";}s:12:\"requirements\";a:2:{s:21:\"_access_node_revision\";s:6:\"update\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.node.revision\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":875:{a:11:{s:4:\"vars\";a:3:{i:0;s:4:\"node\";i:1;s:13:\"node_revision\";i:2;s:8:\"langcode\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:90:\"#^/node/(?P<node>\\d+)/revisions/(?P<node_revision>[^/]++)/revert/(?P<langcode>[^/]++)$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"langcode\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/revert\";}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"node_revision\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/revisions\";}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:3:{i:0;s:4:\"node\";i:1;s:13:\"node_revision\";i:2;s:8:\"langcode\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:42;s:14:\"patternOutline\";s:28:\"/node/%/revisions/%/revert/%\";s:8:\"numParts\";i:6;}}}}',6),('node.type_add','/admin/structure/types/add','/admin/structure/types/add',15,'C:31:\"Symfony\\Component\\Routing\\Route\":960:{a:9:{s:4:\"path\";s:26:\"/admin/structure/types/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:13:\"node_type.add\";s:6:\"_title\";s:16:\"Add content type\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"administer content types\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":376:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:33:\"#^/admin/structure/types/add$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/admin/structure/types/add\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:26:\"/admin/structure/types/add\";s:8:\"numParts\";i:4;}}}}',4),('path.admin_add','/','/',1,'C:27:\"Drupal\\Core\\Routing\\BcRoute\":658:{a:9:{s:4:\"path\";s:1:\"/\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:0:{}s:12:\"requirements\";a:0:{}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"bc_route\";b:1;s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":297:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:8:\"#^/$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:1:\"/\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:1:\"/\";s:8:\"numParts\";i:1;}}}}',1),('path.admin_edit','/','/',1,'C:27:\"Drupal\\Core\\Routing\\BcRoute\":658:{a:9:{s:4:\"path\";s:1:\"/\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:0:{}s:12:\"requirements\";a:0:{}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"bc_route\";b:1;s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":297:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:8:\"#^/$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:1:\"/\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:1:\"/\";s:8:\"numParts\";i:1;}}}}',1),('path.admin_overview','/','/',1,'C:27:\"Drupal\\Core\\Routing\\BcRoute\":658:{a:9:{s:4:\"path\";s:1:\"/\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:0:{}s:12:\"requirements\";a:0:{}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"bc_route\";b:1;s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":297:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:8:\"#^/$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:1:\"/\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:1:\"/\";s:8:\"numParts\";i:1;}}}}',1),('path.admin_overview_filter','/','/',1,'C:27:\"Drupal\\Core\\Routing\\BcRoute\":658:{a:9:{s:4:\"path\";s:1:\"/\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:0:{}s:12:\"requirements\";a:0:{}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"bc_route\";b:1;s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":297:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:8:\"#^/$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:1:\"/\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:1:\"/\";s:8:\"numParts\";i:1;}}}}',1),('path.delete','/','/',1,'C:27:\"Drupal\\Core\\Routing\\BcRoute\":658:{a:9:{s:4:\"path\";s:1:\"/\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:0:{}s:12:\"requirements\";a:0:{}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"bc_route\";b:1;s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":297:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:8:\"#^/$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:1:\"/\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:1:\"/\";s:8:\"numParts\";i:1;}}}}',1),('pathauto.admin.delete','/admin/config/search/path/delete_bulk','/admin/config/search/path/delete_bulk',31,'C:31:\"Symfony\\Component\\Routing\\Route\":1020:{a:9:{s:4:\"path\";s:37:\"/admin/config/search/path/delete_bulk\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:41:\"\\Drupal\\pathauto\\Form\\PathautoAdminDelete\";s:6:\"_title\";s:14:\"Delete aliases\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:22:\"administer url aliases\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":409:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:44:\"#^/admin/config/search/path/delete_bulk$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:37:\"/admin/config/search/path/delete_bulk\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:31;s:14:\"patternOutline\";s:37:\"/admin/config/search/path/delete_bulk\";s:8:\"numParts\";i:5;}}}}',5),('pathauto.bulk.update.form','/admin/config/search/path/update_bulk','/admin/config/search/path/update_bulk',31,'C:31:\"Symfony\\Component\\Routing\\Route\":1022:{a:9:{s:4:\"path\";s:37:\"/admin/config/search/path/update_bulk\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:44:\"\\Drupal\\pathauto\\Form\\PathautoBulkUpdateForm\";s:6:\"_title\";s:13:\"Bulk generate\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:22:\"administer url aliases\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":409:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:44:\"#^/admin/config/search/path/update_bulk$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:37:\"/admin/config/search/path/update_bulk\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:31;s:14:\"patternOutline\";s:37:\"/admin/config/search/path/update_bulk\";s:8:\"numParts\";i:5;}}}}',5),('pathauto.settings.form','/admin/config/search/path/settings','/admin/config/search/path/settings',31,'C:31:\"Symfony\\Component\\Routing\\Route\":999:{a:9:{s:4:\"path\";s:34:\"/admin/config/search/path/settings\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:42:\"\\Drupal\\pathauto\\Form\\PathautoSettingsForm\";s:6:\"_title\";s:8:\"Settings\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:19:\"administer pathauto\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":400:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:41:\"#^/admin/config/search/path/settings$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:34:\"/admin/config/search/path/settings\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:31;s:14:\"patternOutline\";s:34:\"/admin/config/search/path/settings\";s:8:\"numParts\";i:5;}}}}',5),('quickedit.attachments','/quickedit/attachments','/quickedit/attachments',3,'C:31:\"Symfony\\Component\\Routing\\Route\":917:{a:9:{s:4:\"path\";s:22:\"/quickedit/attachments\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:50:\"\\Drupal\\quickedit\\QuickEditController::attachments\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:23:\"access in-place editing\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":363:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:29:\"#^/quickedit/attachments$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/quickedit/attachments\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:22:\"/quickedit/attachments\";s:8:\"numParts\";i:2;}}}}',2),('quickedit.entity_save','/quickedit/entity/{entity_type}/{entity}','/quickedit/entity/%/%',12,'C:31:\"Symfony\\Component\\Routing\\Route\":1462:{a:9:{s:4:\"path\";s:40:\"/quickedit/entity/{entity_type}/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:49:\"\\Drupal\\quickedit\\QuickEditController::entitySave\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:23:\"access in-place editing\";s:14:\"_entity_access\";s:13:\"entity.update\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:{entity_type}\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":648:{a:11:{s:4:\"vars\";a:2:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:67:\"#^/quickedit/entity/(?P<entity_type>[^/]++)/(?P<entity>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"entity_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/quickedit/entity\";}}s:9:\"path_vars\";a:2:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:12;s:14:\"patternOutline\";s:21:\"/quickedit/entity/%/%\";s:8:\"numParts\";i:4;}}}}',4),('quickedit.field_form','/quickedit/form/{entity_type}/{entity}/{field_name}/{langcode}/{view_mode_id}','/quickedit/form/%/%/%/%/%',96,'C:31:\"Symfony\\Component\\Routing\\Route\":1984:{a:9:{s:4:\"path\";s:77:\"/quickedit/form/{entity_type}/{entity}/{field_name}/{langcode}/{view_mode_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:48:\"\\Drupal\\quickedit\\QuickEditController::fieldForm\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:23:\"access in-place editing\";s:30:\"_access_quickedit_entity_field\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:{entity_type}\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:35:\"access_check.quickedit.entity_field\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1111:{a:11:{s:4:\"vars\";a:5:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";i:2;s:10:\"field_name\";i:3;s:8:\"langcode\";i:4;s:12:\"view_mode_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:134:\"#^/quickedit/form/(?P<entity_type>[^/]++)/(?P<entity>[^/]++)/(?P<field_name>[^/]++)/(?P<langcode>[^/]++)/(?P<view_mode_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"view_mode_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"langcode\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"field_name\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"entity_type\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:15:\"/quickedit/form\";}}s:9:\"path_vars\";a:5:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";i:2;s:10:\"field_name\";i:3;s:8:\"langcode\";i:4;s:12:\"view_mode_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:96;s:14:\"patternOutline\";s:25:\"/quickedit/form/%/%/%/%/%\";s:8:\"numParts\";i:7;}}}}',7),('quickedit.metadata','/quickedit/metadata','/quickedit/metadata',3,'C:31:\"Symfony\\Component\\Routing\\Route\":902:{a:9:{s:4:\"path\";s:19:\"/quickedit/metadata\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:47:\"\\Drupal\\quickedit\\QuickEditController::metadata\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:23:\"access in-place editing\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":354:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/quickedit/metadata$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:19:\"/quickedit/metadata\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:19:\"/quickedit/metadata\";s:8:\"numParts\";i:2;}}}}',2),('rest.csrftoken','/rest/session/token','/rest/session/token',7,'C:31:\"Symfony\\Component\\Routing\\Route\":883:{a:9:{s:4:\"path\";s:19:\"/rest/session/token\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:56:\"\\Drupal\\system\\Controller\\CsrfTokenController::csrfToken\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":354:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/rest/session/token$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:19:\"/rest/session/token\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:19:\"/rest/session/token\";s:8:\"numParts\";i:3;}}}}',3),('search.add_type','/admin/config/search/pages/add/{search_plugin_id}','/admin/config/search/pages/add/%',62,'C:31:\"Symfony\\Component\\Routing\\Route\":1181:{a:9:{s:4:\"path\";s:49:\"/admin/config/search/pages/add/{search_plugin_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:15:\"search_page.add\";s:6:\"_title\";s:19:\"Add new search page\";}s:12:\"requirements\";a:1:{s:21:\"_entity_create_access\";s:11:\"search_page\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.entity_create\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":569:{a:11:{s:4:\"vars\";a:1:{i:0;s:16:\"search_plugin_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:66:\"#^/admin/config/search/pages/add/(?P<search_plugin_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:16:\"search_plugin_id\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:30:\"/admin/config/search/pages/add\";}}s:9:\"path_vars\";a:1:{i:0;s:16:\"search_plugin_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:62;s:14:\"patternOutline\";s:32:\"/admin/config/search/pages/add/%\";s:8:\"numParts\";i:6;}}}}',6),('search.help_node_search','/search/node/help','/search/node/help',7,'C:31:\"Symfony\\Component\\Routing\\Route\":1152:{a:9:{s:4:\"path\";s:17:\"/search/node/help\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:53:\"Drupal\\search\\Controller\\SearchController::searchHelp\";s:6:\"_title\";s:11:\"Search help\";s:6:\"entity\";s:11:\"node_search\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"entity.view\";s:11:\"_permission\";s:14:\"search content\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:18:\"entity:search_page\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":348:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:24:\"#^/search/node/help$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/search/node/help\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:17:\"/search/node/help\";s:8:\"numParts\";i:3;}}}}',3),('search.help_user_search','/search/user/help','/search/user/help',7,'C:31:\"Symfony\\Component\\Routing\\Route\":1152:{a:9:{s:4:\"path\";s:17:\"/search/user/help\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:53:\"Drupal\\search\\Controller\\SearchController::searchHelp\";s:6:\"_title\";s:11:\"Search help\";s:6:\"entity\";s:11:\"user_search\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"entity.view\";s:11:\"_permission\";s:14:\"search content\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:18:\"entity:search_page\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":348:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:24:\"#^/search/user/help$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/search/user/help\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:17:\"/search/user/help\";s:8:\"numParts\";i:3;}}}}',3),('search.reindex_confirm','/admin/config/search/pages/reindex','/admin/config/search/pages/reindex',31,'C:31:\"Symfony\\Component\\Routing\\Route\":993:{a:9:{s:4:\"path\";s:34:\"/admin/config/search/pages/reindex\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:34:\"\\Drupal\\search\\Form\\ReindexConfirm\";s:6:\"_title\";s:11:\"Clear index\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:17:\"administer search\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":400:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:41:\"#^/admin/config/search/pages/reindex$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:34:\"/admin/config/search/pages/reindex\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:31;s:14:\"patternOutline\";s:34:\"/admin/config/search/pages/reindex\";s:8:\"numParts\";i:5;}}}}',5),('search.view','/search','/search',1,'C:31:\"Symfony\\Component\\Routing\\Route\":1111:{a:9:{s:4:\"path\";s:7:\"/search\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:61:\"Drupal\\search\\Controller\\SearchController::redirectSearchPage\";s:6:\"_title\";s:6:\"Search\";s:6:\"entity\";s:11:\"node_search\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"entity.view\";s:11:\"_permission\";s:14:\"search content\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:18:\"entity:search_page\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":316:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:14:\"#^/search$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/search\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:7:\"/search\";s:8:\"numParts\";i:1;}}}}',1),('search.view_node_search','/search/node','/search/node',3,'C:31:\"Symfony\\Component\\Routing\\Route\":1120:{a:9:{s:4:\"path\";s:12:\"/search/node\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:47:\"Drupal\\search\\Controller\\SearchController::view\";s:6:\"_title\";s:6:\"Search\";s:6:\"entity\";s:11:\"node_search\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"entity.view\";s:11:\"_permission\";s:14:\"search content\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:18:\"entity:search_page\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":333:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:19:\"#^/search/node$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/search/node\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:12:\"/search/node\";s:8:\"numParts\";i:2;}}}}',2),('search.view_user_search','/search/user','/search/user',3,'C:31:\"Symfony\\Component\\Routing\\Route\":1120:{a:9:{s:4:\"path\";s:12:\"/search/user\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:47:\"Drupal\\search\\Controller\\SearchController::view\";s:6:\"_title\";s:6:\"Search\";s:6:\"entity\";s:11:\"user_search\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"entity.view\";s:11:\"_permission\";s:14:\"search content\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:18:\"entity:search_page\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":333:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:19:\"#^/search/user$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/search/user\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:12:\"/search/user\";s:8:\"numParts\";i:2;}}}}',2),('shortcut.link_add','/admin/config/user-interface/shortcut/manage/{shortcut_set}/add-link','/admin/config/user-interface/shortcut/manage/%/add-link',125,'C:31:\"Symfony\\Component\\Routing\\Route\":1506:{a:9:{s:4:\"path\";s:68:\"/admin/config/user-interface/shortcut/manage/{shortcut_set}/add-link\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:55:\"\\Drupal\\shortcut\\Controller\\ShortcutController::addForm\";s:6:\"_title\";s:8:\"Add link\";}s:12:\"requirements\";a:1:{s:21:\"_entity_create_access\";s:23:\"shortcut:{shortcut_set}\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"shortcut_set\";a:2:{s:4:\"type\";s:19:\"entity:shortcut_set\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.entity_create\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":661:{a:11:{s:4:\"vars\";a:1:{i:0;s:12:\"shortcut_set\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:87:\"#^/admin/config/user\\-interface/shortcut/manage/(?P<shortcut_set>[^/]++)/add\\-link$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:9:\"/add-link\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"shortcut_set\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:44:\"/admin/config/user-interface/shortcut/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"shortcut_set\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:55:\"/admin/config/user-interface/shortcut/manage/%/add-link\";s:8:\"numParts\";i:7;}}}}',7),('shortcut.link_add_inline','/admin/config/user-interface/shortcut/manage/{shortcut_set}/add-link-inline','/admin/config/user-interface/shortcut/manage/%/add-link-inline',125,'C:31:\"Symfony\\Component\\Routing\\Route\":1566:{a:9:{s:4:\"path\";s:75:\"/admin/config/user-interface/shortcut/manage/{shortcut_set}/add-link-inline\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:72:\"\\Drupal\\shortcut\\Controller\\ShortcutSetController::addShortcutLinkInline\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:19:\"shortcut_set.update\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"shortcut_set\";a:2:{s:4:\"type\";s:19:\"entity:shortcut_set\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":684:{a:11:{s:4:\"vars\";a:1:{i:0;s:12:\"shortcut_set\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:95:\"#^/admin/config/user\\-interface/shortcut/manage/(?P<shortcut_set>[^/]++)/add\\-link\\-inline$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:16:\"/add-link-inline\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"shortcut_set\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:44:\"/admin/config/user-interface/shortcut/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"shortcut_set\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:62:\"/admin/config/user-interface/shortcut/manage/%/add-link-inline\";s:8:\"numParts\";i:7;}}}}',7),('shortcut.set_add','/admin/config/user-interface/shortcut/add-set','/admin/config/user-interface/shortcut/add-set',31,'C:31:\"Symfony\\Component\\Routing\\Route\":1042:{a:9:{s:4:\"path\";s:45:\"/admin/config/user-interface/shortcut/add-set\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:16:\"shortcut_set.add\";s:6:\"_title\";s:16:\"Add shortcut set\";}s:12:\"requirements\";a:1:{s:21:\"_entity_create_access\";s:12:\"shortcut_set\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.entity_create\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":435:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:54:\"#^/admin/config/user\\-interface/shortcut/add\\-set$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:45:\"/admin/config/user-interface/shortcut/add-set\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:31;s:14:\"patternOutline\";s:45:\"/admin/config/user-interface/shortcut/add-set\";s:8:\"numParts\";i:5;}}}}',5),('shortcut.set_switch','/user/{user}/shortcuts','/user/%/shortcuts',5,'C:31:\"Symfony\\Component\\Routing\\Route\":1262:{a:9:{s:4:\"path\";s:22:\"/user/{user}/shortcuts\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:39:\"\\Drupal\\shortcut\\Form\\SwitchShortcutSet\";s:6:\"_title\";s:9:\"Shortcuts\";}s:12:\"requirements\";a:1:{s:14:\"_custom_access\";s:52:\"\\Drupal\\shortcut\\Form\\SwitchShortcutSet::checkAccess\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"user\";s:3:\"\\d+\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.custom\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":508:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:39:\"#^/user/(?P<user>[^/]++)/shortcuts$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/shortcuts\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"user\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:17:\"/user/%/shortcuts\";s:8:\"numParts\";i:3;}}}}',3),('system.401','/system/401','/system/401',3,'C:31:\"Symfony\\Component\\Routing\\Route\":877:{a:9:{s:4:\"path\";s:11:\"/system/401\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:49:\"\\Drupal\\system\\Controller\\Http4xxController:on401\";s:6:\"_title\";s:12:\"Unauthorized\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":330:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:18:\"#^/system/401$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/system/401\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:11:\"/system/401\";s:8:\"numParts\";i:2;}}}}',2),('system.403','/system/403','/system/403',3,'C:31:\"Symfony\\Component\\Routing\\Route\":878:{a:9:{s:4:\"path\";s:11:\"/system/403\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:49:\"\\Drupal\\system\\Controller\\Http4xxController:on403\";s:6:\"_title\";s:13:\"Access denied\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":330:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:18:\"#^/system/403$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/system/403\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:11:\"/system/403\";s:8:\"numParts\";i:2;}}}}',2),('system.404','/system/404','/system/404',3,'C:31:\"Symfony\\Component\\Routing\\Route\":879:{a:9:{s:4:\"path\";s:11:\"/system/404\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:49:\"\\Drupal\\system\\Controller\\Http4xxController:on404\";s:6:\"_title\";s:14:\"Page not found\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":330:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:18:\"#^/system/404$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/system/404\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:11:\"/system/404\";s:8:\"numParts\";i:2;}}}}',2),('system.4xx','/system/4xx','/system/4xx',3,'C:31:\"Symfony\\Component\\Routing\\Route\":877:{a:9:{s:4:\"path\";s:11:\"/system/4xx\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:49:\"\\Drupal\\system\\Controller\\Http4xxController:on4xx\";s:6:\"_title\";s:12:\"Client error\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":330:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:18:\"#^/system/4xx$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/system/4xx\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:11:\"/system/4xx\";s:8:\"numParts\";i:2;}}}}',2),('system.admin','/admin','/admin',1,'C:31:\"Symfony\\Component\\Routing\\Route\":931:{a:9:{s:4:\"path\";s:6:\"/admin\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\system\\Controller\\SystemController::systemAdminMenuBlockPage\";s:6:\"_title\";s:14:\"Administration\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"access administration pages\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":313:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:13:\"#^/admin$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/admin\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:6:\"/admin\";s:8:\"numParts\";i:1;}}}}',1),('system.admin_compact_page','/admin/compact/{mode}','/admin/compact',3,'C:31:\"Symfony\\Component\\Routing\\Route\":1079:{a:9:{s:4:\"path\";s:21:\"/admin/compact/{mode}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:55:\"\\Drupal\\system\\Controller\\SystemController::compactPage\";s:4:\"mode\";s:3:\"off\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"access administration pages\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":472:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"mode\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:43:\"#^/admin/compact(?:/(?P<mode>[^/]++))?$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"mode\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/admin/compact\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"mode\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:14:\"/admin/compact\";s:8:\"numParts\";i:3;}}}}',3),('system.admin_config','/admin/config','/admin/config',3,'C:31:\"Symfony\\Component\\Routing\\Route\":986:{a:9:{s:4:\"path\";s:13:\"/admin/config\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:52:\"\\Drupal\\system\\Controller\\SystemController::overview\";s:7:\"link_id\";s:19:\"system.admin_config\";s:6:\"_title\";s:13:\"Configuration\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"access administration pages\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":336:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:20:\"#^/admin/config$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/admin/config\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:13:\"/admin/config\";s:8:\"numParts\";i:2;}}}}',2),('system.admin_config_content','/admin/config/content','/admin/config/content',7,'C:31:\"Symfony\\Component\\Routing\\Route\":997:{a:9:{s:4:\"path\";s:21:\"/admin/config/content\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\system\\Controller\\SystemController::systemAdminMenuBlockPage\";s:6:\"_title\";s:17:\"Content authoring\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"access administration pages\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":360:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:28:\"#^/admin/config/content$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/admin/config/content\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:21:\"/admin/config/content\";s:8:\"numParts\";i:3;}}}}',3),('system.admin_config_development','/admin/config/development','/admin/config/development',7,'C:31:\"Symfony\\Component\\Routing\\Route\":1007:{a:9:{s:4:\"path\";s:25:\"/admin/config/development\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\system\\Controller\\SystemController::systemAdminMenuBlockPage\";s:6:\"_title\";s:11:\"Development\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"access administration pages\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":372:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:32:\"#^/admin/config/development$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:25:\"/admin/config/development\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:25:\"/admin/config/development\";s:8:\"numParts\";i:3;}}}}',3),('system.admin_config_media','/admin/config/media','/admin/config/media',7,'C:31:\"Symfony\\Component\\Routing\\Route\":976:{a:9:{s:4:\"path\";s:19:\"/admin/config/media\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\system\\Controller\\SystemController::systemAdminMenuBlockPage\";s:6:\"_title\";s:5:\"Media\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"access administration pages\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":354:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/admin/config/media$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:19:\"/admin/config/media\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:19:\"/admin/config/media\";s:8:\"numParts\";i:3;}}}}',3),('system.admin_config_regional','/admin/config/regional','/admin/config/regional',7,'C:31:\"Symfony\\Component\\Routing\\Route\":1005:{a:9:{s:4:\"path\";s:22:\"/admin/config/regional\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\system\\Controller\\SystemController::systemAdminMenuBlockPage\";s:6:\"_title\";s:21:\"Regional and language\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"access administration pages\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":363:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:29:\"#^/admin/config/regional$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/admin/config/regional\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:22:\"/admin/config/regional\";s:8:\"numParts\";i:3;}}}}',3),('system.admin_config_search','/admin/config/search','/admin/config/search',7,'C:31:\"Symfony\\Component\\Routing\\Route\":995:{a:9:{s:4:\"path\";s:20:\"/admin/config/search\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\system\\Controller\\SystemController::systemAdminMenuBlockPage\";s:6:\"_title\";s:19:\"Search and metadata\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"access administration pages\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":357:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:27:\"#^/admin/config/search$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/admin/config/search\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:20:\"/admin/config/search\";s:8:\"numParts\";i:3;}}}}',3),('system.admin_config_services','/admin/config/services','/admin/config/services',7,'C:31:\"Symfony\\Component\\Routing\\Route\":996:{a:9:{s:4:\"path\";s:22:\"/admin/config/services\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\system\\Controller\\SystemController::systemAdminMenuBlockPage\";s:6:\"_title\";s:12:\"Web services\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"access administration pages\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":363:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:29:\"#^/admin/config/services$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/admin/config/services\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:22:\"/admin/config/services\";s:8:\"numParts\";i:3;}}}}',3),('system.admin_config_system','/admin/config/system','/admin/config/system',7,'C:31:\"Symfony\\Component\\Routing\\Route\":981:{a:9:{s:4:\"path\";s:20:\"/admin/config/system\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\system\\Controller\\SystemController::systemAdminMenuBlockPage\";s:6:\"_title\";s:6:\"System\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"access administration pages\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":357:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:27:\"#^/admin/config/system$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/admin/config/system\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:20:\"/admin/config/system\";s:8:\"numParts\";i:3;}}}}',3),('system.admin_config_ui','/admin/config/user-interface','/admin/config/user-interface',7,'C:31:\"Symfony\\Component\\Routing\\Route\":1023:{a:9:{s:4:\"path\";s:28:\"/admin/config/user-interface\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\system\\Controller\\SystemController::systemAdminMenuBlockPage\";s:6:\"_title\";s:14:\"User interface\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"access administration pages\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":382:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:36:\"#^/admin/config/user\\-interface$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/admin/config/user-interface\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:28:\"/admin/config/user-interface\";s:8:\"numParts\";i:3;}}}}',3),('system.admin_config_workflow','/admin/config/workflow','/admin/config/workflow',7,'C:31:\"Symfony\\Component\\Routing\\Route\":991:{a:9:{s:4:\"path\";s:22:\"/admin/config/workflow\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\system\\Controller\\SystemController::systemAdminMenuBlockPage\";s:6:\"_title\";s:8:\"Workflow\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"access administration pages\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":363:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:29:\"#^/admin/config/workflow$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/admin/config/workflow\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:22:\"/admin/config/workflow\";s:8:\"numParts\";i:3;}}}}',3),('system.admin_content','/admin/content','/admin/content',3,'C:31:\"Symfony\\Component\\Routing\\Route\":1254:{a:9:{s:4:\"path\";s:14:\"/admin/content\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:7:\"Content\";s:7:\"view_id\";s:7:\"content\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:0;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:23:\"access content overview\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:9:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:0;s:16:\"returns_response\";b:0;s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":339:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:21:\"#^/admin/content$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/admin/content\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:14:\"/admin/content\";s:8:\"numParts\";i:2;}}}}',2),('system.admin_index','/admin/index','/admin/index',3,'C:31:\"Symfony\\Component\\Routing\\Route\":938:{a:9:{s:4:\"path\";s:12:\"/admin/index\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\system\\Controller\\AdminController::index\";s:6:\"_title\";s:14:\"Administration\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"access administration pages\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":333:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:19:\"#^/admin/index$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/admin/index\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:12:\"/admin/index\";s:8:\"numParts\";i:2;}}}}',2),('system.admin_reports','/admin/reports','/admin/reports',3,'C:31:\"Symfony\\Component\\Routing\\Route\":950:{a:9:{s:4:\"path\";s:14:\"/admin/reports\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\system\\Controller\\SystemController::systemAdminMenuBlockPage\";s:6:\"_title\";s:7:\"Reports\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:19:\"access site reports\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":339:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:21:\"#^/admin/reports$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/admin/reports\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:14:\"/admin/reports\";s:8:\"numParts\";i:2;}}}}',2),('system.admin_structure','/admin/structure','/admin/structure',3,'C:31:\"Symfony\\Component\\Routing\\Route\":968:{a:9:{s:4:\"path\";s:16:\"/admin/structure\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\system\\Controller\\SystemController::systemAdminMenuBlockPage\";s:6:\"_title\";s:9:\"Structure\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"access administration pages\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":345:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:23:\"#^/admin/structure$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:16:\"/admin/structure\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:16:\"/admin/structure\";s:8:\"numParts\";i:2;}}}}',2),('system.batch_page.html','/batch','/batch',1,'C:31:\"Symfony\\Component\\Routing\\Route\":985:{a:9:{s:4:\"path\";s:6:\"/batch\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:52:\"\\Drupal\\system\\Controller\\BatchController::batchPage\";s:15:\"_title_callback\";s:57:\"\\Drupal\\system\\Controller\\BatchController::batchPageTitle\";}s:12:\"requirements\";a:2:{s:7:\"_access\";s:4:\"TRUE\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:12:\"_no_big_pipe\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":313:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:13:\"#^/batch$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/batch\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:6:\"/batch\";s:8:\"numParts\";i:1;}}}}',1),('system.batch_page.json','/batch','/batch',1,'C:31:\"Symfony\\Component\\Routing\\Route\":873:{a:9:{s:4:\"path\";s:6:\"/batch\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:52:\"\\Drupal\\system\\Controller\\BatchController::batchPage\";}s:12:\"requirements\";a:2:{s:7:\"_access\";s:4:\"TRUE\";s:7:\"_format\";s:4:\"json\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":313:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:13:\"#^/batch$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/batch\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:6:\"/batch\";s:8:\"numParts\";i:1;}}}}',1),('system.cron','/cron/{key}','/cron/%',2,'C:31:\"Symfony\\Component\\Routing\\Route\":964:{a:9:{s:4:\"path\";s:11:\"/cron/{key}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:34:\"\\Drupal\\system\\CronController::run\";}s:12:\"requirements\";a:1:{s:19:\"_access_system_cron\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"no_cache\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:17:\"access_check.cron\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":436:{a:11:{s:4:\"vars\";a:1:{i:0;s:3:\"key\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:28:\"#^/cron/(?P<key>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:3:\"key\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/cron\";}}s:9:\"path_vars\";a:1:{i:0;s:3:\"key\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/cron/%\";s:8:\"numParts\";i:2;}}}}',2),('system.cron_settings','/admin/config/system/cron','/admin/config/system/cron',15,'C:31:\"Symfony\\Component\\Routing\\Route\":955:{a:9:{s:4:\"path\";s:25:\"/admin/config/system/cron\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:28:\"\\Drupal\\system\\Form\\CronForm\";s:6:\"_title\";s:4:\"Cron\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer site configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":373:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:32:\"#^/admin/config/system/cron$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:25:\"/admin/config/system/cron\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:25:\"/admin/config/system/cron\";s:8:\"numParts\";i:4;}}}}',4),('system.csrftoken','/session/token','/session/token',3,'C:31:\"Symfony\\Component\\Routing\\Route\":863:{a:9:{s:4:\"path\";s:14:\"/session/token\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:56:\"\\Drupal\\system\\Controller\\CsrfTokenController::csrfToken\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":339:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:21:\"#^/session/token$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/session/token\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:14:\"/session/token\";s:8:\"numParts\";i:2;}}}}',2),('system.date_format_add','/admin/config/regional/date-time/formats/add','/admin/config/regional/date-time/formats/add',63,'C:31:\"Symfony\\Component\\Routing\\Route\":1039:{a:9:{s:4:\"path\";s:44:\"/admin/config/regional/date-time/formats/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:15:\"date_format.add\";s:6:\"_title\";s:15:\"Add date format\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer site configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":431:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:52:\"#^/admin/config/regional/date\\-time/formats/add$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:44:\"/admin/config/regional/date-time/formats/add\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:63;s:14:\"patternOutline\";s:44:\"/admin/config/regional/date-time/formats/add\";s:8:\"numParts\";i:6;}}}}',6),('system.db_update','/update.php/{op}','/update.php',1,'C:31:\"Symfony\\Component\\Routing\\Route\":996:{a:9:{s:4:\"path\";s:16:\"/update.php/{op}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:2:\"op\";s:4:\"info\";}s:12:\"requirements\";a:1:{s:21:\"_access_system_update\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:19:\"default_url_options\";a:1:{s:15:\"path_processing\";b:0;}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:22:\"access_check.db_update\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":456:{a:11:{s:4:\"vars\";a:1:{i:0;s:2:\"op\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:39:\"#^/update\\.php(?:/(?P<op>[^/]++))?$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:2:\"op\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/update.php\";}}s:9:\"path_vars\";a:1:{i:0;s:2:\"op\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:11:\"/update.php\";s:8:\"numParts\";i:2;}}}}',2),('system.entity_autocomplete','/entity_reference_autocomplete/{target_type}/{selection_handler}/{selection_settings_key}','/entity_reference_autocomplete/%/%/%',8,'C:31:\"Symfony\\Component\\Routing\\Route\":1556:{a:9:{s:4:\"path\";s:89:\"/entity_reference_autocomplete/{target_type}/{selection_handler}/{selection_settings_key}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:74:\"\\Drupal\\system\\Controller\\EntityAutocompleteController::handleAutocomplete\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":939:{a:11:{s:4:\"vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:126:\"#^/entity_reference_autocomplete/(?P<target_type>[^/]++)/(?P<selection_handler>[^/]++)/(?P<selection_settings_key>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:22:\"selection_settings_key\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:17:\"selection_handler\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"target_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:30:\"/entity_reference_autocomplete\";}}s:9:\"path_vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:8;s:14:\"patternOutline\";s:36:\"/entity_reference_autocomplete/%/%/%\";s:8:\"numParts\";i:4;}}}}',4),('system.files','/system/files/{scheme}','/system/files',3,'C:31:\"Symfony\\Component\\Routing\\Route\":1027:{a:9:{s:4:\"path\";s:22:\"/system/files/{scheme}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:47:\"\\Drupal\\system\\FileDownloadController::download\";s:6:\"scheme\";s:7:\"private\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":477:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"scheme\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:44:\"#^/system/files(?:/(?P<scheme>[^/]++))?$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"scheme\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/system/files\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"scheme\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:13:\"/system/files\";s:8:\"numParts\";i:3;}}}}',3),('system.file_system_settings','/admin/config/media/file-system','/admin/config/media/file-system',15,'C:31:\"Symfony\\Component\\Routing\\Route\":994:{a:9:{s:4:\"path\";s:31:\"/admin/config/media/file-system\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:34:\"\\Drupal\\system\\Form\\FileSystemForm\";s:6:\"_title\";s:11:\"File system\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer site configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":392:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:39:\"#^/admin/config/media/file\\-system$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/config/media/file-system\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:31:\"/admin/config/media/file-system\";s:8:\"numParts\";i:4;}}}}',4),('system.image_toolkit_settings','/admin/config/media/image-toolkit','/admin/config/media/image-toolkit',15,'C:31:\"Symfony\\Component\\Routing\\Route\":1006:{a:9:{s:4:\"path\";s:33:\"/admin/config/media/image-toolkit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:36:\"\\Drupal\\system\\Form\\ImageToolkitForm\";s:6:\"_title\";s:13:\"Image toolkit\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer site configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":398:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:41:\"#^/admin/config/media/image\\-toolkit$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:33:\"/admin/config/media/image-toolkit\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:33:\"/admin/config/media/image-toolkit\";s:8:\"numParts\";i:4;}}}}',4),('system.logging_settings','/admin/config/development/logging','/admin/config/development/logging',15,'C:31:\"Symfony\\Component\\Routing\\Route\":1005:{a:9:{s:4:\"path\";s:33:\"/admin/config/development/logging\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:31:\"\\Drupal\\system\\Form\\LoggingForm\";s:6:\"_title\";s:18:\"Logging and errors\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer site configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":397:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:40:\"#^/admin/config/development/logging$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:33:\"/admin/config/development/logging\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:33:\"/admin/config/development/logging\";s:8:\"numParts\";i:4;}}}}',4),('system.machine_name_transliterate','/machine_name/transliterate','/machine_name/transliterate',3,'C:31:\"Symfony\\Component\\Routing\\Route\":929:{a:9:{s:4:\"path\";s:27:\"/machine_name/transliterate\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:51:\"\\Drupal\\system\\MachineNameController::transliterate\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":378:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:34:\"#^/machine_name/transliterate$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/machine_name/transliterate\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:27:\"/machine_name/transliterate\";s:8:\"numParts\";i:2;}}}}',2),('system.modules_list','/admin/modules','/admin/modules',3,'C:31:\"Symfony\\Component\\Routing\\Route\":977:{a:9:{s:4:\"path\";s:14:\"/admin/modules\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:6:\"_title\";s:6:\"Extend\";s:14:\"_title_context\";s:15:\"With components\";s:5:\"_form\";s:35:\"\\Drupal\\system\\Form\\ModulesListForm\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:18:\"administer modules\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_no_big_pipe\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":339:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:21:\"#^/admin/modules$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/admin/modules\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:14:\"/admin/modules\";s:8:\"numParts\";i:2;}}}}',2),('system.modules_list_confirm','/admin/modules/list/confirm','/admin/modules/list/confirm',15,'C:31:\"Symfony\\Component\\Routing\\Route\":1000:{a:9:{s:4:\"path\";s:27:\"/admin/modules/list/confirm\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:42:\"\\Drupal\\system\\Form\\ModulesListConfirmForm\";s:6:\"_title\";s:37:\"Some required modules must be enabled\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:18:\"administer modules\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":379:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:34:\"#^/admin/modules/list/confirm$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/admin/modules/list/confirm\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:27:\"/admin/modules/list/confirm\";s:8:\"numParts\";i:4;}}}}',4),('system.modules_list_experimental_confirm','/admin/modules/list/confirm-experimental','/admin/modules/list/confirm-experimental',15,'C:31:\"Symfony\\Component\\Routing\\Route\":1048:{a:9:{s:4:\"path\";s:40:\"/admin/modules/list/confirm-experimental\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:54:\"\\Drupal\\system\\Form\\ModulesListExperimentalConfirmForm\";s:6:\"_title\";s:20:\"Experimental modules\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:18:\"administer modules\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":419:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:48:\"#^/admin/modules/list/confirm\\-experimental$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:40:\"/admin/modules/list/confirm-experimental\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:40:\"/admin/modules/list/confirm-experimental\";s:8:\"numParts\";i:4;}}}}',4),('system.modules_uninstall','/admin/modules/uninstall','/admin/modules/uninstall',7,'C:31:\"Symfony\\Component\\Routing\\Route\":956:{a:9:{s:4:\"path\";s:24:\"/admin/modules/uninstall\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:40:\"\\Drupal\\system\\Form\\ModulesUninstallForm\";s:6:\"_title\";s:9:\"Uninstall\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:18:\"administer modules\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":369:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:31:\"#^/admin/modules/uninstall$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/admin/modules/uninstall\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:24:\"/admin/modules/uninstall\";s:8:\"numParts\";i:3;}}}}',3),('system.modules_uninstall_confirm','/admin/modules/uninstall/confirm','/admin/modules/uninstall/confirm',15,'C:31:\"Symfony\\Component\\Routing\\Route\":1005:{a:9:{s:4:\"path\";s:32:\"/admin/modules/uninstall/confirm\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:47:\"\\Drupal\\system\\Form\\ModulesUninstallConfirmForm\";s:6:\"_title\";s:17:\"Confirm uninstall\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:18:\"administer modules\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":394:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:39:\"#^/admin/modules/uninstall/confirm$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/modules/uninstall/confirm\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:32:\"/admin/modules/uninstall/confirm\";s:8:\"numParts\";i:4;}}}}',4),('system.performance_settings','/admin/config/development/performance','/admin/config/development/performance',15,'C:31:\"Symfony\\Component\\Routing\\Route\":1018:{a:9:{s:4:\"path\";s:37:\"/admin/config/development/performance\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:35:\"\\Drupal\\system\\Form\\PerformanceForm\";s:6:\"_title\";s:11:\"Performance\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer site configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":409:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:44:\"#^/admin/config/development/performance$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:37:\"/admin/config/development/performance\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:37:\"/admin/config/development/performance\";s:8:\"numParts\";i:4;}}}}',4),('system.php','/admin/reports/status/php','/admin/reports/status/php',15,'C:31:\"Symfony\\Component\\Routing\\Route\":961:{a:9:{s:4:\"path\";s:25:\"/admin/reports/status/php\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:51:\"\\Drupal\\system\\Controller\\SystemInfoController::php\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer site configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:0;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":373:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:32:\"#^/admin/reports/status/php$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:25:\"/admin/reports/status/php\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:25:\"/admin/reports/status/php\";s:8:\"numParts\";i:4;}}}}',4),('system.prepare_modules_entity_uninstall','/admin/modules/uninstall/entity/{entity_type_id}','/admin/modules/uninstall/entity/%',30,'C:31:\"Symfony\\Component\\Routing\\Route\":1254:{a:9:{s:4:\"path\";s:48:\"/admin/modules/uninstall/entity/{entity_type_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:53:\"\\Drupal\\system\\Form\\PrepareModulesEntityUninstallForm\";s:15:\"_title_callback\";s:64:\"\\Drupal\\system\\Form\\PrepareModulesEntityUninstallForm::formTitle\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:18:\"administer modules\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":564:{a:11:{s:4:\"vars\";a:1:{i:0;s:14:\"entity_type_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:65:\"#^/admin/modules/uninstall/entity/(?P<entity_type_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"entity_type_id\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/modules/uninstall/entity\";}}s:9:\"path_vars\";a:1:{i:0;s:14:\"entity_type_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:30;s:14:\"patternOutline\";s:33:\"/admin/modules/uninstall/entity/%\";s:8:\"numParts\";i:5;}}}}',5),('system.private_file_download','/system/files/{filepath}','/system/files/%',6,'C:31:\"Symfony\\Component\\Routing\\Route\":1023:{a:9:{s:4:\"path\";s:24:\"/system/files/{filepath}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:47:\"\\Drupal\\system\\FileDownloadController::download\";}s:12:\"requirements\";a:2:{s:8:\"filepath\";s:2:\".+\";s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":474:{a:11:{s:4:\"vars\";a:1:{i:0;s:8:\"filepath\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:37:\"#^/system/files/(?P<filepath>.+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:2:\".+\";i:3;s:8:\"filepath\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/system/files\";}}s:9:\"path_vars\";a:1:{i:0;s:8:\"filepath\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:15:\"/system/files/%\";s:8:\"numParts\";i:3;}}}}',3),('system.regional_settings','/admin/config/regional/settings','/admin/config/regional/settings',15,'C:31:\"Symfony\\Component\\Routing\\Route\":997:{a:9:{s:4:\"path\";s:31:\"/admin/config/regional/settings\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:32:\"\\Drupal\\system\\Form\\RegionalForm\";s:6:\"_title\";s:17:\"Regional settings\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer site configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":391:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:38:\"#^/admin/config/regional/settings$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/config/regional/settings\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:31:\"/admin/config/regional/settings\";s:8:\"numParts\";i:4;}}}}',4),('system.rss_feeds_settings','/admin/config/services/rss-publishing','/admin/config/services/rss-publishing',15,'C:31:\"Symfony\\Component\\Routing\\Route\":1019:{a:9:{s:4:\"path\";s:37:\"/admin/config/services/rss-publishing\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:32:\"\\Drupal\\system\\Form\\RssFeedsForm\";s:6:\"_title\";s:14:\"RSS publishing\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer site configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":410:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:45:\"#^/admin/config/services/rss\\-publishing$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:37:\"/admin/config/services/rss-publishing\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:37:\"/admin/config/services/rss-publishing\";s:8:\"numParts\";i:4;}}}}',4),('system.run_cron','/admin/reports/status/run-cron','/admin/reports/status/run-cron',15,'C:31:\"Symfony\\Component\\Routing\\Route\":1051:{a:9:{s:4:\"path\";s:30:\"/admin/reports/status/run-cron\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:42:\"\\Drupal\\system\\CronController::runManually\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:29:\"administer site configuration\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"no_cache\";b:1;s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":389:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:38:\"#^/admin/reports/status/run\\-cron$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:30:\"/admin/reports/status/run-cron\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:30:\"/admin/reports/status/run-cron\";s:8:\"numParts\";i:4;}}}}',4),('system.site_information_settings','/admin/config/system/site-information','/admin/config/system/site-information',15,'C:31:\"Symfony\\Component\\Routing\\Route\":1031:{a:9:{s:4:\"path\";s:37:\"/admin/config/system/site-information\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:39:\"\\Drupal\\system\\Form\\SiteInformationForm\";s:6:\"_title\";s:19:\"Basic site settings\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer site configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":410:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:45:\"#^/admin/config/system/site\\-information$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:37:\"/admin/config/system/site-information\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:37:\"/admin/config/system/site-information\";s:8:\"numParts\";i:4;}}}}',4),('system.site_maintenance_mode','/admin/config/development/maintenance','/admin/config/development/maintenance',15,'C:31:\"Symfony\\Component\\Routing\\Route\":1031:{a:9:{s:4:\"path\";s:37:\"/admin/config/development/maintenance\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:43:\"\\Drupal\\system\\Form\\SiteMaintenanceModeForm\";s:6:\"_title\";s:16:\"Maintenance mode\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer site configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":409:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:44:\"#^/admin/config/development/maintenance$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:37:\"/admin/config/development/maintenance\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:37:\"/admin/config/development/maintenance\";s:8:\"numParts\";i:4;}}}}',4),('system.status','/admin/reports/status','/admin/reports/status',7,'C:31:\"Symfony\\Component\\Routing\\Route\":981:{a:9:{s:4:\"path\";s:21:\"/admin/reports/status\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:54:\"\\Drupal\\system\\Controller\\SystemInfoController::status\";s:6:\"_title\";s:13:\"Status report\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer site configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":360:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:28:\"#^/admin/reports/status$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/admin/reports/status\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:21:\"/admin/reports/status\";s:8:\"numParts\";i:3;}}}}',3),('system.temporary','/system/temporary','/system/temporary',3,'C:31:\"Symfony\\Component\\Routing\\Route\":895:{a:9:{s:4:\"path\";s:17:\"/system/temporary\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:47:\"\\Drupal\\system\\FileDownloadController::download\";s:6:\"scheme\";s:9:\"temporary\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":348:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:24:\"#^/system/temporary$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/system/temporary\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:17:\"/system/temporary\";s:8:\"numParts\";i:2;}}}}',2),('system.themes_page','/admin/appearance','/admin/appearance',3,'C:31:\"Symfony\\Component\\Routing\\Route\":950:{a:9:{s:4:\"path\";s:17:\"/admin/appearance\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:10:\"Appearance\";s:11:\"_controller\";s:54:\"\\Drupal\\system\\Controller\\SystemController::themesPage\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:17:\"administer themes\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":348:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:24:\"#^/admin/appearance$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/admin/appearance\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:17:\"/admin/appearance\";s:8:\"numParts\";i:2;}}}}',2),('system.theme_install','/admin/appearance/install','/admin/appearance/install',7,'C:31:\"Symfony\\Component\\Routing\\Route\":1006:{a:9:{s:4:\"path\";s:25:\"/admin/appearance/install\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:50:\"\\Drupal\\system\\Controller\\ThemeController::install\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:17:\"administer themes\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":372:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:32:\"#^/admin/appearance/install$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:25:\"/admin/appearance/install\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:25:\"/admin/appearance/install\";s:8:\"numParts\";i:3;}}}}',3),('system.theme_settings','/admin/appearance/settings','/admin/appearance/settings',7,'C:31:\"Symfony\\Component\\Routing\\Route\":971:{a:9:{s:4:\"path\";s:26:\"/admin/appearance/settings\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:37:\"\\Drupal\\system\\Form\\ThemeSettingsForm\";s:6:\"_title\";s:19:\"Appearance settings\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:17:\"administer themes\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":375:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:33:\"#^/admin/appearance/settings$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/admin/appearance/settings\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:26:\"/admin/appearance/settings\";s:8:\"numParts\";i:3;}}}}',3),('system.theme_settings_theme','/admin/appearance/settings/{theme}','/admin/appearance/settings/%',14,'C:31:\"Symfony\\Component\\Routing\\Route\":1126:{a:9:{s:4:\"path\";s:34:\"/admin/appearance/settings/{theme}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:37:\"\\Drupal\\system\\Form\\ThemeSettingsForm\";s:15:\"_title_callback\";s:21:\"theme_handler:getName\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:17:\"administer themes\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":510:{a:11:{s:4:\"vars\";a:1:{i:0;s:5:\"theme\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:51:\"#^/admin/appearance/settings/(?P<theme>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"theme\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/admin/appearance/settings\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"theme\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:28:\"/admin/appearance/settings/%\";s:8:\"numParts\";i:4;}}}}',4),('system.theme_set_default','/admin/appearance/default','/admin/appearance/default',7,'C:31:\"Symfony\\Component\\Routing\\Route\":1055:{a:9:{s:4:\"path\";s:25:\"/admin/appearance/default\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:20:\"Set as default theme\";s:11:\"_controller\";s:58:\"\\Drupal\\system\\Controller\\ThemeController::setDefaultTheme\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:17:\"administer themes\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":372:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:32:\"#^/admin/appearance/default$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:25:\"/admin/appearance/default\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:25:\"/admin/appearance/default\";s:8:\"numParts\";i:3;}}}}',3),('system.theme_uninstall','/admin/appearance/uninstall','/admin/appearance/uninstall',7,'C:31:\"Symfony\\Component\\Routing\\Route\":1016:{a:9:{s:4:\"path\";s:27:\"/admin/appearance/uninstall\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:52:\"\\Drupal\\system\\Controller\\ThemeController::uninstall\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:17:\"administer themes\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":378:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:34:\"#^/admin/appearance/uninstall$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/admin/appearance/uninstall\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:27:\"/admin/appearance/uninstall\";s:8:\"numParts\";i:3;}}}}',3),('system.timezone','/system/timezone/{abbreviation}/{offset}/{is_daylight_saving_time}','/system/timezone',3,'C:31:\"Symfony\\Component\\Routing\\Route\":1522:{a:9:{s:4:\"path\";s:66:\"/system/timezone/{abbreviation}/{offset}/{is_daylight_saving_time}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:57:\"\\Drupal\\system\\Controller\\TimezoneController::getTimezone\";s:12:\"abbreviation\";s:0:\"\";s:6:\"offset\";i:-1;s:23:\"is_daylight_saving_time\";N;}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":867:{a:11:{s:4:\"vars\";a:3:{i:0;s:12:\"abbreviation\";i:1;s:6:\"offset\";i:2;s:23:\"is_daylight_saving_time\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:118:\"#^/system/timezone(?:/(?P<abbreviation>[^/]++)(?:/(?P<offset>[^/]++)(?:/(?P<is_daylight_saving_time>[^/]++))?)?)?$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:23:\"is_daylight_saving_time\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"offset\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"abbreviation\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:16:\"/system/timezone\";}}s:9:\"path_vars\";a:3:{i:0;s:12:\"abbreviation\";i:1;s:6:\"offset\";i:2;s:23:\"is_daylight_saving_time\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:16:\"/system/timezone\";s:8:\"numParts\";i:5;}}}}',5),('token.autocomplete','/token/autocomplete/{token_type}/{filter}','/token/autocomplete/%/%',12,'C:31:\"Symfony\\Component\\Routing\\Route\":1211:{a:9:{s:4:\"path\";s:41:\"/token/autocomplete/{token_type}/{filter}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:66:\"\\Drupal\\token\\Controller\\TokenAutocompleteController::autocomplete\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":650:{a:11:{s:4:\"vars\";a:2:{i:0;s:10:\"token_type\";i:1;s:6:\"filter\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:68:\"#^/token/autocomplete/(?P<token_type>[^/]++)/(?P<filter>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"filter\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"token_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:19:\"/token/autocomplete\";}}s:9:\"path_vars\";a:2:{i:0;s:10:\"token_type\";i:1;s:6:\"filter\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:12;s:14:\"patternOutline\";s:23:\"/token/autocomplete/%/%\";s:8:\"numParts\";i:4;}}}}',4),('token.tree','/token/tree','/token/tree',3,'C:31:\"Symfony\\Component\\Routing\\Route\":853:{a:9:{s:4:\"path\";s:11:\"/token/tree\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:56:\"\\Drupal\\token\\Controller\\TokenTreeController::outputTree\";}s:12:\"requirements\";a:1:{s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":330:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:18:\"#^/token/tree$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/token/tree\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:11:\"/token/tree\";s:8:\"numParts\";i:2;}}}}',2),('toolbar.subtrees','/toolbar/subtrees/{hash}','/toolbar/subtrees/%',6,'C:31:\"Symfony\\Component\\Routing\\Route\":1082:{a:9:{s:4:\"path\";s:24:\"/toolbar/subtrees/{hash}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:58:\"\\Drupal\\toolbar\\Controller\\ToolbarController::subtreesAjax\";}s:12:\"requirements\";a:1:{s:14:\"_custom_access\";s:64:\"\\Drupal\\toolbar\\Controller\\ToolbarController::checkSubTreeAccess\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.custom\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":478:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"hash\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:41:\"#^/toolbar/subtrees/(?P<hash>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"hash\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/toolbar/subtrees\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"hash\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:19:\"/toolbar/subtrees/%\";s:8:\"numParts\";i:3;}}}}',3),('update.confirmation_page','/admin/update/ready','/admin/update/ready',7,'C:31:\"Symfony\\Component\\Routing\\Route\":1030:{a:9:{s:4:\"path\";s:19:\"/admin/update/ready\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:31:\"\\Drupal\\update\\Form\\UpdateReady\";s:6:\"_title\";s:15:\"Ready to update\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:27:\"administer software updates\";s:22:\"_access_update_manager\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:34:\"access_check.update.manager_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":354:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/admin/update/ready$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:19:\"/admin/update/ready\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:19:\"/admin/update/ready\";s:8:\"numParts\";i:3;}}}}',3),('update.manual_status','/admin/reports/updates/check','/admin/reports/updates/check',15,'C:31:\"Symfony\\Component\\Routing\\Route\":1085:{a:9:{s:4:\"path\";s:28:\"/admin/reports/updates/check\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:19:\"Manual update check\";s:11:\"_controller\";s:64:\"\\Drupal\\update\\Controller\\UpdateController::updateStatusManually\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:29:\"administer site configuration\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":382:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:35:\"#^/admin/reports/updates/check$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/admin/reports/updates/check\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:28:\"/admin/reports/updates/check\";s:8:\"numParts\";i:4;}}}}',4),('update.module_install','/admin/modules/install','/admin/modules/install',7,'C:31:\"Symfony\\Component\\Routing\\Route\":1054:{a:9:{s:4:\"path\";s:22:\"/admin/modules/install\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:40:\"\\Drupal\\update\\Form\\UpdateManagerInstall\";s:6:\"_title\";s:18:\"Install new module\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:27:\"administer software updates\";s:22:\"_access_update_manager\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:34:\"access_check.update.manager_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":363:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:29:\"#^/admin/modules/install$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/admin/modules/install\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:22:\"/admin/modules/install\";s:8:\"numParts\";i:3;}}}}',3),('update.module_update','/admin/modules/update','/admin/modules/update',7,'C:31:\"Symfony\\Component\\Routing\\Route\":1036:{a:9:{s:4:\"path\";s:21:\"/admin/modules/update\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:39:\"\\Drupal\\update\\Form\\UpdateManagerUpdate\";s:6:\"_title\";s:6:\"Update\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:27:\"administer software updates\";s:22:\"_access_update_manager\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:34:\"access_check.update.manager_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":360:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:28:\"#^/admin/modules/update$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/admin/modules/update\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:21:\"/admin/modules/update\";s:8:\"numParts\";i:3;}}}}',3),('update.report_install','/admin/reports/updates/install','/admin/reports/updates/install',15,'C:31:\"Symfony\\Component\\Routing\\Route\":1075:{a:9:{s:4:\"path\";s:30:\"/admin/reports/updates/install\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:40:\"\\Drupal\\update\\Form\\UpdateManagerInstall\";s:6:\"_title\";s:7:\"Install\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:27:\"administer software updates\";s:22:\"_access_update_manager\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:34:\"access_check.update.manager_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":388:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:37:\"#^/admin/reports/updates/install$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:30:\"/admin/reports/updates/install\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:30:\"/admin/reports/updates/install\";s:8:\"numParts\";i:4;}}}}',4),('update.report_update','/admin/reports/updates/update','/admin/reports/updates/update',15,'C:31:\"Symfony\\Component\\Routing\\Route\":1069:{a:9:{s:4:\"path\";s:29:\"/admin/reports/updates/update\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:39:\"\\Drupal\\update\\Form\\UpdateManagerUpdate\";s:6:\"_title\";s:6:\"Update\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:27:\"administer software updates\";s:22:\"_access_update_manager\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:34:\"access_check.update.manager_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":385:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:36:\"#^/admin/reports/updates/update$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/reports/updates/update\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:29:\"/admin/reports/updates/update\";s:8:\"numParts\";i:4;}}}}',4),('update.settings','/admin/reports/updates/settings','/admin/reports/updates/settings',15,'C:31:\"Symfony\\Component\\Routing\\Route\":1004:{a:9:{s:4:\"path\";s:31:\"/admin/reports/updates/settings\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:33:\"\\Drupal\\update\\UpdateSettingsForm\";s:6:\"_title\";s:23:\"Update Manager settings\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer site configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":391:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:38:\"#^/admin/reports/updates/settings$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/reports/updates/settings\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:31:\"/admin/reports/updates/settings\";s:8:\"numParts\";i:4;}}}}',4),('update.status','/admin/reports/updates','/admin/reports/updates',7,'C:31:\"Symfony\\Component\\Routing\\Route\":991:{a:9:{s:4:\"path\";s:22:\"/admin/reports/updates\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:56:\"\\Drupal\\update\\Controller\\UpdateController::updateStatus\";s:6:\"_title\";s:17:\"Available updates\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer site configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":363:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:29:\"#^/admin/reports/updates$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/admin/reports/updates\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:22:\"/admin/reports/updates\";s:8:\"numParts\";i:3;}}}}',3),('update.theme_install','/admin/theme/install','/admin/theme/install',7,'C:31:\"Symfony\\Component\\Routing\\Route\":1045:{a:9:{s:4:\"path\";s:20:\"/admin/theme/install\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:40:\"\\Drupal\\update\\Form\\UpdateManagerInstall\";s:6:\"_title\";s:17:\"Install new theme\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:27:\"administer software updates\";s:22:\"_access_update_manager\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:34:\"access_check.update.manager_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":357:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:27:\"#^/admin/theme/install$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/admin/theme/install\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:20:\"/admin/theme/install\";s:8:\"numParts\";i:3;}}}}',3),('update.theme_update','/admin/theme/update','/admin/theme/update',7,'C:31:\"Symfony\\Component\\Routing\\Route\":1028:{a:9:{s:4:\"path\";s:19:\"/admin/theme/update\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:39:\"\\Drupal\\update\\Form\\UpdateManagerUpdate\";s:6:\"_title\";s:6:\"Update\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:27:\"administer software updates\";s:22:\"_access_update_manager\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:34:\"access_check.update.manager_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":354:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/admin/theme/update$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:19:\"/admin/theme/update\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:19:\"/admin/theme/update\";s:8:\"numParts\";i:3;}}}}',3),('user.admin_create','/admin/people/create','/admin/people/create',7,'C:31:\"Symfony\\Component\\Routing\\Route\":918:{a:9:{s:4:\"path\";s:20:\"/admin/people/create\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:13:\"user.register\";s:6:\"_title\";s:8:\"Add user\";}s:12:\"requirements\";a:1:{s:21:\"_entity_create_access\";s:4:\"user\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.entity_create\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":357:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:27:\"#^/admin/people/create$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/admin/people/create\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:20:\"/admin/people/create\";s:8:\"numParts\";i:3;}}}}',3),('user.admin_index','/admin/config/people','/admin/config/people',7,'C:31:\"Symfony\\Component\\Routing\\Route\":981:{a:9:{s:4:\"path\";s:20:\"/admin/config/people\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\system\\Controller\\SystemController::systemAdminMenuBlockPage\";s:6:\"_title\";s:6:\"People\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"access administration pages\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":357:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:27:\"#^/admin/config/people$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/admin/config/people\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:20:\"/admin/config/people\";s:8:\"numParts\";i:3;}}}}',3),('user.admin_permissions','/admin/people/permissions','/admin/people/permissions',7,'C:31:\"Symfony\\Component\\Routing\\Route\":964:{a:9:{s:4:\"path\";s:25:\"/admin/people/permissions\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:37:\"\\Drupal\\user\\Form\\UserPermissionsForm\";s:6:\"_title\";s:11:\"Permissions\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:22:\"administer permissions\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":372:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:32:\"#^/admin/people/permissions$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:25:\"/admin/people/permissions\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:25:\"/admin/people/permissions\";s:8:\"numParts\";i:3;}}}}',3),('user.cancel_confirm','/user/{user}/cancel/confirm/{timestamp}/{hashed_pass}','/user/%/cancel/confirm',11,'C:31:\"Symfony\\Component\\Routing\\Route\":1642:{a:9:{s:4:\"path\";s:53:\"/user/{user}/cancel/confirm/{timestamp}/{hashed_pass}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:6:\"_title\";s:28:\"Confirm account cancellation\";s:11:\"_controller\";s:53:\"\\Drupal\\user\\Controller\\UserController::confirmCancel\";s:9:\"timestamp\";i:0;s:11:\"hashed_pass\";s:0:\"\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"user.delete\";s:4:\"user\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":835:{a:11:{s:4:\"vars\";a:3:{i:0;s:4:\"user\";i:1;s:9:\"timestamp\";i:2;s:11:\"hashed_pass\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:97:\"#^/user/(?P<user>\\d+)/cancel/confirm(?:/(?P<timestamp>[^/]++)(?:/(?P<hashed_pass>[^/]++))?)?$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"hashed_pass\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"timestamp\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:15:\"/cancel/confirm\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"user\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:3:{i:0;s:4:\"user\";i:1;s:9:\"timestamp\";i:2;s:11:\"hashed_pass\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:11;s:14:\"patternOutline\";s:22:\"/user/%/cancel/confirm\";s:8:\"numParts\";i:6;}}}}',6),('user.login','/user/login','/user/login',3,'C:31:\"Symfony\\Component\\Routing\\Route\":899:{a:9:{s:4:\"path\";s:11:\"/user/login\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:31:\"\\Drupal\\user\\Form\\UserLoginForm\";s:6:\"_title\";s:6:\"Log in\";}s:12:\"requirements\";a:1:{s:18:\"_user_is_logged_in\";s:5:\"FALSE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:19:\"_maintenance_access\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"access_check.user.login_status\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":330:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:18:\"#^/user/login$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/user/login\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:11:\"/user/login\";s:8:\"numParts\";i:2;}}}}',2),('user.login.http','/user/login','/user/login',3,'C:31:\"Symfony\\Component\\Routing\\Route\":892:{a:9:{s:4:\"path\";s:11:\"/user/login\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:59:\"\\Drupal\\user\\Controller\\UserAuthenticationController::login\";}s:12:\"requirements\";a:2:{s:18:\"_user_is_logged_in\";s:5:\"FALSE\";s:7:\"_format\";s:8:\"json|xml\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"access_check.user.login_status\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":330:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:18:\"#^/user/login$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/user/login\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:11:\"/user/login\";s:8:\"numParts\";i:2;}}}}',2),('user.login_status.http','/user/login_status','/user/login_status',3,'C:31:\"Symfony\\Component\\Routing\\Route\":902:{a:9:{s:4:\"path\";s:18:\"/user/login_status\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:65:\"\\Drupal\\user\\Controller\\UserAuthenticationController::loginStatus\";}s:12:\"requirements\";a:2:{s:7:\"_access\";s:4:\"TRUE\";s:7:\"_format\";s:8:\"json|xml\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":351:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:25:\"#^/user/login_status$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/user/login_status\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:18:\"/user/login_status\";s:8:\"numParts\";i:2;}}}}',2),('user.logout','/user/logout','/user/logout',3,'C:31:\"Symfony\\Component\\Routing\\Route\":867:{a:9:{s:4:\"path\";s:12:\"/user/logout\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:46:\"\\Drupal\\user\\Controller\\UserController::logout\";}s:12:\"requirements\";a:1:{s:18:\"_user_is_logged_in\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"access_check.user.login_status\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":333:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:19:\"#^/user/logout$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/user/logout\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:12:\"/user/logout\";s:8:\"numParts\";i:2;}}}}',2),('user.logout.http','/user/logout','/user/logout',3,'C:31:\"Symfony\\Component\\Routing\\Route\":955:{a:9:{s:4:\"path\";s:12:\"/user/logout\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:60:\"\\Drupal\\user\\Controller\\UserAuthenticationController::logout\";}s:12:\"requirements\";a:3:{s:18:\"_user_is_logged_in\";s:4:\"TRUE\";s:7:\"_format\";s:8:\"json|xml\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:30:\"access_check.user.login_status\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":333:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:19:\"#^/user/logout$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/user/logout\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:12:\"/user/logout\";s:8:\"numParts\";i:2;}}}}',2),('user.multiple_cancel_confirm','/admin/people/cancel','/admin/people/cancel',7,'C:31:\"Symfony\\Component\\Routing\\Route\":944:{a:9:{s:4:\"path\";s:20:\"/admin/people/cancel\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:43:\"\\Drupal\\user\\Form\\UserMultipleCancelConfirm\";s:6:\"_title\";s:11:\"Cancel user\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:16:\"administer users\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":357:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:27:\"#^/admin/people/cancel$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/admin/people/cancel\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:20:\"/admin/people/cancel\";s:8:\"numParts\";i:3;}}}}',3),('user.page','/user','/user',1,'C:31:\"Symfony\\Component\\Routing\\Route\":869:{a:9:{s:4:\"path\";s:5:\"/user\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\user\\Controller\\UserController::userPage\";s:6:\"_title\";s:10:\"My account\";}s:12:\"requirements\";a:1:{s:18:\"_user_is_logged_in\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"access_check.user.login_status\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":310:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:12:\"#^/user$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:5:\"/user\";s:8:\"numParts\";i:1;}}}}',1),('user.pass','/user/password','/user/password',3,'C:31:\"Symfony\\Component\\Routing\\Route\":905:{a:9:{s:4:\"path\";s:14:\"/user/password\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:34:\"\\Drupal\\user\\Form\\UserPasswordForm\";s:6:\"_title\";s:19:\"Reset your password\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:19:\"_maintenance_access\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":339:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:21:\"#^/user/password$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/user/password\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:14:\"/user/password\";s:8:\"numParts\";i:2;}}}}',2),('user.pass.http','/user/password','/user/password',3,'C:31:\"Symfony\\Component\\Routing\\Route\":889:{a:9:{s:4:\"path\";s:14:\"/user/password\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:67:\"\\Drupal\\user\\Controller\\UserAuthenticationController::resetPassword\";}s:12:\"requirements\";a:2:{s:7:\"_access\";s:4:\"TRUE\";s:7:\"_format\";s:8:\"json|xml\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":339:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:21:\"#^/user/password$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/user/password\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:14:\"/user/password\";s:8:\"numParts\";i:2;}}}}',2),('user.register','/user/register','/user/register',3,'C:31:\"Symfony\\Component\\Routing\\Route\":881:{a:9:{s:4:\"path\";s:14:\"/user/register\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:13:\"user.register\";s:6:\"_title\";s:18:\"Create new account\";}s:12:\"requirements\";a:1:{s:21:\"_access_user_register\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.user.register\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":339:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:21:\"#^/user/register$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/user/register\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:14:\"/user/register\";s:8:\"numParts\";i:2;}}}}',2),('user.reset','/user/reset/{uid}/{timestamp}/{hash}','/user/reset/%/%/%',24,'C:31:\"Symfony\\Component\\Routing\\Route\":1361:{a:9:{s:4:\"path\";s:36:\"/user/reset/{uid}/{timestamp}/{hash}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:49:\"\\Drupal\\user\\Controller\\UserController::resetPass\";s:6:\"_title\";s:14:\"Reset password\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:19:\"_maintenance_access\";b:1;s:8:\"no_cache\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":737:{a:11:{s:4:\"vars\";a:3:{i:0;s:3:\"uid\";i:1;s:9:\"timestamp\";i:2;s:4:\"hash\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:73:\"#^/user/reset/(?P<uid>[^/]++)/(?P<timestamp>[^/]++)/(?P<hash>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"hash\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"timestamp\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:3:\"uid\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/user/reset\";}}s:9:\"path_vars\";a:3:{i:0;s:3:\"uid\";i:1;s:9:\"timestamp\";i:2;s:4:\"hash\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:24;s:14:\"patternOutline\";s:17:\"/user/reset/%/%/%\";s:8:\"numParts\";i:5;}}}}',5),('user.reset.form','/user/reset/{uid}','/user/reset/%',6,'C:31:\"Symfony\\Component\\Routing\\Route\":1091:{a:9:{s:4:\"path\";s:17:\"/user/reset/{uid}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:56:\"\\Drupal\\user\\Controller\\UserController::getResetPassForm\";s:6:\"_title\";s:14:\"Reset password\";}s:12:\"requirements\";a:1:{s:18:\"_user_is_logged_in\";s:5:\"FALSE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:19:\"_maintenance_access\";b:1;s:8:\"no_cache\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"access_check.user.login_status\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":456:{a:11:{s:4:\"vars\";a:1:{i:0;s:3:\"uid\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:34:\"#^/user/reset/(?P<uid>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:3:\"uid\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/user/reset\";}}s:9:\"path_vars\";a:1:{i:0;s:3:\"uid\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:13:\"/user/reset/%\";s:8:\"numParts\";i:3;}}}}',3),('user.reset.login','/user/reset/{uid}/{timestamp}/{hash}/login','/user/reset/%/%/%/login',49,'C:31:\"Symfony\\Component\\Routing\\Route\":1449:{a:9:{s:4:\"path\";s:42:\"/user/reset/{uid}/{timestamp}/{hash}/login\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:54:\"\\Drupal\\user\\Controller\\UserController::resetPassLogin\";s:6:\"_title\";s:14:\"Reset password\";}s:12:\"requirements\";a:1:{s:18:\"_user_is_logged_in\";s:5:\"FALSE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:19:\"_maintenance_access\";b:1;s:8:\"no_cache\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"access_check.user.login_status\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":791:{a:11:{s:4:\"vars\";a:3:{i:0;s:3:\"uid\";i:1;s:9:\"timestamp\";i:2;s:4:\"hash\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:79:\"#^/user/reset/(?P<uid>[^/]++)/(?P<timestamp>[^/]++)/(?P<hash>[^/]++)/login$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/login\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"hash\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"timestamp\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:3:\"uid\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/user/reset\";}}s:9:\"path_vars\";a:3:{i:0;s:3:\"uid\";i:1;s:9:\"timestamp\";i:2;s:4:\"hash\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:49;s:14:\"patternOutline\";s:23:\"/user/reset/%/%/%/login\";s:8:\"numParts\";i:6;}}}}',6),('user.role_add','/admin/people/roles/add','/admin/people/roles/add',15,'C:31:\"Symfony\\Component\\Routing\\Route\":941:{a:9:{s:4:\"path\";s:23:\"/admin/people/roles/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:17:\"user_role.default\";s:6:\"_title\";s:8:\"Add role\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:22:\"administer permissions\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":367:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:30:\"#^/admin/people/roles/add$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:23:\"/admin/people/roles/add\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:23:\"/admin/people/roles/add\";s:8:\"numParts\";i:4;}}}}',4),('user.well-known.change_password','/.well-known/change-password','/.well-known/change-password',3,'C:31:\"Symfony\\Component\\Routing\\Route\":940:{a:9:{s:4:\"path\";s:28:\"/.well-known/change-password\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:52:\"\\Drupal\\user\\Controller\\UserController::userEditPage\";}s:12:\"requirements\";a:1:{s:18:\"_user_is_logged_in\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"access_check.user.login_status\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":384:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:38:\"#^/\\.well\\-known/change\\-password$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/.well-known/change-password\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:28:\"/.well-known/change-password\";s:8:\"numParts\";i:2;}}}}',2),('view.block_content.page_1','/admin/structure/block/block-content','/admin/structure/block/block-content',15,'C:31:\"Symfony\\Component\\Routing\\Route\":1388:{a:9:{s:4:\"path\";s:36:\"/admin/structure/block/block-content\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:20:\"Custom block library\";s:7:\"view_id\";s:13:\"block_content\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:17:\"administer blocks\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:9:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":407:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:44:\"#^/admin/structure/block/block\\-content$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:36:\"/admin/structure/block/block-content\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:36:\"/admin/structure/block/block-content\";s:8:\"numParts\";i:4;}}}}',4),('view.comment.page_published','/admin/content/comment','/admin/content/comment',7,'C:31:\"Symfony\\Component\\Routing\\Route\":1321:{a:9:{s:4:\"path\";s:22:\"/admin/content/comment\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:8:\"Comments\";s:7:\"view_id\";s:7:\"comment\";s:10:\"display_id\";s:14:\"page_published\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:19:\"administer comments\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:9:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":363:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:29:\"#^/admin/content/comment$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/admin/content/comment\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:22:\"/admin/content/comment\";s:8:\"numParts\";i:3;}}}}',3),('view.comment.page_unapproved','/admin/content/comment/approval','/admin/content/comment/approval',15,'C:31:\"Symfony\\Component\\Routing\\Route\":1359:{a:9:{s:4:\"path\";s:31:\"/admin/content/comment/approval\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:8:\"Comments\";s:7:\"view_id\";s:7:\"comment\";s:10:\"display_id\";s:15:\"page_unapproved\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:19:\"administer comments\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:9:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":391:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:38:\"#^/admin/content/comment/approval$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/content/comment/approval\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:31:\"/admin/content/comment/approval\";s:8:\"numParts\";i:4;}}}}',4),('view.content.page_1','/admin/content','/admin/content',3,'C:31:\"Symfony\\Component\\Routing\\Route\":1283:{a:9:{s:4:\"path\";s:14:\"/admin/content\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:7:\"Content\";s:7:\"view_id\";s:7:\"content\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:0;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:23:\"access content overview\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:9:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:0;s:16:\"returns_response\";b:0;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":339:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:21:\"#^/admin/content$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/admin/content\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:14:\"/admin/content\";s:8:\"numParts\";i:2;}}}}',2),('view.files.page_1','/admin/content/files','/admin/content/files',7,'C:31:\"Symfony\\Component\\Routing\\Route\":1301:{a:9:{s:4:\"path\";s:20:\"/admin/content/files\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:5:\"Files\";s:7:\"view_id\";s:5:\"files\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:21:\"access files overview\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:9:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":357:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:27:\"#^/admin/content/files$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/admin/content/files\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:20:\"/admin/content/files\";s:8:\"numParts\";i:3;}}}}',3),('view.files.page_2','/admin/content/files/usage/{arg_0}','/admin/content/files/usage/%',30,'C:31:\"Symfony\\Component\\Routing\\Route\":1498:{a:9:{s:4:\"path\";s:34:\"/admin/content/files/usage/{arg_0}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:10:\"File usage\";s:7:\"view_id\";s:5:\"files\";s:10:\"display_id\";s:6:\"page_2\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:21:\"access files overview\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:9:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:1:{s:5:\"arg_0\";s:5:\"arg_0\";}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":510:{a:11:{s:4:\"vars\";a:1:{i:0;s:5:\"arg_0\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:51:\"#^/admin/content/files/usage/(?P<arg_0>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"arg_0\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/admin/content/files/usage\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"arg_0\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:30;s:14:\"patternOutline\";s:28:\"/admin/content/files/usage/%\";s:8:\"numParts\";i:5;}}}}',5),('view.frontpage.feed_1','/rss.xml','/rss.xml',1,'C:31:\"Symfony\\Component\\Routing\\Route\":1194:{a:9:{s:4:\"path\";s:8:\"/rss.xml\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:0:\"\";s:7:\"view_id\";s:9:\"frontpage\";s:10:\"display_id\";s:6:\"feed_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"feed\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Feed\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":320:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:16:\"#^/rss\\.xml$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/rss.xml\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:8:\"/rss.xml\";s:8:\"numParts\";i:1;}}}}',1),('view.frontpage.page_1','/node','/node',1,'C:31:\"Symfony\\Component\\Routing\\Route\":1206:{a:9:{s:4:\"path\";s:5:\"/node\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:0:\"\";s:7:\"view_id\";s:9:\"frontpage\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:14:\"access content\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":310:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:12:\"#^/node$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:5:\"/node\";s:8:\"numParts\";i:1;}}}}',1),('view.taxonomy_term.feed_1','/taxonomy/term/{arg_0}/feed','/taxonomy/term/%/feed',13,'C:31:\"Symfony\\Component\\Routing\\Route\":1448:{a:9:{s:4:\"path\";s:27:\"/taxonomy/term/{arg_0}/feed\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:0:\"\";s:7:\"view_id\";s:13:\"taxonomy_term\";s:10:\"display_id\";s:6:\"feed_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:1:{s:5:\"arg_0\";s:5:\"arg_0\";}s:23:\"_view_display_plugin_id\";s:4:\"feed\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Feed\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":525:{a:11:{s:4:\"vars\";a:1:{i:0;s:5:\"arg_0\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:44:\"#^/taxonomy/term/(?P<arg_0>[^/]++)/feed$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/feed\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"arg_0\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/taxonomy/term\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"arg_0\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:13;s:14:\"patternOutline\";s:21:\"/taxonomy/term/%/feed\";s:8:\"numParts\";i:4;}}}}',4),('view.taxonomy_term.page_1','/taxonomy/term/{arg_0}','/taxonomy/term/%',6,'C:31:\"Symfony\\Component\\Routing\\Route\":1416:{a:9:{s:4:\"path\";s:22:\"/taxonomy/term/{arg_0}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:0:\"\";s:7:\"view_id\";s:13:\"taxonomy_term\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:14:\"access content\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:1:{s:5:\"arg_0\";s:5:\"arg_0\";}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":473:{a:11:{s:4:\"vars\";a:1:{i:0;s:5:\"arg_0\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:39:\"#^/taxonomy/term/(?P<arg_0>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"arg_0\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/taxonomy/term\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"arg_0\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:16:\"/taxonomy/term/%\";s:8:\"numParts\";i:3;}}}}',3),('view.user_admin_people.page_1','/admin/people','/admin/people',3,'C:31:\"Symfony\\Component\\Routing\\Route\":1282:{a:9:{s:4:\"path\";s:13:\"/admin/people\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:6:\"People\";s:7:\"view_id\";s:17:\"user_admin_people\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:0;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:16:\"administer users\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:9:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:0;s:16:\"returns_response\";b:0;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":336:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:20:\"#^/admin/people$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/admin/people\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:13:\"/admin/people\";s:8:\"numParts\";i:2;}}}}',2),('view.watchdog.page','/admin/reports/dblog','/admin/reports/dblog',7,'C:31:\"Symfony\\Component\\Routing\\Route\":1315:{a:9:{s:4:\"path\";s:20:\"/admin/reports/dblog\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:19:\"Recent log messages\";s:7:\"view_id\";s:8:\"watchdog\";s:10:\"display_id\";s:4:\"page\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:19:\"access site reports\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:9:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":357:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:27:\"#^/admin/reports/dblog$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/admin/reports/dblog\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:20:\"/admin/reports/dblog\";s:8:\"numParts\";i:3;}}}}',3),('views.ajax','/views/ajax','/views/ajax',3,'C:31:\"Symfony\\Component\\Routing\\Route\":848:{a:9:{s:4:\"path\";s:11:\"/views/ajax\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:53:\"\\Drupal\\views\\Controller\\ViewAjaxController::ajaxView\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":330:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:18:\"#^/views/ajax$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/views/ajax\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:11:\"/views/ajax\";s:8:\"numParts\";i:2;}}}}',2),('views_ui.add','/admin/structure/views/add','/admin/structure/views/add',15,'C:31:\"Symfony\\Component\\Routing\\Route\":937:{a:9:{s:4:\"path\";s:26:\"/admin/structure/views/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:8:\"view.add\";s:6:\"_title\";s:8:\"Add view\";}s:12:\"requirements\";a:1:{s:21:\"_entity_create_access\";s:4:\"view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.entity_create\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":376:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:33:\"#^/admin/structure/views/add$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/admin/structure/views/add\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:26:\"/admin/structure/views/add\";s:8:\"numParts\";i:4;}}}}',4),('views_ui.autocomplete','/admin/views/ajax/autocomplete/tag','/admin/views/ajax/autocomplete/tag',31,'C:31:\"Symfony\\Component\\Routing\\Route\":995:{a:9:{s:4:\"path\";s:34:\"/admin/views/ajax/autocomplete/tag\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:62:\"\\Drupal\\views_ui\\Controller\\ViewsUIController::autocompleteTag\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:16:\"administer views\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":400:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:41:\"#^/admin/views/ajax/autocomplete/tag$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:34:\"/admin/views/ajax/autocomplete/tag\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:31;s:14:\"patternOutline\";s:34:\"/admin/views/ajax/autocomplete/tag\";s:8:\"numParts\";i:5;}}}}',5),('views_ui.form_add_handler','/admin/structure/views/{js}/add-handler/{view}/{display_id}/{type}','/admin/structure/views/%/add-handler/%/%/%',232,'C:31:\"Symfony\\Component\\Routing\\Route\":1783:{a:9:{s:4:\"path\";s:66:\"/admin/structure/views/{js}/add-handler/{view}/{display_id}/{type}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:46:\"\\Drupal\\views_ui\\Form\\Ajax\\AddHandler::getForm\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"view.update\";s:2:\"js\";s:9:\"nojs|ajax\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"view\";a:3:{s:9:\"tempstore\";b:1;s:4:\"type\";s:11:\"entity:view\";s:9:\"converter\";s:53:\"drupal.proxy_original_service.paramconverter.views_ui\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":985:{a:11:{s:4:\"vars\";a:4:{i:0;s:2:\"js\";i:1;s:4:\"view\";i:2;s:10:\"display_id\";i:3;s:4:\"type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:117:\"#^/admin/structure/views/(?P<js>nojs|ajax)/add\\-handler/(?P<view>[^/]++)/(?P<display_id>[^/]++)/(?P<type>[^/]++)$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"type\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"display_id\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"view\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/add-handler\";}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:9:\"nojs|ajax\";i:3;s:2:\"js\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/admin/structure/views\";}}s:9:\"path_vars\";a:4:{i:0;s:2:\"js\";i:1;s:4:\"view\";i:2;s:10:\"display_id\";i:3;s:4:\"type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:232;s:14:\"patternOutline\";s:42:\"/admin/structure/views/%/add-handler/%/%/%\";s:8:\"numParts\";i:8;}}}}',8),('views_ui.form_analyze','/admin/structure/views/{js}/analyze/{view}/{display_id}','/admin/structure/views/%/analyze/%/%',116,'C:31:\"Symfony\\Component\\Routing\\Route\":1624:{a:9:{s:4:\"path\";s:55:\"/admin/structure/views/{js}/analyze/{view}/{display_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:43:\"\\Drupal\\views_ui\\Form\\Ajax\\Analyze::getForm\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"view.update\";s:2:\"js\";s:9:\"nojs|ajax\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"view\";a:3:{s:9:\"tempstore\";b:1;s:4:\"type\";s:11:\"entity:view\";s:9:\"converter\";s:53:\"drupal.proxy_original_service.paramconverter.views_ui\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":840:{a:11:{s:4:\"vars\";a:3:{i:0;s:2:\"js\";i:1;s:4:\"view\";i:2;s:10:\"display_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:95:\"#^/admin/structure/views/(?P<js>nojs|ajax)/analyze/(?P<view>[^/]++)/(?P<display_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"display_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"view\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/analyze\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:9:\"nojs|ajax\";i:3;s:2:\"js\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/admin/structure/views\";}}s:9:\"path_vars\";a:3:{i:0;s:2:\"js\";i:1;s:4:\"view\";i:2;s:10:\"display_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:116;s:14:\"patternOutline\";s:36:\"/admin/structure/views/%/analyze/%/%\";s:8:\"numParts\";i:7;}}}}',7),('views_ui.form_display','/admin/structure/views/{js}/display/{view}/{display_id}/{type}','/admin/structure/views/%/display/%/%/%',232,'C:31:\"Symfony\\Component\\Routing\\Route\":1762:{a:9:{s:4:\"path\";s:62:\"/admin/structure/views/{js}/display/{view}/{display_id}/{type}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:43:\"\\Drupal\\views_ui\\Form\\Ajax\\Display::getForm\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"view.update\";s:2:\"js\";s:9:\"nojs|ajax\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"view\";a:3:{s:9:\"tempstore\";b:1;s:4:\"type\";s:11:\"entity:view\";s:9:\"converter\";s:53:\"drupal.proxy_original_service.paramconverter.views_ui\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":971:{a:11:{s:4:\"vars\";a:4:{i:0;s:2:\"js\";i:1;s:4:\"view\";i:2;s:10:\"display_id\";i:3;s:4:\"type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:112:\"#^/admin/structure/views/(?P<js>nojs|ajax)/display/(?P<view>[^/]++)/(?P<display_id>[^/]++)/(?P<type>[^/]++)$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"type\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"display_id\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"view\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/display\";}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:9:\"nojs|ajax\";i:3;s:2:\"js\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/admin/structure/views\";}}s:9:\"path_vars\";a:4:{i:0;s:2:\"js\";i:1;s:4:\"view\";i:2;s:10:\"display_id\";i:3;s:4:\"type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:232;s:14:\"patternOutline\";s:38:\"/admin/structure/views/%/display/%/%/%\";s:8:\"numParts\";i:8;}}}}',8),('views_ui.form_edit_details','/admin/structure/views/{js}/edit-details/{view}/{display_id}','/admin/structure/views/%/edit-details/%/%',116,'C:31:\"Symfony\\Component\\Routing\\Route\":1651:{a:9:{s:4:\"path\";s:60:\"/admin/structure/views/{js}/edit-details/{view}/{display_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:47:\"\\Drupal\\views_ui\\Form\\Ajax\\EditDetails::getForm\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"view.update\";s:2:\"js\";s:9:\"nojs|ajax\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"view\";a:3:{s:9:\"tempstore\";b:1;s:4:\"type\";s:11:\"entity:view\";s:9:\"converter\";s:53:\"drupal.proxy_original_service.paramconverter.views_ui\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":858:{a:11:{s:4:\"vars\";a:3:{i:0;s:2:\"js\";i:1;s:4:\"view\";i:2;s:10:\"display_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:101:\"#^/admin/structure/views/(?P<js>nojs|ajax)/edit\\-details/(?P<view>[^/]++)/(?P<display_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"display_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"view\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/edit-details\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:9:\"nojs|ajax\";i:3;s:2:\"js\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/admin/structure/views\";}}s:9:\"path_vars\";a:3:{i:0;s:2:\"js\";i:1;s:4:\"view\";i:2;s:10:\"display_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:116;s:14:\"patternOutline\";s:41:\"/admin/structure/views/%/edit-details/%/%\";s:8:\"numParts\";i:7;}}}}',7),('views_ui.form_handler','/admin/structure/views/{js}/handler/{view}/{display_id}/{type}/{id}','/admin/structure/views/%/handler/%/%/%/%',464,'C:31:\"Symfony\\Component\\Routing\\Route\":1896:{a:9:{s:4:\"path\";s:67:\"/admin/structure/views/{js}/handler/{view}/{display_id}/{type}/{id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:49:\"\\Drupal\\views_ui\\Form\\Ajax\\ConfigHandler::getForm\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"view.update\";s:2:\"js\";s:9:\"nojs|ajax\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"view\";a:3:{s:9:\"tempstore\";b:1;s:4:\"type\";s:11:\"entity:view\";s:9:\"converter\";s:53:\"drupal.proxy_original_service.paramconverter.views_ui\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1093:{a:11:{s:4:\"vars\";a:5:{i:0;s:2:\"js\";i:1;s:4:\"view\";i:2;s:10:\"display_id\";i:3;s:4:\"type\";i:4;s:2:\"id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:127:\"#^/admin/structure/views/(?P<js>nojs|ajax)/handler/(?P<view>[^/]++)/(?P<display_id>[^/]++)/(?P<type>[^/]++)/(?P<id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:7:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:2:\"id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"type\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"display_id\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"view\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/handler\";}i:5;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:9:\"nojs|ajax\";i:3;s:2:\"js\";i:4;b:1;}i:6;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/admin/structure/views\";}}s:9:\"path_vars\";a:5:{i:0;s:2:\"js\";i:1;s:4:\"view\";i:2;s:10:\"display_id\";i:3;s:4:\"type\";i:4;s:2:\"id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:464;s:14:\"patternOutline\";s:40:\"/admin/structure/views/%/handler/%/%/%/%\";s:8:\"numParts\";i:9;}}}}',9),('views_ui.form_handler_extra','/admin/structure/views/{js}/handler-extra/{view}/{display_id}/{type}/{id}','/admin/structure/views/%/handler-extra/%/%/%/%',464,'C:31:\"Symfony\\Component\\Routing\\Route\":1927:{a:9:{s:4:\"path\";s:73:\"/admin/structure/views/{js}/handler-extra/{view}/{display_id}/{type}/{id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:54:\"\\Drupal\\views_ui\\Form\\Ajax\\ConfigHandlerExtra::getForm\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"view.update\";s:2:\"js\";s:9:\"nojs|ajax\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"view\";a:3:{s:9:\"tempstore\";b:1;s:4:\"type\";s:11:\"entity:view\";s:9:\"converter\";s:53:\"drupal.proxy_original_service.paramconverter.views_ui\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1113:{a:11:{s:4:\"vars\";a:5:{i:0;s:2:\"js\";i:1;s:4:\"view\";i:2;s:10:\"display_id\";i:3;s:4:\"type\";i:4;s:2:\"id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:134:\"#^/admin/structure/views/(?P<js>nojs|ajax)/handler\\-extra/(?P<view>[^/]++)/(?P<display_id>[^/]++)/(?P<type>[^/]++)/(?P<id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:7:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:2:\"id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"type\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"display_id\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"view\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/handler-extra\";}i:5;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:9:\"nojs|ajax\";i:3;s:2:\"js\";i:4;b:1;}i:6;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/admin/structure/views\";}}s:9:\"path_vars\";a:5:{i:0;s:2:\"js\";i:1;s:4:\"view\";i:2;s:10:\"display_id\";i:3;s:4:\"type\";i:4;s:2:\"id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:464;s:14:\"patternOutline\";s:46:\"/admin/structure/views/%/handler-extra/%/%/%/%\";s:8:\"numParts\";i:9;}}}}',9),('views_ui.form_handler_group','/admin/structure/views/{js}/handler-group/{view}/{display_id}/{type}/{id}','/admin/structure/views/%/handler-group/%/%/%/%',464,'C:31:\"Symfony\\Component\\Routing\\Route\":1947:{a:9:{s:4:\"path\";s:73:\"/admin/structure/views/{js}/handler-group/{view}/{display_id}/{type}/{id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:54:\"\\Drupal\\views_ui\\Form\\Ajax\\ConfigHandlerGroup::getForm\";s:10:\"form_state\";N;}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"view.update\";s:2:\"js\";s:9:\"nojs|ajax\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"view\";a:3:{s:9:\"tempstore\";b:1;s:4:\"type\";s:11:\"entity:view\";s:9:\"converter\";s:53:\"drupal.proxy_original_service.paramconverter.views_ui\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1113:{a:11:{s:4:\"vars\";a:5:{i:0;s:2:\"js\";i:1;s:4:\"view\";i:2;s:10:\"display_id\";i:3;s:4:\"type\";i:4;s:2:\"id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:134:\"#^/admin/structure/views/(?P<js>nojs|ajax)/handler\\-group/(?P<view>[^/]++)/(?P<display_id>[^/]++)/(?P<type>[^/]++)/(?P<id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:7:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:2:\"id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"type\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"display_id\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"view\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/handler-group\";}i:5;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:9:\"nojs|ajax\";i:3;s:2:\"js\";i:4;b:1;}i:6;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/admin/structure/views\";}}s:9:\"path_vars\";a:5:{i:0;s:2:\"js\";i:1;s:4:\"view\";i:2;s:10:\"display_id\";i:3;s:4:\"type\";i:4;s:2:\"id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:464;s:14:\"patternOutline\";s:46:\"/admin/structure/views/%/handler-group/%/%/%/%\";s:8:\"numParts\";i:9;}}}}',9),('views_ui.form_rearrange','/admin/structure/views/{js}/rearrange/{view}/{display_id}/{type}','/admin/structure/views/%/rearrange/%/%/%',232,'C:31:\"Symfony\\Component\\Routing\\Route\":1773:{a:9:{s:4:\"path\";s:64:\"/admin/structure/views/{js}/rearrange/{view}/{display_id}/{type}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:45:\"\\Drupal\\views_ui\\Form\\Ajax\\Rearrange::getForm\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"view.update\";s:2:\"js\";s:9:\"nojs|ajax\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"view\";a:3:{s:9:\"tempstore\";b:1;s:4:\"type\";s:11:\"entity:view\";s:9:\"converter\";s:53:\"drupal.proxy_original_service.paramconverter.views_ui\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":978:{a:11:{s:4:\"vars\";a:4:{i:0;s:2:\"js\";i:1;s:4:\"view\";i:2;s:10:\"display_id\";i:3;s:4:\"type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:114:\"#^/admin/structure/views/(?P<js>nojs|ajax)/rearrange/(?P<view>[^/]++)/(?P<display_id>[^/]++)/(?P<type>[^/]++)$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"type\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"display_id\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"view\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/rearrange\";}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:9:\"nojs|ajax\";i:3;s:2:\"js\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/admin/structure/views\";}}s:9:\"path_vars\";a:4:{i:0;s:2:\"js\";i:1;s:4:\"view\";i:2;s:10:\"display_id\";i:3;s:4:\"type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:232;s:14:\"patternOutline\";s:40:\"/admin/structure/views/%/rearrange/%/%/%\";s:8:\"numParts\";i:8;}}}}',8),('views_ui.form_rearrange_filter','/admin/structure/views/{js}/rearrange-filter/{view}/{display_id}','/admin/structure/views/%/rearrange-filter/%/%',116,'C:31:\"Symfony\\Component\\Routing\\Route\":1671:{a:9:{s:4:\"path\";s:64:\"/admin/structure/views/{js}/rearrange-filter/{view}/{display_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:51:\"\\Drupal\\views_ui\\Form\\Ajax\\RearrangeFilter::getForm\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"view.update\";s:2:\"js\";s:9:\"nojs|ajax\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"view\";a:3:{s:9:\"tempstore\";b:1;s:4:\"type\";s:11:\"entity:view\";s:9:\"converter\";s:53:\"drupal.proxy_original_service.paramconverter.views_ui\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":870:{a:11:{s:4:\"vars\";a:3:{i:0;s:2:\"js\";i:1;s:4:\"view\";i:2;s:10:\"display_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:105:\"#^/admin/structure/views/(?P<js>nojs|ajax)/rearrange\\-filter/(?P<view>[^/]++)/(?P<display_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"display_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"view\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/rearrange-filter\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:9:\"nojs|ajax\";i:3;s:2:\"js\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/admin/structure/views\";}}s:9:\"path_vars\";a:3:{i:0;s:2:\"js\";i:1;s:4:\"view\";i:2;s:10:\"display_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:116;s:14:\"patternOutline\";s:45:\"/admin/structure/views/%/rearrange-filter/%/%\";s:8:\"numParts\";i:7;}}}}',7),('views_ui.form_reorder_displays','/admin/structure/views/{js}/reorder-displays/{view}/{display_id}','/admin/structure/views/%/reorder-displays/%/%',116,'C:31:\"Symfony\\Component\\Routing\\Route\":1671:{a:9:{s:4:\"path\";s:64:\"/admin/structure/views/{js}/reorder-displays/{view}/{display_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:51:\"\\Drupal\\views_ui\\Form\\Ajax\\ReorderDisplays::getForm\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"view.update\";s:2:\"js\";s:9:\"nojs|ajax\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"view\";a:3:{s:9:\"tempstore\";b:1;s:4:\"type\";s:11:\"entity:view\";s:9:\"converter\";s:53:\"drupal.proxy_original_service.paramconverter.views_ui\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":870:{a:11:{s:4:\"vars\";a:3:{i:0;s:2:\"js\";i:1;s:4:\"view\";i:2;s:10:\"display_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:105:\"#^/admin/structure/views/(?P<js>nojs|ajax)/reorder\\-displays/(?P<view>[^/]++)/(?P<display_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"display_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"view\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/reorder-displays\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:9:\"nojs|ajax\";i:3;s:2:\"js\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/admin/structure/views\";}}s:9:\"path_vars\";a:3:{i:0;s:2:\"js\";i:1;s:4:\"view\";i:2;s:10:\"display_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:116;s:14:\"patternOutline\";s:45:\"/admin/structure/views/%/reorder-displays/%/%\";s:8:\"numParts\";i:7;}}}}',7),('views_ui.reports_fields','/admin/reports/fields/views-fields','/admin/reports/fields/views-fields',15,'C:31:\"Symfony\\Component\\Routing\\Route\":1027:{a:9:{s:4:\"path\";s:34:\"/admin/reports/fields/views-fields\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:59:\"\\Drupal\\views_ui\\Controller\\ViewsUIController::reportFields\";s:6:\"_title\";s:13:\"Used in views\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:16:\"administer views\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":401:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:42:\"#^/admin/reports/fields/views\\-fields$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:34:\"/admin/reports/fields/views-fields\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:34:\"/admin/reports/fields/views-fields\";s:8:\"numParts\";i:4;}}}}',4),('views_ui.reports_plugins','/admin/reports/views-plugins','/admin/reports/views-plugins',7,'C:31:\"Symfony\\Component\\Routing\\Route\":1003:{a:9:{s:4:\"path\";s:28:\"/admin/reports/views-plugins\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:60:\"\\Drupal\\views_ui\\Controller\\ViewsUIController::reportPlugins\";s:6:\"_title\";s:13:\"Views plugins\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:16:\"administer views\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":382:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:36:\"#^/admin/reports/views\\-plugins$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/admin/reports/views-plugins\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:28:\"/admin/reports/views-plugins\";s:8:\"numParts\";i:3;}}}}',3),('views_ui.settings_advanced','/admin/structure/views/settings/advanced','/admin/structure/views/settings/advanced',31,'C:31:\"Symfony\\Component\\Routing\\Route\":1036:{a:9:{s:4:\"path\";s:40:\"/admin/structure/views/settings/advanced\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:42:\"\\Drupal\\views_ui\\Form\\AdvancedSettingsForm\";s:6:\"_title\";s:23:\"Advanced Views settings\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:16:\"administer views\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":418:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:47:\"#^/admin/structure/views/settings/advanced$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:40:\"/admin/structure/views/settings/advanced\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:31;s:14:\"patternOutline\";s:40:\"/admin/structure/views/settings/advanced\";s:8:\"numParts\";i:5;}}}}',5),('views_ui.settings_basic','/admin/structure/views/settings','/admin/structure/views/settings',15,'C:31:\"Symfony\\Component\\Routing\\Route\":988:{a:9:{s:4:\"path\";s:31:\"/admin/structure/views/settings\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:39:\"\\Drupal\\views_ui\\Form\\BasicSettingsForm\";s:6:\"_title\";s:14:\"Views settings\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:16:\"administer views\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":391:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:38:\"#^/admin/structure/views/settings$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/views/settings\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:31:\"/admin/structure/views/settings\";s:8:\"numParts\";i:4;}}}}',4);
/*!40000 ALTER TABLE `router` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `search_dataset`
--

DROP TABLE IF EXISTS `search_dataset`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `search_dataset` (
  `sid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Search item ID, e.g. node ID for nodes.',
  `langcode` varchar(12) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The languages.langcode of the item variant.',
  `type` varchar(64) CHARACTER SET ascii NOT NULL COMMENT 'Type of item, e.g. node.',
  `data` longtext NOT NULL COMMENT 'List of space-separated words from the item.',
  `reindex` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Set to force node reindexing.',
  PRIMARY KEY (`sid`,`langcode`,`type`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Stores items that will be searched.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `search_dataset`
--

LOCK TABLES `search_dataset` WRITE;
/*!40000 ALTER TABLE `search_dataset` DISABLE KEYS */;
INSERT INTO `search_dataset` VALUES (1,'en','node_search',' home home admin wed 12112019 548 collapsible vue 1 explicabo fuga impedit et esse consequatur voluptas amet aliquam fugit pariatur tempora iure deleniti molestias adipisci quo quis qui et et natus sed illo nobis dolores ullam mollitia et itaque tempora necessitatibus laborum autem corrupti atque veniam id et dolores recusandae ea fugit omnis exercitationem sed odio reprehenderit recusandae consequatur est vitae rerum totam molestias consequatur tempora omnis ut alias dolorem voluptatem enim consectetur dolores est repellat velit in sapiente aut ut necessitatibus perspiciatis quam vel voluptatem nihil quisquam magnam dicta minima eius collapsible explicabo fuga impedit et esse consequatur voluptas amet aliquam fugit pariatur tempora iure deleniti molestias adipisci quo quis qui et et natus sed illo nobis dolores ullam mollitia et itaque tempora necessitatibus laborum autem corrupti atque veniam id et dolores recusandae ea fugit omnis exercitationem sed odio reprehenderit recusandae consequatur est vitae rerum totam molestias consequatur tempora omnis ut alias dolorem voluptatem enim consectetur dolores est repellat velit in sapiente aut ut necessitatibus perspiciatis quam vel voluptatem nihil quisquam magnam dicta minima eius collapsible 2 explicabo fuga impedit et esse consequatur voluptas amet aliquam fugit pariatur tempora iure deleniti molestias adipisci quo quis qui et et natus sed illo nobis dolores ullam mollitia et itaque tempora necessitatibus laborum autem corrupti atque veniam id et dolores recusandae ea fugit omnis exercitationem sed odio reprehenderit recusandae consequatur est vitae rerum totam molestias consequatur tempora omnis ut alias dolorem voluptatem enim consectetur dolores est repellat velit in sapiente aut ut necessitatibus perspiciatis quam vel voluptatem nihil quisquam magnam dicta minima eius article titles amet eum imputo singularis appellatio abluo illum brevitas eum ibidem mauris haero molior immitto incassum jumentum abbas sagaciter ulciscor eligo in iustum paulatim antehabeo tation lenis odio secundum sit utrum abluo tation at dignissim in vulpes article titles vue  articleattributestitle  ',0),(2,'en','node_search',' virtus virtus acsi antehabeo appellatio dignissim humo torqueo turpis vero at causa ille premo refero ymo camur commodo incassum nunc tamen abdo mos olim premo haero mos pertineo roto tincidunt tum ut vicis iriure lenis quadrum quis refoveo sino zelus at luptatum oppeto eros eu haero lobortis ludus modo ullamcorper brevitas conventio gilvus ille mauris secundum venio vicis abdo decet huic modo obruo pala quae sudo iusto typicus zelus causa gravis haero iustum luctus neque quae te wisi immitto obruo quibus veniam brevitas iustum olim oppeto paulatim vereor verto zelus abluo autem jus paulatim ullamcorper utrum damnum mos populus saepius sit ut dolor iaceo modo nibh nulla occuro quia quidne suscipere tation dignissim hos letalis proprius sed utrum bene consectetuer eu iaceo importunus lucidus nutus quidne saepius valde antehabeo at commodo vero virtus appellatio elit eros ex facilisi jugis nibh paratus premo ullamcorper aliquip erat minim premo quibus caecus enim gemino quidem interdico nisl quidne consequat exerci mos quia comis dolor ea eros haero iustum populus tego velit accumsan esca facilisi genitus natu nutus obruo iriure paulatim sed similis causa neo singularis sudo suscipit diam facilisi pala tincidunt antehabeo distineo incassum iriure neo nisl nulla scisco tamen valde ideo interdico paratus aliquam iusto pecus secundum tego tincidunt ea nostrud verto voco appellatio aptent consectetuer esse jumentum modo nibh quis sino vicis abbas enim nimis praemitto typicus vereor vulpes eligo suscipere tamen tego venio vicis blandit ex facilisi nisl nostrud premo ratis si veniam voco abbas ad at erat humo ibidem illum meus os valde exputo ulciscor veniam antehabeo ea ille imputo quia te typicus bene iaceo interdico premo odio olim pala pertineo decet esca venio abluo blandit diam esse feugiat lucidus mos quadrum similis ullamcorper feugiat si validus erat genitus gilvus magna roto rusticus aliquip autem distineo fere ludus qui sudo aliquip consectetuer defui dolus iriure paulatim ludus nisl tation utinam zelus at augue ea enim in iusto laoreet luptatum magna nulla consectetuer decet ideo letalis lobortis patria quae uxor abluo capto damnum imputo mauris oppeto secundum suscipere acsi augue bene ille illum importunus iustum ad brevitas et importunus loquor magna meus ratis refoveo typicus facilisis lobortis nutus os tation virtus vulpes accumsan ad at dolore nimis pala probo acsi decet hendrerit torqueo ullamcorper ad causa paratus utrum accumsan acsi cui ex exputo praesent si sudo wisi caecus eu nobis aliquip brevitas camur interdico nostrud quis sed tincidunt vicis decet hendrerit incassum natu neo oppeto refero torqueo vereor appellatio euismod illum iusto natu pneum venio ea humo meus natu paratus paulatim plaga rusticus torqueo brevitas os persto si utrum cogo esse exerci interdico vereor vicis augue nisl typicus utrum abico conventio hos lobortis macto nunc ut valde verto at humo incassum macto proprius refero sagaciter utrum velit vereor augue iriure mauris populus quis suscipit tincidunt torqueo validus et gravis iustum melior odio velit elit gilvus iusto molior praesent quidne ulciscor augue damnum esca fere laoreet luptatum metuo utinam veniam aptent inhibeo mauris sagaciter camur fere gravis patria rusticus velit jumentum melior nisl secundum validus brevitas diam dignissim distineo luctus minim paulatim pertineo refoveo augue decet gemino interdico iriure modo nobis pertineo scisco velit aliquam cogo decet feugiat nisl pneum quae ulciscor dignissim loquor luctus melior metuo nisl nostrud quidem sudo interdico molior refero antehabeo hendrerit importunus lenis loquor oppeto scisco tation volutpat aliquam commoveo consequat euismod olim refero valetudo commoveo neo plaga praesent velit admin mon 12092019 244  ',0),(3,'en','node_search',' nulla tego nulla tego abdo at bene damnum gilvus ludus magna velit wisi duis neque os paulatim refoveo typicus imputo loquor nobis pneum quae quia saepius valde velit acsi occuro premo saepius saluto sit inhibeo nostrud probo capto commoveo laoreet refoveo duis elit exputo letalis lobortis nutus singularis ut vero elit humo in iriure nisl nulla quae te vel vulputate humo interdico mauris pneum iriure metuo ulciscor appellatio consequat interdico jumentum laoreet nutus premo abdo aptent lucidus melior nimis singularis veniam voco magna minim suscipere ea iaceo jumentum melior proprius sudo te vereor volutpat cui oppeto persto sudo volutpat abigo consequat ibidem persto ut valde zelus accumsan aliquip at genitus magna minim probo quibus usitas voco comis exerci immitto tum antehabeo enim tego volutpat conventio enim et feugiat magna ratis abigo facilisis importunus odio turpis diam haero iusto jugis sagaciter scisco secundum sudo suscipere valde consectetuer duis gilvus iaceo luctus minim molior saepius usitas ymo aliquip in jus melior modo pagus validus vereor volutpat capto pertineo quia uxor at eum haero ille pertineo quadrum valetudo veniam volutpat accumsan exerci fere gilvus refoveo voco abbas hos humo obruo paratus paulatim saluto commoveo huic pala velit et gravis huic luctus nobis pneum quidne voco capto exerci illum importunus nimis refero vindico abigo caecus consequat conventio hendrerit interdico luptatum neque pneum cogo lenis lobortis neo patria quae veniam vindico virtus cogo esse illum iustum nibh pneum quibus rusticus vicis vindico brevitas hos lenis praesent sudo tum ut venio virtus causa diam meus quae tamen autem exputo gravis illum lucidus meus os rusticus suscipit validus brevitas dolore luptatum elit et ex ideo jumentum scisco te vereor consectetuer dolore inhibeo valde caecus dolor jus magna mauris quadrum ratis suscipere venio vicis augue brevitas loquor macto si vereor facilisi hos minim nutus plaga enim eros esca importunus jumentum validus vulpes huic immitto natu paulatim probo quis sit utrum valde abbas conventio importunus luptatum nulla quae ullamcorper vicis virtus ibidem saepius ullamcorper illum lobortis modo ratis et gravis ille lenis luptatum macto odio os plaga ut laoreet quidem refoveo abico ad ibidem ille quidne si virtus accumsan euismod lobortis nibh nulla obruo refoveo secundum utinam conventio damnum interdico ludus mos quibus acsi euismod pala pecus quidne utinam uxor vero ibidem importunus quis virtus duis eu modo neque plaga ut abluo aliquam dolore eligo enim euismod molior os suscipere veniam autem diam letalis oppeto patria pneum quis vero eum in lucidus valde blandit haero in plaga ratis blandit decet defui exputo imputo nibh oppeto uxor venio vero ille nostrud nutus sino autem eros odio pala quibus vulpes commodo decet dolor ea facilisi illum occuro pertineo tego virtus mauris meus quia abbas adipiscing commoveo esca iriure lobortis mauris quae saluto te abico erat quidne secundum singularis zelus abluo dolore os premo sudo turpis ut veniam comis nutus rusticus autem paulatim pecus elit euismod iusto jugis lenis obruo ratis macto nunc rusticus comis consectetuer facilisis hendrerit iaceo interdico quia tamen aliquam conventio esse incassum praesent quidne vulpes augue magna rusticus tum uxor commoveo et ymo abluo distineo et mauris olim proprius sudo te aliquip appellatio caecus dolus elit humo jus accumsan exputo humo illum immitto imputo nulla pala quae vicis abbas importunus molior olim turpis commodo et humo iusto molior oppeto quis ratis tamen ullamcorper causa lenis mos praesent si similis uxor anonymous not verified fri 12062019 1434  ',0),(4,'en','node_search',' abluo abluo et scisco tego usitas conventio mauris qui sudo tum conventio humo importunus aliquam autem blandit damnum imputo pneum tego vindico voco wisi molior nisl sagaciter sed esse oppeto suscipere gilvus immitto jumentum sudo aliquip si turpis adipiscing amet augue abluo augue dignissim exputo lenis olim probo tation conventio euismod gilvus iriure minim nutus verto bene iaceo illum jus letalis loquor meus suscipit vero autem causa defui elit lenis macto quae rusticus abbas abdo et facilisis gemino haero similis utinam cui dolor duis incassum pneum populus aliquam damnum genitus melior neque odio saepius suscipere diam jugis lenis mauris minim pecus voco causa commodo cui eu eum natu praesent sagaciter ymo abigo eum hos iustum nibh plaga refero vel virtus ymo gemino hendrerit hos incassum jugis quidem vel autem duis eu illum pertineo plaga hos interdico ullamcorper plaga suscipit ut ymo abbas aliquip cogo ea facilisis obruo proprius refoveo si olim quidne suscipere caecus nostrud populus tation et hos jus uxor duis haero iusto mos premo quidne quis tamen turpis ad eligo eros paratus quibus enim genitus pagus pecus pertineo pneum praesent te verto volutpat mos nunc oppeto praemitto praesent saepius vereor dolus elit hendrerit jumentum minim paratus persto saluto ullamcorper abbas abico huic nisl populus probo qui uxor venio vindico distineo dolus exputo genitus ideo iriure meus nimis proprius ideo immitto imputo melior nulla sudo tation valetudo volutpat conventio duis ille meus paratus scisco sudo mos neo ulciscor adipiscing dolus eu molior nulla oppeto tum ad commodo commoveo decet lenis nibh nimis oppeto vindico ea facilisis genitus lobortis luctus nutus pala eligo odio os utrum aptent elit enim gravis iaceo jus paratus suscipere causa jus meus nisl praemitto comis humo in abluo consectetuer esca ibidem quis validus vulputate caecus capto consectetuer distineo in lucidus macto mauris odio zelus abigo cogo consectetuer consequat enim esse gravis sed vero vulputate esca fere illum mos praesent suscipit utinam blandit exerci hos minim nibh pecus probo quae typicus veniam ex iriure nisl qui saepius saluto suscipere camur et genitus iusto nobis olim pagus tamen vereor caecus commodo iaceo lobortis os quidne ulciscor appellatio elit jugis loquor meus pneum quibus tincidunt vindico lenis pagus pecus tation usitas at esse jugis pertineo premo quis dolor dolore dolus in os vereor vulputate abigo diam gemino iaceo letalis sudo vulpes accumsan brevitas ea erat eum facilisi facilisis jumentum ratis singularis aptent augue importunus metuo nulla olim paulatim populus abigo aliquam exputo humo metuo nulla paratus cui decet dolor in interdico lucidus minim persto sino utrum suscipere vero vulpes abluo commodo ibidem macto nibh quadrum aliquip defui dolor huic in nibh nunc torqueo cogo diam nimis premo typicus valetudo duis eligo iriure luptatum nimis nobis oppeto secundum similis wisi diam gilvus imputo sudo volutpat abbas camur mauris pneum quis uxor vicis ymo comis euismod occuro quibus singularis verto abluo defui dolore exerci qui dolor eros hendrerit letalis lucidus pertineo quibus vulputate zelus brevitas commoveo nulla torqueo ulciscor augue cui importunus interdico pagus acsi aliquam esse jus ludus sed tamen consectetuer macto natu neo neque aliquip antehabeo distineo dolore modo nobis paratus probo singularis validus aliquip causa exputo jugis mauris melior qui refoveo valetudo cui esca metuo meus nimis sino damnum interdico pala paratus patria praemitto sed singularis tego dolore hendrerit humo minim neo nimis nostrud nutus obruo tum abigo cogo importunus occuro quibus at brevitas esca iaceo tation ea fere huic iriure magna saluto vulputate admin sat 12072019 1853 molikaclibicladriclawronavekispuchespusparebrustou ',0),(5,'en','node_search',' abbas sagaciter ulciscor abbas sagaciter ulciscor abbas diam hendrerit nulla pertineo validus dignissim facilisi molior odio paulatim usitas loquor odio olim dignissim minim modo neo nulla refero tamen uxor wisi ideo incassum iusto nimis rusticus sagaciter saluto tum venio wisi cui gemino luptatum nobis scisco caecus eum genitus molior probo quidem scisco tum dignissim esca lucidus obruo quidem tincidunt voco vulpes hendrerit ideo probo validus velit commodo cui dignissim imputo interdico luptatum patria abigo neo velit acsi camur enim humo ideo laoreet saepius cui iusto proprius venio at camur capto dolore duis gemino lucidus meus torqueo vero augue ea quia sit tego ymo euismod natu typicus aliquip blandit quis usitas vereor ymo cui fere feugiat ille nutus sit vero acsi brevitas consequat ea premo quidem secundum utrum virtus aliquip camur eligo ille pecus tamen verto augue ille ullamcorper ymo abico defui in interdico jugis meus neo probo sino uxor accumsan jumentum modo olim ullamcorper ut wisi acsi ex nimis duis luctus molior acsi capto ea suscipere abbas abico gemino iriure neque quidem roto similis typicus ymo augue esca hos importunus ullamcorper comis eu neo validus vindico eligo haero modo quia secundum te abigo dolor ullamcorper et melior nunc pagus refoveo sudo suscipit eu natu occuro praesent causa commoveo esse fere ludus ibidem minim oppeto scisco abluo at erat ex exerci inhibeo nimis populus quia iustum ullamcorper validus volutpat abbas gilvus modo probo proprius ratis vulputate aptent augue ea fere gemino illum immitto molior quia vereor abdo augue blandit lenis loquor ludus premo saepius utrum at valde vicis quidne ut vulputate duis feugiat saepius blandit iriure luptatum probo roto saluto ut abluo bene causa huic imputo ludus tation tego verto acsi adipiscing haero ideo immitto nisl nutus os patria praemitto ad natu pecus dolore facilisis nibh saepius turpis adipiscing commoveo huic jugis jumentum letalis meus abluo at consectetuer eum vulputate abico consequat duis ex molior odio pertineo ulciscor commodo cui ea jumentum jus similis singularis wisi esca eu ideo iustum sudo torqueo voco zelus cogo enim esca gravis ibidem immitto in inhibeo modo conventio elit interdico loquor meus persto saepius secundum si sudo duis neo paulatim quidem ut esca jumentum odio quidne vulpes bene genitus mos roto aliquip inhibeo jugis pala paulatim sudo usitas vindico ea gemino incassum tincidunt velit adipiscing in valde et suscipit verto zelus appellatio nimis patria populus quidem abluo aliquip amet fere persto quidne scisco tation consectetuer defui dignissim distineo fere neo premo singularis typicus uxor cui facilisi huic nostrud saepius wisi euismod probo te caecus fere lenis modo paratus tamen blandit eu ex lobortis meus similis utinam vulpes adipiscing utinam valetudo eros imputo molior abluo amet euismod exputo pecus quibus ullamcorper aliquip augue erat letalis venio adipiscing aliquip comis ideo illum sudo typicus ullamcorper ad at haero huic mauris proprius singularis te tego cui iusto plaga ulciscor vulpes et eu exerci immitto jumentum praesent quibus laoreet lenis magna quibus aliquam augue causa exerci imputo meus quadrum appellatio cui iustum sagaciter ulciscor commodo persto sagaciter brevitas esse importunus incassum persto valde gravis jumentum venio abico euismod immitto nunc usitas acsi facilisis iustum proprius turpis commoveo consequat diam hos tum uxor consectetuer euismod laoreet refoveo saluto tum acsi ad cui eros melior obruo enim erat euismod jus mos natu nobis valetudo ad diam dignissim patria proprius quia quis sino causa damnum dolus gravis jugis populus ut vulputate jugis jumentum luctus meus neo quidne rusticus tincidunt admin tue 12102019 811 molikaclibicladriclawronavekispuchespusparebrustou molikaclibicladriclawronavekispuchespusparebrustou ',0),(6,'en','node_search',' dolor dolor appellatio caecus camur jus meus appellatio esca ex ratis vindico abbas euismod iriure nibh nulla pneum praemitto secundum singularis tum brevitas in laoreet luptatum nisl nutus letalis magna quia secundum suscipere vindico autem damnum dolus ideo lenis paratus premo saepius abigo haero metuo uxor vereor acsi eligo nisl nobis patria qui consequat ibidem occuro quis utinam damnum dolor dolore exputo utrum vero abluo nibh quadrum vindico abluo fere oppeto secundum appellatio dignissim genitus luptatum quia ut aptent gemino inhibeo sagaciter luptatum paratus paulatim torqueo tum gravis nunc pertineo sino conventio diam huic laoreet metuo suscipere autem distineo persto verto adipiscing aliquam capto nostrud os commoveo dolore eligo facilisis fere hos jumentum verto vindico antehabeo bene ille jugis jus meus vicis appellatio fere humo ideo incassum iusto laoreet neque paulatim ymo adipiscing conventio distineo fere iriure neo pertineo secundum vel ideo populus volutpat zelus os rusticus zelus diam ea et luptatum meus mos saluto singularis voco adipiscing dolore ideo interdico modo nulla vel vero gilvus ibidem magna praesent ad aliquam dolus eligo magna obruo praemitto quidem comis feugiat ideo macto occuro premo probo voco modo nutus saluto acsi iaceo importunus nibh odio persto praemitto quibus roto vereor antehabeo fere iusto paulatim persto probo roto te ymo macto nostrud pala ulciscor vulpes humo pneum turpis abbas aliquam damnum facilisi gilvus nutus sit ullamcorper validus vicis consequat eligo et gravis iaceo luptatum nulla refoveo tego elit esca refero sed ulciscor blandit commoveo exputo metuo quibus quidne venio zelus brevitas consequat fere illum letalis olim qui sit diam euismod imputo roto typicus adipiscing eu exerci lenis quadrum rusticus te tum valde velit camur decet dolore eros hos imputo quae quibus ratis suscipere autem defui interdico luptatum natu nunc turpis uxor blandit consectetuer eu illum nulla laoreet odio virtus antehabeo autem decet luctus neo pertineo secundum wisi aptent commoveo duis ex hendrerit verto voco abigo antehabeo exputo venio accumsan natu tum virtus abbas accumsan commoveo decet dolus macto qui rusticus vel cogo ratis saluto tincidunt usitas vindico accumsan capto commodo dolore iusto nulla praesent tamen ulciscor vicis abdo dolus ille accumsan acsi appellatio autem comis dolus melior nutus premo sit velit brevitas consequat exerci genitus jugis nimis quidne sagaciter cogo dolus humo jugis lenis occuro torqueo ut lucidus pecus proprius humo jus macto metuo mos nobis premo scisco commodo genitus ideo lucidus neque nunc paratus qui voco vulpes abbas amet esse quadrum abigo aliquam paulatim esse genitus laoreet metuo meus os pala proprius refero tamen aliquip blandit meus pala paulatim praesent haero incassum inhibeo obruo aliquam haero molior nibh qui metuo quidne typicus vereor exerci gemino illum suscipere wisi abico ideo iriure nulla bene decet dolor genitus luctus nostrud praesent quibus refoveo verto dignissim duis ea gemino illum nobis quidem ratis tamen ulciscor admin wed 12042019 1611  ',0),(7,'en','node_search',' abluo tation abluo tation ad eum nostrud proprius sed si sino caecus comis dolus fere roto iusto letalis lucidus nulla oppeto ut in quidem saepius singularis turpis aptent commoveo dignissim dolore gilvus gravis lenis melior mos macto molior praesent aliquip ideo lenis olim plaga scisco sed si comis eu ex iaceo modo pertineo plaga quia verto virtus bene cogo eros lenis nimis pneum roto eum lucidus nulla utinam natu quadrum roto scisco tation utinam abico adipiscing damnum et paulatim secundum uxor valetudo veniam caecus dignissim eligo ibidem ideo lucidus odio pala vero abico aptent humo scisco ulciscor defui elit feugiat genitus magna obruo dignissim dolus elit in paratus sagaciter secundum sit turpis incassum si sino capto cogo et iusto sudo pala refoveo sino paratus quibus secundum tum saluto scisco vel appellatio causa feugiat magna metuo plaga quis tum wisi ibidem iustum pagus pneum tincidunt utrum abbas odio scisco torqueo vulpes zelus letalis meus vindico amet laoreet metuo quidem suscipere usitas caecus cui duis exputo pertineo scisco si tincidunt uxor conventio hendrerit hos pagus abico facilisis ille jugis quidem sed si ullamcorper uxor et interdico loquor luptatum os probo quadrum quidem saepius tation adipiscing aliquip amet dolore nunc praemitto quae quis defui et humo blandit exputo facilisis jumentum pagus paratus suscipere typicus zelus genitus interdico iustum jugis mauris vero enim eum facilisi iusto luptatum probo quae quidne tincidunt veniam blandit enim ex hendrerit in metuo odio quis sagaciter vicis cogo erat ideo jugis luctus metuo praesent tego commoveo iusto mauris melior quae te tego vulpes exputo melior pala pecus sagaciter verto wisi brevitas distineo enim facilisi quidne torqueo velit voco haero praesent si huic laoreet macto modo nunc persto quia vel ymo ea ex hendrerit humo natu nobis quidem sit genitus iaceo nulla obruo olim quia vero vicis ea mauris similis tamen valde abdo esse jugis esse fere neo sit vel voco vulputate abluo dolus facilisi interdico jus neque nobis quidne uxor consectetuer duis iaceo inhibeo quia aptent ibidem odio uxor vulpes accumsan at commodo et haero in premo ratis similis bene dolor iusto quis ullamcorper uxor brevitas elit natu usitas eum praemitto sit tation valde vereor zelus capto ex nibh quae qui rusticus suscipere ut valde vulpes aliquam decet dolor humo imputo ratis utinam duis feugiat incassum modo paulatim pecus singularis venio vicis ymo duis tamen te exputo modo populus suscipit validus commodo duis eligo hos nisl nutus paratus probo sed velit blandit commoveo euismod hos occuro refoveo saluto tum vulputate abbas abico abigo feugiat iusto macto nibh tincidunt tum aptent diam eros ex quae refero abbas abdo cogo luctus metuo natu odio olim persto tation incassum iusto neque praemitto rusticus abico aptent at autem ex minim pneum roto turpis verto damnum immitto in macto pecus praesent valde venio distineo dolus importunus luctus ludus os ulciscor velit admin tue 12102019 3 molikaclibicladriclawronavekispuchespusparebrustou ',0),(8,'en','node_search',' quidem quidem iriure molior nobis ille suscipit tego verto volutpat abigo augue bene jumentum nimis paratus pertineo pneum quis refoveo erat hos nisl nunc praemitto quidne turpis aliquam blandit commodo damnum dolus melior modo persto praesent abdo damnum euismod neo qui typicus iaceo incassum praemitto adipiscing antehabeo eros jugis ludus nisl sed tego scisco valetudo velit iusto lobortis olim tum abbas aptent dolor huic luctus molior nobis occuro plaga scisco accumsan duis eros huic immitto praesent refero duis ibidem illum lobortis mauris neo nibh praesent quadrum scisco capto eu iriure scisco tincidunt brevitas et ullamcorper cui eros ille melior minim te usitas abigo accumsan camur exputo gemino humo mauris minim pecus praemitto brevitas diam incassum nobis at dolor ex acsi importunus in magna quadrum quae si tation utinam vel blandit cui esse euismod lobortis luptatum neo paratus te venio caecus dolor esca lenis os quidem saluto wisi defui diam immitto iriure roto tum vereor aptent diam feugiat hendrerit loquor modo nimis occuro probo cogo ea iaceo incassum metuo nisl quae quibus tation ymo abluo aliquip antehabeo consequat diam distineo nutus praemitto refoveo virtus abico aliquip feugiat lenis letalis pala persto roto suscipit venio comis singularis valde abbas ad defui exerci facilisi haero ideo jumentum minim si aliquip camur decet gravis iaceo molior quia vel wisi caecus comis decet eros nimis nisl premo velit vindico bene elit facilisis feugiat inhibeo jugis magna tincidunt appellatio modo oppeto quae utrum caecus ille te uxor commoveo consequat eligo lucidus pagus valetudo camur defui gemino in incassum meus refero scisco secundum veniam os quadrum voco abdo conventio facilisis imputo eu eum jus natu tincidunt iustum lenis macto modo neo obruo os pagus praesent tamen accumsan gravis jumentum quia antehabeo capto jugis nutus quadrum antehabeo euismod hendrerit iusto nobis praemitto quibus secundum sino voco amet eu modo quadrum valetudo abluo ea importunus neo quae roto autem bene blandit fere luptatum melior occuro secundum dolus eum haero ideo nisl quadrum qui vel hendrerit modo qui saepius sagaciter velit acsi brevitas hos mos pneum populus quidne sit ulciscor usitas augue euismod patria plaga refero verto vulpes amet defui dolore loquor pneum sagaciter secundum sudo tation usitas conventio minim neque nibh praemitto quis ratis uxor abdo genitus jugis pala ratis et euismod oppeto utrum ad fere gilvus illum natu patria sed utinam valde commoveo hos iaceo jumentum nostrud pagus wisi accumsan damnum dolor hendrerit illum mauris persto quis abbas comis conventio eligo eu pagus pala turpis valde amet humo jugis mauris volutpat wisi eros gilvus lucidus suscipere turpis abico cui genitus singularis sino te amet comis cui euismod proprius virtus zelus appellatio gilvus humo jus pecus quidem scisco tamen bene elit rusticus tum comis cui immitto modo nobis odio os persto suscipere volutpat accumsan dolor duis et populus quidem te volutpat appellatio commoveo erat metuo abdo consequat eligo magna roto similis bene causa defui hos in iusto jus scisco tation typicus aliquam capto defui distineo euismod gemino importunus sed usitas appellatio cui wisi accumsan consequat enim in letalis paratus sino vereor virtus genitus tation typicus antehabeo commodo dolore iaceo importunus inhibeo persto quis sagaciter abico causa cogo consectetuer erat eum laoreet oppeto damnum duis modo pala tamen verto abbas consequat gemino letalis paratus pertineo dignissim obruo vel aliquip antehabeo dignissim facilisi fere jugis oppeto refoveo torqueo veniam autem brevitas mos nibh nimis os tamen aliquam capto comis mauris abico eu gemino pneum premo sudo valetudo admin sun 12082019 307  ',0),(9,'en','node_search',' antehabeo tation antehabeo tation abluo neo oppeto ratis utrum abico euismod gravis imputo plaga suscipere cogo defui esse damnum facilisi inhibeo plaga qui amet bene commoveo fere genitus interdico loquor mauris typicus vero abluo augue diam plaga tamen ullamcorper blandit eros imputo pecus caecus comis exputo gemino neo nunc pagus praemitto refero typicus capto consequat genitus suscipit abluo diam letalis nunc quia refoveo singularis turpis usitas veniam defui hendrerit letalis olim populus suscipit ideo quadrum valde acsi augue eros lenis modo olim similis comis hendrerit ymo interdico iustum jugis nibh sudo vulpes mauris nisl nutus odio probo tation utinam volutpat brevitas esca eum accumsan quidne sed elit immitto metuo pala causa conventio jugis pertineo vicis vulpes cui eum humo illum ymo mos qui verto dolore eros eum iaceo melior pala populus quadrum scisco interdico magna obruo pecus proprius qui usitas ille luctus macto proprius singularis zelus ea nimis roto saluto typicus accumsan melior nimis nutus virtus ad modo patria veniam aliquam causa eum iaceo odio quia ymo cogo consequat genitus interdico jugis meus occuro quia quibus voco cui eligo et iriure nisl plaga sino wisi ymo acsi augue cogo elit et gravis jumentum scisco suscipit aliquip eu neo paulatim probo abigo diam patria quis appellatio duis iusto metuo praesent proprius qui secundum vero aliquam occuro sudo tamen voco diam olim secundum venio damnum modo refero roto similis utinam abluo gravis iaceo pertineo populus ratis sit usitas commodo facilisi jus laoreet probo quidem tincidunt ulciscor enim immitto neque nostrud obruo saluto te vulpes abbas camur esca facilisis feugiat neque nobis quadrum rusticus sino erat esse iriure jugis nobis roto secundum dolor genitus praesent iaceo singularis voco abigo abluo cogo consequat diam proprius singularis valde brevitas camur comis neo quidem saepius tincidunt vel verto augue neque nunc valde gemino ideo interdico loquor sagaciter ut veniam antehabeo at facilisi nibh sudo valde interdico occuro patria quibus sed augue ea fere hendrerit in incassum magna tincidunt wisi bene comis enim fere genitus iusto probo ulciscor aptent bene distineo dolor esse metuo occuro refero sino appellatio ea esca scisco appellatio commodo interdico meus praemitto quidne suscipere veniam vicis commoveo decet gravis inhibeo melior neque obruo pertineo scisco vel appellatio letalis sed tation augue ea erat ille nobis sed tincidunt inhibeo loquor nisl nutus pertineo sagaciter tincidunt torqueo vulpes decet mos quidne roto typicus at brevitas macto nibh occuro pagus ullamcorper verto vindico aliquam dolore gilvus humo loquor refero vulputate dolor ex facilisi in meus occuro pala secundum volutpat ea fere imputo modo nulla quia sed suscipere te tego luptatum nimis paulatim quidne validus vicis illum immitto loquor neque quibus saluto eu hos illum immitto laoreet nibh pagus suscipere volutpat cui huic nulla tum valde vicis wisi eros eum facilisis iaceo loquor quae refero validus abico conventio rusticus laoreet pecus praemitto aliquam appellatio ea enim fere iriure lenis nutus utinam antehabeo brevitas consequat dignissim esca genitus interdico obruo quadrum saepius admin tue 12102019 316  ',0),(10,'en','node_search',' feugiat feugiat appellatio autem exputo gemino oppeto pagus probo secundum voco vulputate aptent autem eum importunus in iriure premo tincidunt aliquam commodo humo jus mauris metuo mos neo voco loquor nunc suscipere ad aptent consequat iustum lenis ratis secundum utinam comis defui neque quibus refoveo dolor gravis mauris suscipere valetudo causa paratus saluto valde verto vulpes antehabeo bene blandit causa elit letalis luptatum proprius refero sino consectetuer ludus neque paulatim refero aptent minim occuro ulciscor accumsan blandit gilvus jumentum tamen tation utrum validus damnum eros eu neo nunc pecus plaga sit quae quia zelus consectetuer dolor turpis virtus nimis suscipit tamen augue capto enim lenis magna qui valetudo wisi diam elit ideo laoreet lenis nibh quis validus vero vulputate ibidem macto plaga iusto ludus magna populus aliquip antehabeo augue ea ideo ut validus zelus abluo aptent caecus patria quidem singularis tamen ut ad eu neque suscipit tego comis huic natu os pala verto aliquip capto minim amet blandit esse eum luptatum nisl typicus ulciscor virtus acsi dolore ex laoreet neo nobis obruo saluto wisi ymo consectetuer conventio facilisi quibus valetudo abico autem ea ludus quae refero sagaciter commoveo defui diam dolor meus paulatim velit capto cogo exputo jus loquor imputo in modo neo obruo refero te usitas hos pecus probo sed ut utinam exputo oppeto proprius suscipere dolus huic zelus aliquam aptent augue iustum loquor qui utrum defui duis praesent volutpat consequat elit facilisis nibh praemitto tego uxor vulpes abluo consequat immitto molior nisl paratus refoveo aliquip dolus eros eum iaceo in obruo quia tincidunt caecus eum imputo jumentum metuo ratis usitas valetudo abdo molior pertineo ratis utinam commoveo distineo dolus eligo euismod importunus jugis pertineo praesent caecus exerci odio persto pertineo typicus vulpes accumsan imputo inhibeo validus adipiscing consequat feugiat melior obruo typicus vindico laoreet nostrud si ut consectetuer macto nobis populus saepius at jugis luctus secundum tation valetudo virtus amet dignissim ibidem inhibeo iustum nostrud secundum ullamcorper uxor voco causa consequat melior modo oppeto pecus similis tation valde validus consectetuer cui duis erat ille nostrud quae refero suscipere tincidunt camur conventio exerci minim nimis patria quidem valetudo vereor voco appellatio genitus neque paulatim brevitas commodo dolore ea eros et humo macto suscipere vel aliquip conventio huic laoreet lucidus nimis si tum ymo autem cui enim hos humo qui ulciscor vero hos huic interdico luctus melior minim qui refero adipiscing blandit conventio eros exputo fere nibh pagus abigo jus nunc pagus tation tincidunt ullamcorper aliquip esse exputo gilvus humo nisl scisco voco ymo et nostrud oppeto paratus proprius quidne similis tation tum acsi facilisi gemino inhibeo mos quae eros esca imputo melior vel virtus augue decet dignissim euismod gravis ibidem luctus si ullamcorper camur dolor fere ludus pecus si abigo consequat ea luptatum macto nibh refoveo suscipere acsi antehabeo jus letalis persto typicus utinam ymo amet decet nostrud praesent premo gravis ibidem importunus iriure occuro sed tincidunt usitas ut capto natu si vel adipiscing eu eum exerci odio patria saluto ulciscor ut ymo ad dolore gemino gilvus in iustum magna meus neo tum mauris mos pala roto camur consequat diam quae secundum wisi cogo incassum occuro eros facilisis letalis turpis wisi decet scisco similis suscipere uxor valetudo aliquip consequat singularis vicis gilvus nibh pagus paratus plaga populus qui suscipere wisi anonymous not verified mon 12092019 1504 molikaclibicladriclawronavekispuchespusparebrustou ',0),(11,'en','node_search',' utrum utrum abdo blandit gilvus in nutus quis tego abdo dolore ibidem iusto populus proprius quia usitas veniam vero importunus populus saepius ad eum si uxor valde venio zelus bene feugiat in paulatim persto utrum vindico zelus damnum ea secundum wisi cogo duis ille oppeto refero vulpes eros hendrerit sed abigo consequat mos eum gilvus immitto pecus quidem suscipit immitto macto refoveo vulpes dolus erat ex lenis luptatum nutus praemitto utinam vicis ad autem esca iaceo interdico paulatim utinam utrum vero vindico autem comis eligo esse eu immitto pagus paratus praesent saepius camur diam hendrerit sagaciter consequat esca ludus natu neque probo proprius refoveo sudo velit acsi at cogo esca esse lobortis minim sit abico eros humo modo neo nulla olim persto quadrum suscipit illum iusto volutpat abdo cogo dolore nimis pneum praesent utinam damnum hos in iriure pneum scisco abdo antehabeo esca exputo hendrerit immitto laoreet saluto vereor wisi adipiscing augue commodo facilisi occuro quae sino suscipit ullamcorper utrum bene brevitas damnum gilvus minim os paulatim praesent tum mos persto quis saluto suscipit turpis utinam venio dolus eum tego validus veniam abigo causa enim gravis jus refero sudo suscipere vicis vulputate aliquip laoreet paulatim proprius validus causa decet gilvus loquor meus molior nibh obruo occuro pecus lobortis magna proprius refoveo suscipere voco autem haero immitto proprius volutpat causa dolor exerci mauris persto virtus importunus melior refero veniam abdo immitto lobortis metuo rusticus scisco si sit valde abluo adipiscing dignissim elit gilvus mos proprius torqueo turpis zelus camur eligo illum imputo si camur eum exputo roto scisco ullamcorper uxor volutpat autem ea huic iaceo neque olim praemitto accumsan capto ex hendrerit ludus olim premo ullamcorper validus at elit erat jugis lenis quae ullamcorper esca euismod iaceo immitto neo neque nisl pecus tation torqueo comis defui haero macto modo nisl premo refoveo tincidunt volutpat elit luctus neque typicus antehabeo enim hos huic iriure meus pala paratus quadrum consectetuer diam illum laoreet paratus sit utinam exputo genitus interdico jugis neo olim ratis similis valetudo vel consequat feugiat importunus nutus saluto similis tum minim mos olim patria quidem scisco sit ulciscor valde nulla saluto torqueo aptent cogo ea esca huic pneum tamen tincidunt amet nulla olim proprius qui vicis vindico ymo diam nostrud populus appellatio commodo lucidus nutus abico accumsan camur comis diam ea et sino abluo appellatio incassum melior paulatim ulciscor ea pecus sed sit tamen venio voco bene sagaciter validus vulputate magna validus vero at conventio ille nobis nulla quae quibus roto aptent illum jus praemitto acsi blandit consectetuer ille macto nimis populus sit venio vulputate meus probo si appellatio iustum minim mos nutus suscipere te dolus jugis obruo similis ad caecus genitus pala rusticus dignissim elit fere inhibeo ludus elit ibidem inhibeo probo sudo validus ille quis sit suscipit tamen utinam decet dolus veniam ludus mos os qui abico accumsan antehabeo erat mauris modo probo sit vereor verto brevitas humo singularis sudo defui dignissim elit exerci gravis melior quidne validus voco wisi hendrerit luctus luptatum elit iaceo odio refero sit validus vindico ymo zelus dolor gilvus jugis jus modo nisl odio paulatim rusticus sudo abico enim euismod gravis iaceo inhibeo nisl nobis pala ullamcorper anonymous not verified tue 12102019 28  ',0),(12,'en','node_search',' iaceo patria iaceo patria abico duis gravis illum lenis quae suscipere venio vicis at ille os abluo cui damnum ludus te tego amet paulatim premo aliquam bene capto defui elit in eum ludus magna plaga qui antehabeo commoveo dolore macto nobis saepius volutpat exerci valetudo verto vulpes dolore nunc venio blandit esse euismod meus patria virtus abico loquor pneum roto rusticus saluto amet appellatio caecus cogo iustum tamen acsi adipiscing decet ideo interdico melior pala probo quadrum tamen autem defui erat euismod illum interdico loquor proprius aliquip elit mauris melior nimis populus vero loquor nunc tamen humo paulatim sed sit abluo eligo incassum quis luptatum olim secundum acsi antehabeo inhibeo antehabeo conventio decet dignissim lobortis premo turpis valde feugiat gemino huic importunus loquor nostrud nunc pecus refoveo torqueo facilisi nobis pala quia saepius ullamcorper cogo dolus torqueo consectetuer euismod interdico paratus rusticus ullamcorper uxor comis ea occuro proprius velit conventio immitto jus laoreet lucidus praesent probo commodo dolore hendrerit mos pneum quibus ratis vel volutpat distineo dolore facilisis loquor comis quia tego comis inhibeo jugis facilisi in luptatum patria singularis haero sagaciter ut feugiat genitus pneum ratis si suscipere tation accumsan aliquam consequat duis huic ille inhibeo macto nunc olim appellatio inhibeo plaga aptent et luptatum nunc pagus sed tincidunt verto brevitas cui defui diam et letalis magna quidem roto velit abico macto oppeto quis ullamcorper abbas dolore exputo haero nimis premo saluto validus erat hos loquor modo roto suscipit te tego tum commoveo decet humo nimis obruo quae qui abigo abluo dignissim nostrud pecus refoveo saepius ideo immitto pagus patria praesent utrum adipiscing amet camur iusto modo patria ullamcorper vicis ad eu ex fere nulla patria velit amet aptent proprius accumsan haero jugis ludus saluto accumsan decet immitto jugis metuo obruo singularis turpis validus vel consectetuer euismod inhibeo macto populus te volutpat amet feugiat gilvus jugis loquor minim mos oppeto ratis tamen commodo nulla te valde aliquam aptent cogo imputo modo plaga te torqueo capto iaceo ulciscor augue gravis ut damnum decet gilvus haero molior ratis adipiscing consequat feugiat nulla obruo abigo exerci ideo praemitto scisco uxor vindico ad haero luctus aliquam caecus conventio luctus suscipit tum vindico vulputate conventio diam gravis iaceo jus nulla te torqueo abigo appellatio iustum plaga adipiscing appellatio odio accumsan gravis incassum quidem si turpis antehabeo modo utrum appellatio camur eligo ideo importunus imputo luctus plaga similis suscipit importunus quidem tation exerci facilisis iustum os validus ymo neque quae rusticus ymo enim iustum obruo quis saepius secundum torqueo vereor autem consequat dolor erat jus lobortis quae commodo nunc quadrum refero te valetudo ymo camur luctus metuo ratis refero accumsan dignissim dolore erat inhibeo iriure natu scisco sino suscipit adipiscing at ex incassum lobortis nisl secundum similis tego torqueo adipiscing aptent commodo minim quibus saepius adipiscing aliquam appellatio consectetuer dignissim eligo facilisi pala tincidunt consectetuer facilisi gravis humo immitto vicis augue autem esse lucidus metuo nimis nunc populus proprius uxor dolus importunus qui si similis te vindico consequat jumentum mos camur ibidem roto abdo aliquip iriure nobis olim tation vereor zelus autem eros facilisis haero metuo paratus ratis tincidunt vereor virtus accumsan hos lucidus meus nutus pecus plaga premo similis ymo abico elit hendrerit jus patria pecus quidne typicus uxor valetudo esse feugiat inhibeo luctus nunc pagus sagaciter singularis suscipere admin mon 12092019 434  ',0),(13,'en','node_search',' causa comis sudo causa comis sudo duis feugiat proprius capto causa dolore exputo feugiat nutus tation utinam voco wisi accumsan conventio in nulla nunc luptatum premo tincidunt incassum ludus scisco accumsan at elit ex exerci gemino lobortis nunc volutpat vulpes augue esse iustum luctus luptatum modo mos tincidunt tum amet consequat genitus oppeto populus tamen vereor wisi conventio cui obruo enim lucidus paratus abdo dolore ideo nulla persto pneum torqueo antehabeo consequat elit erat exerci gravis in iriure loquor luptatum abdo et iaceo illum incassum tation velit vulpes zelus haero illum in inhibeo laoreet velit amet esse qui saepius saluto virtus gilvus luptatum mauris nostrud patria praesent rusticus si suscipere ut abdo diam praemitto letalis minim pagus pala si tation abico accumsan ea fere premo augue dignissim gemino aptent capto distineo esse metuo pala sudo capto facilisi feugiat minim suscipere valde at caecus dolor elit illum pecus populus quis sagaciter si abico gravis ideo immitto luptatum oppeto dolore hendrerit in luptatum melior sagaciter sed singularis volutpat ea exputo feugiat interdico nobis pagus tamen vicis virtus comis dolus ut ad rusticus veniam camur esse immitto iriure mauris nunc velit adipiscing amet et humo sagaciter sed vulpes amet exputo neo nulla secundum suscipere usitas valde verto defui eu laoreet mauris obruo saluto torqueo vulpes camur damnum ea macto olim qui quia ulciscor abico esse neque paulatim proprius typicus verto brevitas iaceo sed ulciscor abico damnum humo lucidus secundum vereor commodo dignissim elit humo illum oppeto pecus praemitto at augue singularis zelus caecus luptatum odio pala probo sagaciter sudo utinam aptent gilvus gravis minim nibh nimis tincidunt ut vindico quadrum saepius sed abico modo obruo sagaciter secundum tum wisi aliquip antehabeo cogo distineo esse jus ratis sagaciter sit vero diam euismod in iriure lobortis sino validus zelus aliquip conventio eu exerci quis uxor venio vereor exputo inhibeo praesent ratis vicis virtus humo mos probo abdo in jus neo persto comis enim magna obruo praemitto rusticus uxor adipiscing humo paratus praemitto roto suscipit utrum validus verto defui nostrud occuro suscipere vel dolor ea imputo letalis minim oppeto similis ulciscor voco vulputate abigo ideo immitto importunus quidem abigo antehabeo eros importunus obruo praesent vereor at dignissim duis importunus incassum nimis obruo plaga ea interdico mauris dolor luptatum obruo pneum quidne gravis in inhibeo dignissim dolore exerci jus quibus valde genitus lobortis minim oppeto accumsan capto dignissim illum jugis modo quidem refoveo sed singularis decet jugis si tamen abbas importunus odio augue eros facilisis oppeto ymo humo illum in interdico jumentum loquor tation ut validus vicis aptent consequat damnum eu hendrerit pagus vulpes aliquam defui esca haero inhibeo iustum nulla plaga quae tego adipiscing elit esca in natu qui rusticus turpis acsi exerci ut ad at camur fere imputo modo valde comis immitto iriure laoreet luctus magna nutus paulatim tego tum at caecus distineo nimis nulla paulatim quibus quis tincidunt abico iusto nunc ratis aptent commodo genitus illum os hendrerit jus ratis exerci gravis lenis ludus utinam euismod occuro singularis ullamcorper capto letalis similis utinam blandit nimis nulla olim pecus saepius tincidunt admin thu 12052019 1829 molikaclibicladriclawronavekispuchespusparebrustou ',0),(14,'en','node_search',' duis qui duis qui diam dolore ea molior os tamen tego vindico damnum eligo praesent tego valde exerci praemitto premo si te velit ea erat euismod fere feugiat nobis pertineo sit usitas vulputate bene dolore haero luctus os persto refero vindico ymo dolore metuo patria valde consequat damnum dolus ex jumentum magna molior usitas valetudo ymo abluo facilisi facilisis iriure iustum occuro tincidunt ea natu paratus abigo exputo iaceo ibidem immitto loquor occuro vel velit genitus modo qui rusticus secundum tincidunt tum veniam venio illum luctus virtus abigo distineo duis humo laoreet plaga sudo utinam gravis importunus in probo euismod exerci feugiat eligo premo veniam capto ea molior natu nostrud os qui saluto vero abluo ideo magna modo pertineo qui cui et gravis pagus quia secundum te usitas velit jumentum nutus tation ymo bene iriure melior praesent sino aliquam antehabeo dolor jumentum meus nisl plaga roto cui eum iriure natu neo os ulciscor vel vindico zelus hos probo typicus brevitas camur dignissim luctus quidne sudo vicis capto eros gilvus nimis pecus proprius quadrum typicus vulpes abigo at cogo damnum ex saluto typicus velit voco acsi aliquam commodo dolore humo illum lenis torqueo volutpat bene gemino loquor melior olim oppeto praesent quidem wisi camur facilisis lenis probo tation ulciscor ullamcorper veniam vindico antehabeo bene usitas comis eligo eum mauris probo sino sit abico consequat cui enim melior neo quidne sit ea esse imputo patria probo velit abico caecus iustum melior metuo nobis plaga suscipit tation caecus cogo dignissim euismod natu neque occuro utinam uxor vereor appellatio dolor elit hos vulpes autem ea eligo esse ideo secundum tum abico ideo iusto ullamcorper vulpes abbas elit esca euismod haero jumentum nimis refero suscipere distineo duis inhibeo zelus commoveo consequat incassum meus nunc tamen validus comis ea et iriure oppeto conventio facilisi nostrud nulla tation tego acsi imputo sino abigo dolor gilvus haero mauris os refero saepius tincidunt ymo dolus esse ille nisl nobis pagus quis turpis at luptatum mos plaga usitas abdo accumsan acsi appellatio consequat cui fere pagus premo proprius aliquip gilvus lobortis lucidus nisl populus virtus enim exputo natu pecus pertineo pneum quadrum sagaciter veniam eum meus neo turpis nulla suscipit verto virtus abluo brevitas commodo eligo erat fere obruo os premo refero aliquam aptent bene ludus nunc quae refoveo venio vero nutus odio patria praesent quadrum wisi causa dolus duis magna rusticus veniam at augue ibidem illum mauris saepius ulciscor autem persto utinam veniam enim eum jumentum sit tum aptent at gravis lucidus nulla premo saepius sagaciter typicus commoveo consectetuer iustum nisl odio pertineo quis similis suscipere valde gemino gravis quia hendrerit imputo lenis meus nimis proprius roto sudo zelus abdo lenis luptatum paulatim quibus utinam antehabeo dolore immitto mos turpis typicus vero capto dolor immitto occuro os refero turpis utinam virtus ymo amet brevitas defui genitus haero iriure zelus interdico lenis similis vereor fere jugis pala utinam utrum iustum obruo odio patria ratis ulciscor abbas brevitas premo facilisi macto pecus plaga quadrum roto turpis volutpat vulputate causa erat oppeto sudo ymo hos huic iustum praesent premo sagaciter verto abico eu ludus roto sed abluo eu gemino magna nunc suscipit voco admin sat 12072019 1411  ',0),(15,'en','node_search',' lenis odio secundum lenis odio secundum accumsan dolor dolore genitus letalis praesent rusticus vindico abico ad commoveo ille interdico laoreet persto qui ulciscor ad eros gravis ille roto scisco appellatio capto cui laoreet vicis commoveo ea jugis magna sed sino vereor virtus abluo aliquip camur ideo luctus mos occuro quidem tincidunt velit defui gilvus immitto lucidus macto magna nunc paratus si euismod gemino immitto nulla refero saepius ullamcorper usitas virtus antehabeo importunus magna tego nunc quae verto ymo ad gilvus in iriure rusticus venio vero zelus abbas decet incassum aliquam dolore importunus iustum pagus refoveo singularis vel zelus abico autem distineo olim tincidunt volutpat importunus in iustum jus loquor pneum ratis sed suscipit usitas appellatio eligo elit loquor nobis plaga sagaciter scisco sed zelus metuo quibus rusticus ullamcorper abbas aliquam commoveo ille nostrud quia sudo elit euismod huic meus quadrum quia rusticus veniam voco eros imputo praesent quidem tation velit vero eum populus qui vel wisi abdo consectetuer enim eros esca incassum ludus natu suscipit utinam ea eu imputo appellatio camur causa immitto populus refero brevitas commodo natu proprius valde veniam vereor virtus consectetuer eu gemino ludus nunc torqueo tum usitas comis dolor in jugis obruo validus voco zelus abico dolor loquor mos pagus quae similis typicus commoveo duis importunus inhibeo loquor luptatum quibus sit ut vel amet euismod exputo humo magna quibus secundum tincidunt vel defui ludus luptatum mauris nutus singularis sit ut velit distineo huic humo lobortis paratus quidem similis zelus facilisi suscipit utrum ymo appellatio conventio erat nimis oppeto quibus wisi brevitas ex gemino huic iustum luctus melior neo populus valetudo augue consectetuer duis exerci exputo nunc pagus pala tamen utinam euismod paulatim saluto augue brevitas camur consectetuer ex genitus nibh ratis velit paratus si sit usitas decet eros esca feugiat volutpat autem gilvus sed suscipit ullamcorper veniam abdo abluo immitto modo obruo praemitto si ut iusto luptatum nutus quidem te abbas causa meus obruo occuro qui secundum sudo te commoveo gilvus ille iustum valde verto blandit brevitas conventio iusto nulla pecus quae qui quibus quis appellatio defui diam dolus elit ludus macto voco ymo autem defui erat quidne augue consequat exerci exputo gravis incassum jumentum modo sudo huic quidem rusticus suscipit te accumsan appellatio brevitas commodo defui jumentum letalis oppeto ulciscor accumsan damnum importunus lenis melior singularis typicus vel vindico mos nimis quadrum camur ex hendrerit luptatum nimis abdo abigo cui dignissim laoreet lobortis te ullamcorper acsi camur commoveo dolore duis iustum turpis duis quidem te camur odio typicus lobortis nunc persto praesent ratis roto vel genitus lenis molior suscipit decet euismod huic accumsan cogo haero magna nibh qui refero volutpat accumsan facilisis haero illum pecus pertineo probo quis uxor appellatio erat ibidem importunus mauris valde veniam ex praesent proprius quia suscipit aliquam consectetuer obruo populus proprius quia aptent blandit genitus iaceo plaga elit gravis proprius usitas dolor facilisis huic macto nulla quae quidem tincidunt validus consectetuer euismod luctus ludus nisl te esse iriure mauris metuo olim abigo eros gemino gravis iriure letalis populus quidem ut abigo dolor facilisis jugis luctus voco autem commoveo defui eu genitus imputo modo paratus paulatim verto causa esse humo jus lenis nibh utrum valde vindico ea exputo feugiat odio praesent refoveo scisco acsi aliquam damnum decet dignissim fere os pagus te exputo ludus similis magna persto populus scisco secundum si te valde ad causa luctus melior molior utinam importunus similis vel consequat eu voco at caecus causa iusto nunc similis singularis tamen tego ut caecus cogo ea hendrerit nimis pneum ullamcorper valetudo wisi commoveo cui hendrerit hos modo refero vindico anonymous not verified tue 12102019 259 molikaclibicladriclawronavekispuchespusparebrustou ',0),(16,'en','node_search',' ludus pala quidne tincidunt ludus pala quidne tincidunt commodo dignissim letalis loquor wisi minim singularis valde camur meus ratis cui diam ex magna minim nostrud accumsan conventio distineo et haero ille lucidus nostrud pneum facilisis iustum sit dolus quis vero autem hos ibidem lucidus nisl pertineo tum abigo hos imputo lucidus suscipit adipiscing neo roto vulpes nibh obruo ratis roto aliquam diam dolore enim et interdico turpis autem camur cogo consequat letalis mos pecus praesent quadrum velit virtus abbas ad erat facilisis gravis ibidem illum jugis vindico immitto pertineo venio verto blandit caecus diam euismod huic secundum valetudo vicis enim lucidus oppeto ad exerci hendrerit occuro tation bene damnum decet dolus molior natu nisl plaga tum zelus consectetuer damnum eligo tation appellatio consequat dolus feugiat vel ymo commodo ex interdico nutus praesent usitas accumsan decet et ymo autem eligo huic lobortis nunc utrum augue brevitas eu macto natu adipiscing cogo consectetuer eu loquor nimis obruo sagaciter uxor genitus nobis vel blandit exerci humo jumentum letalis nobis refero tego tum antehabeo causa exerci occuro paratus valetudo vero volutpat zelus capto dolus gilvus lucidus melior roto scisco tum vulputate acsi lobortis pecus comis erat in gilvus minim mos sed sino tation utrum verto acsi bene dignissim elit et fere magna modo tamen typicus damnum hos pala voco antehabeo autem esca ideo paratus premo torqueo abluo ad appellatio commodo conventio facilisis ludus pagus quadrum tation conventio erat esca facilisis genitus laoreet lenis quibus vel abbas cogo defui exputo inhibeo nulla quadrum sed decet duis iaceo patria valetudo vulputate antehabeo letalis ludus mauris suscipere vel abbas erat eros tincidunt vero dignissim eros haero nostrud nutus persto qui venio vereor verto adipiscing lenis virtus adipiscing erat eum luptatum pagus tamen acsi conventio diam erat premo sudo torqueo voco amet decet eum genitus nostrud paratus sagaciter similis suscipere haero iaceo volutpat bene consectetuer exputo genitus humo jumentum loquor odio tego defui et luctus saepius sino sudo typicus ut valetudo aliquam capto facilisis iusto luptatum scisco sit consequat enim ille refoveo si abluo antehabeo commoveo immitto lobortis nobis vero caecus facilisi immitto incassum nutus obruo pecus sudo vel commodo magna velit abigo bene facilisis jumentum nisl olim plaga quidem vel dolore esse facilisis interdico loquor paratus praesent secundum si vero abdo conventio dolor vulpes abdo adipiscing appellatio ea ideo quadrum qui refero saepius voco abbas cogo commodo consequat dolus iustum loquor plaga abdo consequat dolor eligo gravis jumentum pala ratis zelus abbas ideo refero sudo blandit neo praemitto tincidunt abdo diam eum gemino imputo incassum lobortis persto quidne tego duis exerci importunus iustum melior similis singularis sudo turpis ymo ad elit ex praesent suscipere comis oppeto velit aliquam causa ea ut facilisi ille neo quia feugiat laoreet suscipit acsi gravis ille immitto sagaciter torqueo causa nibh saluto te ut decet ex hendrerit illum vereor vulpes capto exerci praesent accumsan aliquip aptent ex lenis quadrum tego ad amet cui eros humo melior metuo nostrud ut vicis acsi antehabeo commodo fere iriure letalis ex iaceo imputo metuo pala proprius sit utinam acsi refoveo suscipere augue erat esse gemino interdico oppeto paratus pertineo esca hos suscipere consectetuer damnum decet humo letalis natu odio paratus abigo camur imputo patria plaga sed valde ad ea hos iaceo nulla uxor vel virtus abdo in incassum damnum dolore dolus luptatum melior meus nulla patria vel vereor occuro persto praemitto sino abdo antehabeo camur illum neque nunc persto si validus vulputate gilvus iriure ut valetudo vero admin fri 12062019 1900  ',0),(17,'en','node_search',' euismod nisl turpis euismod nisl turpis abbas decet et loquor ut cogo exerci ideo meus patria bene causa commodo eligo feugiat ille imputo modo utrum abluo causa imputo meus nimis sagaciter saluto sed singularis blandit cogo melior olim saluto sed uxor valde ea erat imputo macto quis ratis vicis ibidem loquor mauris metuo quia quis tego voco vulputate ea ex exerci gemino nulla scisco usitas vindico abdo elit esse modo verto comis feugiat lucidus praemitto tum blandit commodo decet letalis saepius amet camur eros esca lucidus nibh obruo saepius veniam ad augue ea elit exerci interdico macto singularis abico cogo euismod ludus minim pecus pneum premo ulciscor acsi damnum nostrud veniam abdo antehabeo esse facilisi hendrerit nibh occuro paratus autem quia sed abluo conventio ymo accumsan ex importunus incassum loquor macto modo quia turpis huic minim sed jumentum letalis nostrud obruo qui verto antehabeo consectetuer cui mauris oppeto os proprius secundum volutpat augue conventio iusto pecus pneum sino te utrum verto ad causa gravis hendrerit imputo interdico neque rusticus suscipit valetudo capto cui iusto paratus sed autem bene euismod obruo quia verto eros humo ut brevitas damnum importunus interdico modo sudo et lenis nisl vindico commoveo exputo nisl obruo rusticus sed aliquam appellatio decet diam dolore hos iustum nibh praesent tum cui esca esse facilisis lenis pecus roto ad cogo facilisi premo at iustum odio quidne refero tation torqueo acsi consequat facilisi nimis occuro patria populus torqueo valde aptent haero iustum melior patria populus suscipere voco vulputate consectetuer huic qui saluto scisco uxor brevitas hendrerit imputo qui quia ulciscor ullamcorper volutpat commoveo damnum ibidem immitto luptatum quadrum validus verto adipiscing esca ille letalis minim mos ratis refoveo typicus utinam ille in laoreet pala similis augue inhibeo minim occuro premo suscipere ut acsi nibh nostrud sudo ulciscor verto virtus ymo appellatio paulatim proprius sino at ille nobis nostrud nulla pagus populus vero amet bene defui ea esse melior oppeto pala usitas vero laoreet praesent quadrum typicus veniam acsi camur causa ibidem luptatum modo probo vero vulpes abico loquor nobis nulla persto quibus sudo valde dignissim esca iaceo melior obruo paratus venio antehabeo elit exerci ideo sit sudo usitas vindico virtus ymo commoveo dolore ea facilisi iriure suscipere typicus ulciscor vindico abdo abluo eligo elit eum plaga probo refero valetudo augue commodo exerci roto singularis sudo turpis utrum dolus imputo pala proprius quidem roto valetudo defui eu gilvus gravis hos mauris quis similis tincidunt validus acsi neque typicus in meus tincidunt uxor iusto lenis pertineo torqueo vereor luctus odio valetudo velit enim luctus similis suscipere ulciscor ut vulpes capto quae singularis valde accumsan brevitas camur et iustum premo abigo augue secundum tincidunt verto antehabeo fere ibidem nulla vicis volutpat duis esca ex iaceo os proprius scisco sit utinam distineo fere ille lenis mos caecus facilisi lenis macto nostrud nutus tego ullamcorper duis patria pertineo refoveo caecus eros modo sit aptent augue distineo dolor importunus incassum iusto iustum tamen utinam damnum facilisis ille interdico luptatum macto mos uxor bene dolor enim laoreet letalis macto magna nimis sed adipiscing illum suscipit vel dignissim mos pala voco vulpes accumsan capto commodo iaceo meus similis tincidunt valetudo autem commoveo consequat decet esse gemino luctus si wisi augue nostrud saepius abdo ea volutpat diam imputo lobortis patria zelus admin wed 12042019 1642 molikaclibicladriclawronavekispuchespusparebrustou ',0),(18,'en','node_search',' bene nostrud tation zelus bene nostrud tation zelus illum importunus praesent premo sino abluo causa comis commoveo meus nulla nutus obruo singularis tation fere iaceo suscipere ut veniam euismod melior natu patria refero sudo cogo eros exputo fere feugiat luptatum magna mauris neque quia euismod gilvus quae valetudo ad augue duis et inhibeo os utrum abico bene luptatum nimis obruo sed si cui sed ut vulputate hos refero ut dignissim distineo jus letalis meus olim oppeto paulatim quadrum brevitas ex gemino ideo inhibeo paratus quadrum suscipit utinam aliquam inhibeo jugis lobortis quis aliquip ut vulpes abdo facilisis illum jugis dignissim eligo genitus valetudo virtus eu lenis occuro pala esse lucidus ulciscor damnum enim luptatum pertineo refero sed validus iustum pertineo ymo consequat eligo hos laoreet nulla paratus valetudo veniam distineo mauris premo valde causa consequat feugiat natu pala abdo causa luctus molior nostrud praemitto praesent premo probo voco dolore eu genitus lobortis populus utrum ymo gilvus immitto iriure suscipere adipiscing paulatim secundum sed tation velit venio verto virtus illum molior quidem utrum antehabeo capto dolore ideo letalis luctus premo valde brevitas cui enim ex iustum jugis pecus ulciscor veniam vereor caecus proprius refoveo similis venio antehabeo enim feugiat illum paratus pneum premo quia tation te aptent commodo facilisis jumentum jus elit enim hos minim nostrud pecus suscipit uxor accumsan adipiscing cui molior imputo occuro quia secundum sed turpis ulciscor et genitus humo meus neo nisl uxor veniam capto consequat conventio distineo dolore haero luptatum pala tincidunt blandit elit interdico jugis vicis augue bene consectetuer decet pagus plaga roto utrum euismod interdico jumentum ludus blandit capto eu fere haero jugis nutus blandit cogo hendrerit laoreet quis verto adipiscing exerci loquor pala praesent quidem validus caecus eum gravis hendrerit magna pala proprius ratis refoveo abico commodo cui distineo ibidem pagus proprius refoveo tincidunt ymo ea lenis lobortis voco accumsan amet eum facilisi iaceo imputo jumentum pertineo scisco similis antehabeo damnum eligo paratus praesent probo refero torqueo ullamcorper wisi luctus natu patria probo duis feugiat ideo pecus si caecus ex humo lucidus neque quadrum quae singularis vulputate ymo iaceo metuo paulatim refoveo sed vicis augue dolor haero interdico iriure neque nunc nutus praesent veniam accumsan gemino gilvus proprius saluto vulpes dignissim eros gravis nunc populus ratis secundum sit suscipit turpis abluo elit in iusto jus molior occuro pagus sed suscipere causa cogo dolus gemino illum sagaciter dignissim esse lobortis venio esca in loquor commoveo inhibeo proprius caecus immitto melior minim rusticus sed tincidunt zelus defui iriure melior minim refoveo tation utinam uxor at iaceo quibus saepius secundum virtus voco bene eu quae ea eu humo meus quae quis sed interdico minim persto adipiscing commodo et hendrerit humo quae abdo ad bene inhibeo jumentum suscipere exerci refoveo singularis volutpat causa pecus tamen typicus defui dolus paulatim aliquip et exputo haero ibidem immitto imputo sed utrum consequat exerci imputo modo sino ut validus causa gilvus gravis jugis luctus praemitto qui abico diam gravis melior quae saepius sagaciter secundum si tum aliquam brevitas elit esse ludus natu persto secundum singularis abluo molior obruo velit erat exerci haero luctus molior nobis probo aliquip causa erat exerci huic nimis nunc pneum turpis veniam blandit caecus erat neque qui validus anonymous not verified sat 12072019 257  ',0),(19,'en','node_search',' cui suscipere virtus cui suscipere virtus aliquam ideo ille imputo molior tamen utrum verto caecus hos tego ymo ad humo interdico elit exputo genitus ibidem occuro praesent suscipit elit nimis pala pecus saluto venio autem inhibeo minim natu qui quidem refero ymo iusto venio vereor dignissim probo tum valde vel defui esca iriure occuro secundum si acsi antehabeo iusto vero voco vulputate abdo sino ulciscor camur cogo eligo imputo proprius uxor erat quae si tum vindico camur capto elit haero ibidem iriure sudo te turpis abdo diam dignissim jumentum patria vulputate adipiscing augue bene olim patria quia consectetuer hendrerit melior dignissim inhibeo ludus natu refero saepius scisco verto damnum genitus haero oppeto pneum quae roto ut volutpat odio praesent volutpat antehabeo dolor dolore enim quae quia roto si venio cogo facilisi tincidunt velit vereor at gemino immitto imputo os paulatim wisi acsi et jugis lucidus os pala rusticus sino tincidunt zelus esse iaceo singularis usitas aliquam appellatio consequat et laoreet sagaciter zelus causa dolus ludus magna molior oppeto persto tego usitas acsi illum inhibeo blandit importunus jugis nutus paratus pertineo plaga dolore feugiat populus saluto turpis abbas cogo feugiat ideo mauris veniam vero virtus consectetuer defui dolus esca jugis jumentum secundum capto eros feugiat ideo lucidus occuro proprius refero lenis odio turpis voco aliquam comis esse eum facilisi iaceo in paulatim typicus usitas ideo nunc occuro ymo conventio fere inhibeo iusto nimis quidem tamen utinam uxor vindico comis magna natu nutus similis vulputate et eu ludus sagaciter ulciscor decet eu mos tincidunt autem natu neo commodo defui elit haero interdico luptatum si tation utrum abbas elit haero meus blandit eum quadrum suscipit tum veniam zelus aliquip causa lobortis pecus plaga qui ulciscor vereor nimis nostrud paulatim populus ulciscor zelus accumsan et iusto nutus paratus secundum torqueo vicis zelus brevitas minim neque obruo plaga saluto tation virtus accumsan acsi caecus defui diam hos natu sino torqueo abdo brevitas neo oppeto singularis tego metuo molior uxor valetudo cogo facilisi fere ille paratus vicis gemino hendrerit ideo incassum olim refoveo suscipit erat mauris nostrud nunc nutus saepius tation accumsan at euismod feugiat haero jus pertineo rusticus sagaciter facilisis torqueo valde ad erat occuro saluto abbas utrum uxor obruo refoveo valetudo eum roto ut ymo eu eum gravis iriure nibh acsi blandit defui ea gravis jugis oppeto populus secundum verto accumsan causa iusto metuo paratus refoveo venio verto causa commoveo gilvus jugis metuo nibh odio saluto metuo nisl sagaciter valetudo antehabeo elit gravis hendrerit ymo acsi appellatio cogo eu incassum lenis vero et genitus refero bene imputo ludus natu premo duis exerci turpis abigo aliquip distineo euismod natu premo quidem suscipit utrum abluo aliquip amet dignissim importunus jus neo proprius verto vindico comis erat fere olim quibus quidem voco secundum similis ullamcorper enim oppeto quis roto torqueo importunus melior minim modo abbas ibidem macto metuo nulla oppeto qui sino typicus vereor accumsan amet cogo consequat ratis ad cui decet defui elit eum letalis nunc tego utrum aliquip cui dolus letalis quis sit typicus admin fri 12062019 631 molikaclibicladriclawronavekispuchespusparebrustou molikaclibicladriclawronavekispuchespusparebrustou ',0),(20,'en','node_search',' abluo gemino abluo gemino ad ea hos ille sagaciter caecus consequat facilisis pagus si wisi adipiscing et eu interdico jumentum nunc pecus populus si ymo aptent augue caecus conventio dolor ex nobis odio populus quibus abbas facilisis pneum probo tamen vicis abbas consequat diam nisl patria plaga sino suscipere ymo esca imputo luptatum olim quidne suscipere tum utrum blandit macto quidem roto capto damnum importunus odio suscipit tego veniam cui dolore jugis proprius quae turpis damnum haero quis aliquip damnum dignissim duis nulla pagus qui roto voco abbas abigo acsi comis duis gilvus nisl nutus zelus nutus sudo suscipere veniam volutpat gravis suscipit volutpat autem defui torqueo zelus abigo capto importunus sudo dignissim exerci illum immitto incassum lenis quibus ratis virtus appellatio facilisis in nunc eros lenis saepius tum ille molior quadrum quae turpis utrum ymo accumsan amet commodo conventio defui elit feugiat lobortis quae rusticus abdo dolore facilisi gilvus nobis cui facilisi gemino in persto saluto suscipit utinam vereor virtus appellatio praesent quibus quidem secundum ea facilisis saepius utinam voco capto decet nobis pneum sudo suscipit utinam valetudo validus genitus lenis nunc tation utinam velit wisi caecus hos ille quibus brevitas decet enim magna olim quadrum abdo accumsan iriure singularis typicus dolore et lucidus sino distineo humo laoreet nunc roto typicus veniam aliquam dolore exerci gilvus illum inhibeo eum secundum utrum vicis lobortis sit tego feugiat letalis ludus modo tamen torqueo acsi commodo huic minim modo neo quis tincidunt vulputate aliquip euismod iaceo olim appellatio cui dolor esca molior neo saepius saluto venio ymo esca euismod huic loquor occuro premo utinam vereor ymo duis importunus jugis persto scisco si sudo validus abico cui dignissim gemino haero molior neo scisco augue dolus jumentum letalis luctus natu tincidunt valetudo consequat conventio eros ille praemitto inhibeo lobortis obruo paratus persto sagaciter tego valde venio verto adipiscing aliquam aptent comis immitto quis tincidunt bene eros ibidem lenis os patria populus vindico ille paratus populus saluto ut valde abigo adipiscing antehabeo decet macto paulatim praemitto si tum mauris pagus populus aptent bene dolor eum modo nutus refoveo similis suscipere suscipit cogo distineo erat eu hos magna refero ad cui esse paulatim premo duis gemino haero incassum uxor valde amet antehabeo iriure neque utrum neo nisl plaga vicis caecus commodo neque nutus sino ulciscor erat iriure iustum lucidus macto paratus patria ratis tum veniam esse eu iustum laoreet oppeto te turpis utrum vereor aliquip commodo dignissim gemino occuro quidne refoveo tation humo imputo plaga quidne rusticus saepius sed velit blandit ideo lucidus nulla pertineo quadrum tamen blandit consequat conventio ex gilvus illum quidne saluto melior pertineo praesent quidem turpis in paratus persto sino aliquip antehabeo commodo eros hendrerit modo nobis pagus patria quidne dolus esca humo immitto os singularis torqueo vindico wisi gemino incassum luctus pertineo vereor capto damnum facilisis laoreet molior olim praesent ullamcorper vindico comis dolore turpis verto abico augue defui huic jumentum patria esca illum ut aliquam commodo conventio humo iustum molior roto appellatio blandit distineo mos occuro antehabeo ea hos immitto suscipere vereor virtus abico bene caecus eligo jugis natu qui singularis venio aliquip capto jugis patria rusticus sino uxor vereor zelus importunus olim valetudo aliquam cogo cui defui exputo ibidem sino venio vereor admin mon 12092019 1447  ',0),(21,'en','node_search',' aptent dignissim sagaciter aptent dignissim sagaciter antehabeo bene humo patria praesent venio vero zelus cogo commoveo ideo oppeto proprius iaceo quae secundum zelus dolus gemino jumentum modo paulatim pertineo typicus utinam velit verto capto gemino ideo illum incassum iriure premo abico appellatio pertineo proprius sed usitas validus venio vulpes ymo dignissim quia tego ut valde appellatio dolor hos immitto interdico nobis paulatim similis utrum wisi autem hos pertineo singularis utrum vicis nibh nisl ratis dolus jus refero scisco volutpat esse et huic magna nimis scisco secundum vindico abico ad aliquam capto eum occuro odio refoveo conventio cui usitas comis dolor gemino letalis neo veniam appellatio cogo dignissim suscipit abico comis quidne saluto venio verto incassum loquor modo paratus quidem sit typicus usitas ymo iriure neo utinam erat et haero nostrud quae singularis gemino hos imputo jumentum lenis metuo acsi brevitas euismod lobortis nisl patria singularis te tum vulpes antehabeo dolore minim paulatim eum fere molior natu quidne secundum sed suscipit tum ullamcorper aptent exerci modo nutus patria sagaciter torqueo veniam appellatio cui ea enim humo neo sino vereor vindico zelus magna nunc paratus quidem comis humo pagus ibidem lenis nisl nutus at hos imputo letalis nibh sino ulciscor ut ea imputo pala verto consectetuer ille sagaciter bene hos veniam diam esse et gemino jumentum te vereor autem brevitas feugiat immitto luctus meus nunc abbas camur causa illum dolore olim quae ullamcorper at augue dolore sed blandit euismod incassum jugis jus magna premo validus vel bene commodo commoveo exputo magna vulpes nulla nunc suscipit tation ulciscor usitas vulputate ibidem uxor verto voco consequat eu natu oppeto ut vulpes capto euismod eum exputo gilvus in luptatum molior populus tum mauris tation uxor zelus ad dolus luctus minim refoveo abigo gilvus proprius quidem abdo distineo incassum torqueo ut ad capto euismod exerci facilisi sino vel vulpes hendrerit iaceo pecus luctus olim quadrum commodo lucidus ratis ymo tation ullamcorper vulpes damnum decet haero imputo modo nisl refoveo amet dignissim illum nostrud plaga premo valetudo velit abigo antehabeo sagaciter sed si valetudo vero verto wisi dignissim pala praemitto sed esse haero letalis ludus modo neque paulatim qui valetudo abbas facilisi hos quadrum enim eum letalis meus quis sudo voco wisi zelus abluo gravis huic ideo quidne si ullamcorper velit vero wisi roto utinam velit at blandit commoveo pneum proprius saepius amet commoveo eros neo pneum refero saepius caecus eu eum ex humo populus praemitto proprius suscipere camur conventio exputo haero incassum metuo pertineo suscipere turpis vindico aliquip gravis illum inhibeo nibh valde aliquip damnum imputo lucidus nibh probo scisco sed aliquip enim haero letalis proprius quia distineo populus tincidunt comis damnum enim incassum laoreet patria qui sagaciter comis et facilisi ideo incassum si utinam velit camur saepius ullamcorper damnum eu ratis secundum huic lucidus os aptent macto nobis refoveo sino dolus et iaceo imputo interdico lobortis pecus venio distineo dolus euismod iusto letalis sudo tego utinam validus velit huic illum iriure modo nibh duis ea mos tation ymo consectetuer enim luctus nostrud patria refero similis te vulpes molior nostrud quadrum vulputate abigo commodo dignissim gilvus lenis luctus nulla utinam antehabeo et wisi at capto eros gilvus letalis populus sagaciter sino te abdo appellatio bene caecus damnum imputo natu anonymous not verified fri 12062019 2038 molikaclibicladriclawronavekispuchespusparebrustou ',0),(22,'en','node_search',' sit sit appellatio ibidem ille lobortis metuo meus sino comis commoveo ea abico cui loquor melior roto tego ulciscor veniam zelus luctus olim qui refoveo veniam commoveo defui dolor abigo accumsan esse macto si tincidunt velit veniam vulpes dolus exputo inhibeo paratus refero voco blandit duis hendrerit incassum quadrum turpis appellatio consectetuer gravis importunus iustum tamen veniam brevitas elit eu ideo melior rusticus ullamcorper valetudo validus augue causa consectetuer eligo natu os similis sudo volutpat commodo dolor haero ille illum quae dignissim eum jugis ludus quae at augue camur causa defui fere lenis saluto virtus ymo et huic iusto lucidus refero veniam distineo ibidem neo os pagus tego virtus vulputate acsi dolus ex ludus odio populus refero eligo hendrerit in natu neo olim pertineo si aliquip at capto jumentum lenis odio pertineo populus quibus vereor dolor exerci lenis nobis pala sagaciter ulciscor veniam vindico capto saluto utinam vel augue commodo distineo in incassum laoreet neo nibh sit vulpes abigo accumsan at commoveo si abigo camur distineo eligo ille letalis nulla occuro saepius ulciscor damnum feugiat meus molior tation tum cogo gilvus vereor ibidem pagus pertineo quidem saluto valetudo amet diam euismod exputo occuro scisco ut amet appellatio dolus esse oppeto pertineo scisco amet gravis huic lenis macto patria pecus torqueo consequat jus modo pecus cui immitto importunus ut velit esca imputo iusto magna tation consectetuer cui eros facilisi ideo imputo nutus occuro pagus hendrerit jugis lucidus paratus quibus uxor verto wisi gravis refero ut vel modo pecus tamen tego voco accumsan brevitas mauris augue commodo cui ibidem iriure mos premo secundum ad eum gemino neo tego virtus jumentum neo quia sit velit adipiscing distineo eligo elit et nulla quadrum quia valetudo esse ex imputo interdico natu quidne sino suscipere torqueo antehabeo blandit comis iaceo natu nulla occuro populus sino ad decet enim letalis modo molior qui ullamcorper velit vereor nunc premo te valde volutpat euismod ille tamen valetudo virtus vulputate facilisis lobortis natu pala vel quis suscipere venio esse ibidem letalis modo nibh facilisis imputo luctus saepius saluto sudo tation typicus importunus iriure rusticus aptent dolore erat ideo plaga suscipere ludus saepius sudo vulputate cui diam nulla pecus abluo antehabeo facilisi jumentum ratis appellatio gemino hos occuro rusticus tation defui dolor dolore iriure modo nulla turpis bene ea lobortis sit volutpat comis eum exputo imputo iusto magna quidne vicis abluo decet ex immitto nimis nobis refero similis usitas veniam at capto defui dolus exputo laoreet praemitto vel blandit conventio esse exputo feugiat jugis rusticus suscipere in iriure modo os pertineo quae rusticus commodo dolus exerci illum nimis praesent tego dolor gemino haero in iustum letalis quidne vereor volutpat zelus abbas dolus loquor nostrud secundum aliquip ideo persto saluto hos lobortis oppeto quae tego velit vindico appellatio autem elit imputo incassum iriure lenis quadrum tincidunt ullamcorper anonymous not verified tue 12102019 251 molikaclibicladriclawronavekispuchespusparebrustou ',0),(23,'en','node_search',' appellatio appellatio blandit esse fere plaga utinam vel wisi et huic ille letalis pala refero tum typicus aliquip amet at et incassum loquor nulla singularis vicis bene cogo feugiat genitus jugis neo nostrud similis volutpat abigo ea eu pecus persto roto zelus iustum patria tincidunt vero abbas aptent brevitas conventio elit eros esca humo meus populus et inhibeo interdico nimis nisl paulatim verto virtus abico causa dolor fere ibidem nobis rusticus suscipit ulciscor validus abdo adipiscing commodo defui gilvus importunus quis ratis secundum acsi cui fere paulatim similis sudo tamen aliquam cui erat lobortis nostrud quibus vulpes at dignissim fere luptatum adipiscing facilisi in nobis obruo os quidem valde nimis quidem volutpat adipiscing bene genitus jus singularis sudo ut uxor vel vereor erat incassum lobortis loquor nobis tamen interdico praemitto praesent ratis vero voco causa cui illum nunc vindico antehabeo cogo elit si typicus ymo decet exerci iusto valetudo vereor volutpat appellatio enim et gilvus tincidunt aliquip caecus comis laoreet roto suscipere zelus ibidem qui sino wisi camur esca genitus gravis luptatum metuo usitas uxor consectetuer dignissim dolore duis hendrerit obruo paratus praemitto refero vindico importunus quidne sudo suscipere te wisi commodo eum hendrerit loquor tation commoveo illum jus refero sino damnum nulla plaga probo ut eu facilisis pertineo valde venio consequat enim exerci hendrerit ibidem nisl usitas vicis et proprius sagaciter accumsan dolore illum lucidus luptatum nibh pecus roto adipiscing commodo eligo genitus importunus jugis meus valetudo antehabeo immitto jumentum luctus nobis saepius uxor venio abluo dolor hendrerit ibidem ille quis veniam comis gravis hendrerit ludus tamen erat oppeto si tum abluo adipiscing esca gravis meus pecus bene haero modo odio pagus scisco occuro os validus augue esca gilvus imputo metuo pecus sed utrum vindico aliquip augue causa commoveo facilisis iaceo scisco dignissim sed tation ut vindico ymo inhibeo odio quadrum turpis vindico virtus ideo iriure iustum jumentum pneum tum pagus pertineo roto antehabeo euismod jumentum melior quibus secundum tincidunt vero camur euismod neo at augue causa eros in letalis roto similis sit ullamcorper conventio esca gemino lenis ulciscor utrum vel eros ille nutus voco abico ea ludus macto natu pertineo torqueo molior nibh pala paulatim verto wisi abigo hos macto sudo te utinam valetudo vero dolus enim genitus lenis pala sino suscipit venio abigo consequat nunc appellatio consectetuer dolor nibh persto pertineo ullamcorper decet fere iaceo tego vindico amet conventio dignissim ille in lucidus secundum sino vereor vulpes abdo elit iaceo laoreet neo paratus persto quadrum utrum abigo brevitas neque suscipere aliquam commoveo damnum huic laoreet plaga premo quae valetudo luptatum praesent tincidunt caecus euismod illum jus lobortis odio patria probo quae velit bene causa ille iustum qui appellatio iaceo pala praesent rusticus uxor distineo ille quidne refoveo exerci nimis nutus quis sit ullamcorper ut adipiscing conventio eum illum in neque si typicus venio abluo causa erat lucidus pala ratis similis sino esse euismod gilvus iaceo inhibeo pala venio abluo caecus enim in nunc nutus odio quidem vicis voco abluo aliquam eros facilisis illum immitto interdico loquor refoveo validus commoveo ea et ludus nobis pertineo proprius ut abigo cui hendrerit incassum vel abdo augue decet erat luctus sudo valetudo venio augue bene euismod luptatum minim molior secundum sed venio vulputate augue magna neque nimis praemitto venio vero abigo enim erat et macto molior paulatim saepius anonymous not verified tue 12102019 1927 molikaclibicladriclawronavekispuchespusparebrustou ',0),(24,'en','node_search',' haero molior haero molior eligo et haero nutus paulatim saluto venio brevitas defui facilisis hendrerit inhibeo melior neque nulla aliquam comis ibidem meus molior quia sed tation verto vindico ad autem consequat immitto jugis jus neque nimis torqueo ulciscor iusto nimis persto populus quis scisco tincidunt veniam acsi caecus dolore iaceo in lobortis pneum saepius sed validus aptent autem duis incassum occuro paratus scisco volutpat natu probo valetudo dolore ideo luptatum refoveo bene jugis jumentum mos olim persto praemitto saluto utinam veniam causa defui nutus patria praemitto praesent suscipit utinam uxor venio ad macto nibh nimis nisl paratus singularis sit suscipere utinam causa ex utrum abluo comis commoveo inhibeo nimis occuro sagaciter singularis verto abigo blandit gravis validus voco autem hendrerit jus modo ratis euismod exputo hendrerit metuo minim nunc proprius acsi amet appellatio ex iriure neo pertineo refoveo verto facilisi persto tamen vicis conventio esca nulla quae singularis verto illum lenis nutus populus sudo adipiscing exputo iusto natu quidem sino sit usitas abigo aliquip decet erat gravis mauris abdo pertineo uxor abico antehabeo ibidem incassum jumentum meus occuro olim similis ulciscor consequat macto probo autem facilisis humo patria quidem si tation vicis vindico probo ratis velit bene capto diam eros genitus huic macto paulatim praemitto at camur commoveo enim sino sit suscipere venio vereor antehabeo hendrerit jumentum saluto sino adipiscing causa diam iriure molior pneum quae vero virtus antehabeo consectetuer ideo iustum lenis pala pecus pneum quia veniam autem eros incassum ludus nutus quia saluto suscipere vereor qui quibus ulciscor adipiscing consectetuer conventio humo paratus typicus utinam volutpat zelus augue autem dolore blandit commoveo cui gilvus humo ludus nulla velit at decet huic lobortis luctus quia quidne similis vulputate ymo conventio haero qui ratis rusticus dolus illum mos os pertineo pneum valetudo commoveo elit haero iusto nostrud probo proprius uxor vereor brevitas huic interdico neque nisl refero sit ad comis inhibeo neo appellatio causa loquor pagus populus acsi appellatio conventio gilvus loquor olim plaga quibus suscipere abigo iaceo nostrud consectetuer duis feugiat ibidem macto probo roto sed conventio modo premo quibus ad commoveo imputo jus modo premo voco consectetuer exputo fere imputo iusto melior pagus si usitas conventio gemino pala praesent roto vulputate acsi at ideo macto sino utinam voco causa commodo haero vulputate bene humo lenis lobortis praesent premo tum velit nutus tation vel abico nutus pneum probo abico abigo acsi ideo immitto interdico iriure iustum lenis vulpes anonymous not verified tue 12102019 1420  ',0),(25,'en','node_search',' imputo singularis imputo singularis ille quidem quidne saepius ut eum iaceo luctus patria rusticus vulputate at mauris qui acsi damnum lucidus mauris minim praemitto quidne refoveo utinam venio letalis lobortis lucidus luctus nimis nunc olim utinam commodo diam erat gemino gravis nisl pneum praemitto te zelus commoveo incassum paratus paulatim quibus turpis facilisis letalis neo lenis pagus paulatim quidne secundum torqueo utinam voco accumsan capto importunus pneum virtus volutpat ea ideo interdico saluto sino ulciscor venio humo illum nostrud nunc ratis sed sudo tum velit vindico acsi aliquam duis neque obruo comis laoreet mauris vulpes esse iusto minim odio olim quibus quis ullamcorper dignissim erat immitto loquor praesent quis vindico fere lenis lobortis usitas vulputate augue cogo duis eligo hos meus probo secundum sit utinam consectetuer exerci melior blandit cogo eros facilisi laoreet lobortis molior nutus verto voco abbas metuo nimis tation ut acsi bene damnum esca in iustum melior quidem si turpis accumsan ad enim gravis lobortis macto nimis ut accumsan at fere lucidus pala haero ille lucidus metuo neque plaga volutpat wisi commodo exputo nimis olim utrum venio vulpes eligo euismod haero iusto luctus meus nostrud sino aliquip appellatio consectetuer importunus persto quis roto similis fere te ut voco acsi aliquip nibh probo si torqueo accumsan antehabeo incassum lobortis paulatim quae tation accumsan capto duis eum exputo tamen ullamcorper utinam ideo nisl nobis pala patria suscipere validus abbas accumsan dolor enim genitus neo nobis populus premo tego abico aliquam conventio exputo lenis mos obruo sudo commoveo cui dolor et natu praesent refoveo vindico vulputate autem brevitas molior probo quis ratis vereor zelus decet dignissim quidem tincidunt vereor verto interdico loquor pecus secundum causa diam duis paulatim quadrum refoveo voco pagus premo suscipere vulputate abico antehabeo jumentum paratus pertineo quidne amet ex gilvus humo paratus vicis vulpes ymo eu eum ludus patria praemitto eum ibidem iusto pneum quae quidem consequat ideo mauris pertineo quidem saluto tation utinam capto saluto sino usitas abdo erat mos iusto nibh nostrud vindico capto defui dolus gemino ille occuro wisi aptent decet modo neo praemitto sit usitas utrum conventio defui diam hos inhibeo singularis ymo brevitas consectetuer defui eu immitto quibus gilvus ideo metuo quibus singularis valetudo zelus dolor humo ibidem rusticus vindico ideo oppeto pertineo abdo fere macto metuo tation caecus dignissim eligo feugiat gilvus minim nisl qui aptent causa dignissim erat veniam voco aliquam diam ibidem in iusto plaga diam ex fere gravis in nobis oppeto quidne volutpat consequat luctus natu premo tamen validus consectetuer ullamcorper voco acsi illum nibh accumsan adipiscing aliquip eligo mauris neque roto saluto similis abluo consequat decet facilisis jus loquor metuo quis vero caecus defui illum melior nutus odio ratis si ullamcorper verto adipiscing dolor duis hendrerit macto metuo vindico voco wisi duis huic luctus populus singularis usitas commodo pertineo plaga rusticus tamen vero appellatio camur capto eu haero paulatim vereor usitas venio vulputate caecus comis dolus imputo natu nulla obruo oppeto tincidunt volutpat aliquip commodo hendrerit iaceo lenis os quibus validus venio adipiscing lucidus patria refoveo conventio diam iaceo immitto ulciscor facilisi nutus odio quidne zelus cogo comis pala wisi capto esse hendrerit premo abluo diam eum fere iustum lucidus rusticus sit ullamcorper aptent defui ex exputo genitus incassum melior pneum ulciscor vicis anonymous not verified wed 12112019 1304 molikaclibicladriclawronavekispuchespusparebrustou ',0),(26,'en','node_search',' duis duis abluo appellatio conventio oppeto quibus tamen turpis valetudo ymo distineo eros ex letalis vero zelus dolor hos saepius sagaciter adipiscing ille loquor natu qui verto abigo antehabeo consectetuer luctus ulciscor abdo autem duis sed similis ulciscor ut virtus aliquip elit erat iaceo jugis nulla pala quibus esse immitto interdico modo nunc os qui ratis suscipit zelus consequat conventio exputo pecus sed caecus laoreet nunc singularis velit vero vulputate antehabeo capto gemino magna minim utinam vero aliquip cui distineo eros neo abico adipiscing magna paratus pneum quidem refero vero volutpat magna sed sit abbas antehabeo decet facilisi gemino interdico roto accumsan elit gemino lenis usitas valetudo comis metuo quis blandit commoveo dolor facilisi huic neo odio validus volutpat duis nisl nunc acsi adipiscing antehabeo hos abluo accumsan torqueo damnum dolor exputo facilisi magna nibh patria turpis uxor veniam ad aliquip conventio exputo hos humo odio pala turpis valetudo antehabeo ideo loquor modo si similis tation turpis ludus sagaciter torqueo utrum ille neque nulla os veniam vulputate wisi ymo erat euismod typicus loquor mos obruo patria sed te turpis venio ad cogo luctus oppeto praemitto causa duis eligo ibidem jumentum persto sed similis singularis tum aliquam facilisis immitto nimis odio torqueo ulciscor mos pneum refoveo secundum vero blandit duis hos ideo letalis macto adipiscing causa gilvus haero hendrerit iaceo jumentum lenis mos dignissim dolore pneum sit augue duis importunus imputo mauris paratus praesent proprius ut abdo aptent dignissim hendrerit lenis vel veniam decet defui dignissim dolore hos magna obruo sit ullamcorper validus importunus paratus refero wisi adipiscing ludus secundum aliquam fere immitto pneum quidem consectetuer decet dolus nobis zelus diam natu nimis abdo caecus commodo uxor bene commoveo fere incassum metuo olim quia suscipere veniam distineo hos secundum virtus abdo comis exerci jus neque odio qui quis sino uxor augue dolore jus loquor mos nobis refoveo roto ut vero adipiscing augue camur defui eros mos persto utrum incassum nimis refero sagaciter sit ulciscor vulputate antehabeo decet hendrerit huic obruo utinam wisi causa paulatim veniam vicis distineo enim exerci lucidus nunc praemitto proprius suscipere consequat ibidem mauris nisl quis wisi amet cui nisl os quibus saluto tamen vereor distineo letalis metuo enim jumentum sudo typicus capto dignissim distineo dolus feugiat modo neque sed volutpat adipiscing causa consectetuer ibidem lenis luctus odio valetudo volutpat ymo at letalis magna probo quadrum quibus quidem quidne vulpes aliquam camur exputo luctus valde validus facilisi humo olim sino tego ea facilisi imputo natu neo consequat illum iriure modo natu persto ratis sagaciter blandit damnum nostrud premo sit vicis cui enim ex occuro suscipit commoveo esse huic patria paulatim pecus abigo damnum feugiat ludus nibh saepius si appellatio at decet euismod hos in quae sed torqueo vicis acsi interdico jumentum nutus singularis ut esse eum ludus odio saepius suscipit utinam venio autem capto distineo exerci genitus imputo melior neo typicus huic nutus pertineo veniam abigo dignissim enim iustum sino abdo commodo plaga sagaciter valetudo ibidem modo nobis paratus valde appellatio inhibeo suscipit admin sun 12082019 1154 molikaclibicladriclawronavekispuchespusparebrustou ',0),(27,'en','node_search',' appellatio appellatio melior odio singularis tum cogo ex gilvus nimis olim pagus paulatim ut vel ludus macto magna decet dolus sudo vel distineo facilisis pala pecus quis sed valde wisi augue defui distineo eros esca exputo iusto qui volutpat zelus facilisis persto praesent vulpes ymo brevitas diam ea in utrum vindico abigo distineo duis macto mauris pala paulatim rusticus comis commoveo eum huic minim suscipere vel vindico ex sagaciter saluto utinam virtus volutpat aliquam esca et nimis consequat dolore paulatim quis haero luctus pneum sed zelus eligo laoreet pecus pertineo bene camur et in si ullamcorper validus voco vulpes distineo importunus natu occuro pala scisco sudo typicus virtus commodo consectetuer ille neo oppeto praesent refero autem camur distineo eros facilisis genitus mauris neo vero antehabeo at bene haero obruo valde venio autem jugis nutus suscipere uxor brevitas exputo pertineo populus validus vero at erat ex haero refoveo roto sino uxor capto cui humo meus refero wisi commoveo jus premo quibus rusticus tamen dolore hendrerit mauris mos nibh occuro pala plaga tincidunt utrum consequat eros melior patria jus refero secundum valde veniam abbas capto elit secundum typicus vereor ad interdico pertineo quidem suscipere typicus augue causa lenis nulla pagus roto rusticus sino zelus enim populus sed vereor volutpat consectetuer elit modo nobis quadrum vulpes wisi dolore magna persto tego vel vicis duis immitto iusto lenis loquor obruo oppeto typicus abigo camur illum metuo pala pertineo plaga quidne secundum ullamcorper elit eum nisl abbas eu pneum roto typicus venio wisi camur capto magna olim quae zelus cui haero usitas huic lucidus mos premo refero sed sino jumentum lobortis luctus minim praemitto quidem saluto acsi aptent cui distineo dolore incassum lenis modo quae qui feugiat occuro tincidunt abluo aliquam conventio laoreet os paratus probo suscipere acsi bene incassum refero similis zelus ad causa lenis letalis nimis nunc pagus qui sudo tincidunt gemino praesent suscipere velit caecus facilisi iusto iustum jumentum modo nimis quidne decet dolus natu nimis pala paulatim pertineo ut valetudo ymo capto mos neque suscipere ut uxor vereor ad comis macto usitas ad autem causa commoveo ex melior damnum facilisis jugis persto proprius valde voco ymo ea esse letalis magna vero aptent distineo genitus hendrerit mos olim pneum populus sudo at ex interdico metuo neque valde ad aptent eros huic os verto commodo pecus quia refero velit eligo hos ille interdico singularis suscipit velit accumsan acsi hos incassum ratis sit voco facilisi quidem quis tum ut uxor dolor ea euismod loquor luctus nimis os quis suscipit uxor aliquam cogo defui dignissim ex melior praemitto saluto tego aliquip augue jus minim molior premo immitto neo praemitto antehabeo eros ideo lobortis metuo meus refoveo secundum gemino haero hendrerit magna meus modo neo quibus ut volutpat adipiscing gravis oppeto utinam blandit ulciscor vero abigo aliquip olim qui ratis refoveo roto usitas utrum virtus dolore hos huic lucidus ulciscor utrum distineo illum molior refoveo tum volutpat abdo brevitas consequat nimis torqueo turpis uxor abdo abluo autem genitus gilvus mos premo refero voco esse exerci iustum natu nimis nostrud quibus quidne interdico nimis nisl nostrud praemitto torqueo utrum validus veniam wisi brevitas feugiat mauris valde veniam verto appellatio diam nunc occuro tego uxor amet decet inhibeo luptatum nutus os persto suscipere vel abbas aptent ea eros imputo ex facilisis inhibeo modo pagus quibus secundum tego admin fri 12062019 39 molikaclibicladriclawronavekispuchespusparebrustou ',0),(28,'en','node_search',' esca illum letalis luctus esca illum letalis luctus augue cui feugiat melior meus nimis valetudo vereor voco hendrerit interdico ratis sit sudo te tego causa eros incassum loquor sino tation usitas elit hos nunc praemitto ullamcorper ad cui exputo metuo quidem quidne refoveo typicus validus volutpat dolor et oppeto utrum veniam diam nibh odio pala pertineo refoveo typicus validus aliquam eligo loquor nostrud populus probo vel abico decet esse et ibidem capto comis consequat diam ex nunc vindico camur loquor mos nisl os sino te abbas abico erat esca ex exputo huic incassum persto quia brevitas caecus commodo damnum humo ibidem macto sed utinam ymo damnum hos metuo ad bene magna ut utrum virtus antehabeo bene gravis illum qui sit validus vicis accumsan commoveo neque nutus patria proprius antehabeo defui iustum mos odio paulatim saepius te ymo adipiscing conventio feugiat iriure letalis patria saluto turpis incassum jus loquor odio os persto saluto secundum te torqueo capto dignissim patria si similis tation tincidunt verto commoveo dolore erat eros iriure lenis mauris premo vereor zelus ideo mos neque in iriure lobortis molior nunc suscipit venio jumentum nunc quibus velit duis haero pala paulatim ullamcorper wisi adipiscing commoveo elit importunus iustum nisl paulatim populus quia distineo duis huic neque vel premo qui wisi conventio gemino ludus luptatum tincidunt dolore ex hendrerit iriure jugis lobortis odio pala patria tum dolor ideo persto distineo iusto meus plaga proprius abico ad scisco vicis autem capto defui duis ludus nostrud premo proprius ullamcorper vulputate consequat damnum ludus vel cui iaceo ille loquor meus olim pecus persto gravis metuo vero verto ad interdico nunc sino zelus autem metuo nulla paratus accumsan eros humo nutus obruo verto aliquam eu exerci lucidus mos saluto consectetuer huic imputo pertineo premo quidem utinam veniam comis defui gilvus in roto voco abdo accumsan ea facilisi immitto interdico lucidus sed utrum aptent diam occuro autem camur in nutus pertineo sed sudo virtus aptent elit eum iusto singularis ad augue commoveo metuo quidem quis wisi aliquam damnum elit importunus iustum pagus pneum virtus abico blandit brevitas commodo iusto iustum nunc occuro quis sino et ex exerci quis saluto sudo utrum exerci facilisis patria velit vero voco vulputate conventio haero huic jus nobis pertineo quis refero suscipit genitus ibidem in magna neo suscipit appellatio aptent bene defui esca exerci iaceo nulla olim premo minim molior nobis qui quia validus veniam vicis aptent dignissim dolus eligo fere nimis ulciscor volutpat wisi abbas antehabeo caecus camur feugiat iustum melior plaga pneum at lucidus os quia vel vereor abbas bene commoveo gilvus lenis luptatum occuro ad camur jugis ludus nisl quia ulciscor vereor accumsan autem luctus minim premo usitas antehabeo jus nibh quae aliquam causa iaceo pagus paulatim roto sino suscipit tation autem brevitas loquor occuro metuo nutus quia si venio appellatio commodo erat jumentum mos pala pecus quae ut wisi augue immitto nostrud saluto tation adipiscing at exputo tego vereor aliquip brevitas mauris pneum diam quis sudo te tum ad et neque abigo abluo aliquam causa enim eros gilvus quibus verto voco dolor illum loquor oppeto roto dolor euismod jumentum lucidus mauris vero vindico causa consectetuer gravis macto modo nisl paratus abbas cui gravis luctus ludus paulatim volutpat wisi fere lenis lobortis nimis nulla occuro vulpes abico aliquip caecus decet occuro suscipit facilisis gravis occuro praesent typicus commoveo exerci gravis magna vicis voco augue letalis luctus saepius valde acsi dolor humo jus nimis pertineo quibus refoveo ulciscor validus dolus pagus paratus praesent secundum tincidunt tum vereor verto bene ibidem validus verto exerci incassum nulla abigo et neo paratus neo pecus secundum ut consequat nisl praemitto quis refoveo sit valetudo velit inhibeo magna refoveo abluo ille loquor nimis nulla sino velit causa eligo enim illum imputo occuro augue brevitas eligo exputo iaceo importunus interdico jumentum mos ut appellatio cogo eros occuro pala saepius scisco suscipit appellatio brevitas mos natu verto gemino genitus ille in sed sit suscipit ad conventio haero obruo odio scisco singularis anonymous not verified sat 12072019 1737  ',0),(29,'en','node_search',' appellatio ibidem molior qui appellatio ibidem molior qui ad autem distineo incassum pala quadrum quae venio ad causa cogo comis letalis pagus saluto uxor dolore ille probo sagaciter scisco vereor verto virtus distineo dolore incassum inhibeo lucidus oppeto paulatim suscipit venio abluo quidem tum cui laoreet probo ratis saepius veniam zelus mauris neo obruo pertineo probo rusticus singularis enim et eu jumentum laoreet oppeto paratus pertineo quidem abico eu gilvus macto abdo causa distineo euismod ibidem magna nobis sagaciter vereor virtus meus minim molior abbas commodo consequat conventio dignissim nunc quibus singularis ullamcorper zelus causa cui decet eligo iustum saepius amet antehabeo aptent commoveo tation amet immitto jumentum quis venio abbas causa importunus jus ludus vel virtus vulpes aliquip damnum in bene facilisis praemitto tego utinam vicis virtus blandit euismod gilvus imputo melior molior sed suscipit venio wisi duis ibidem jumentum lucidus vero gravis meus nostrud uxor elit exputo facilisi immitto quadrum venio humo laoreet meus qui turpis ut accumsan distineo gravis ideo paratus conventio ex exputo mos nulla paulatim persto tego decet praesent roto abdo acsi esca gravis illum paratus duis nulla oppeto pala rusticus ymo commodo feugiat gravis nibh quia roto ulciscor letalis magna praesent aliquam cogo dolor validus consectetuer defui enim genitus gilvus iustum meus pneum vereor eum iaceo immitto saluto hos ibidem jus paulatim rusticus aptent facilisis sit hendrerit hos nostrud quis ulciscor vicis zelus amet exerci lenis loquor melior singularis adipiscing dolus eum ex huic nisl quidne refero saepius tego abdo autem eros facilisi nibh nobis obruo olim caecus humo nutus quidne ut euismod importunus nobis praesent typicus ibidem interdico minim neque si aptent at damnum hendrerit pecus saluto ulciscor valetudo verto virtus inhibeo ratis turpis ea et ille magna olim paratus proprius vulputate ymo aliquam iusto volutpat conventio neo os eros metuo vereor vicis amet dignissim exputo meus nostrud persto tum veniam ymo accumsan aliquip ratis tego tum vicis letalis modo quidem verto laoreet utinam volutpat ad jus lenis meus populus wisi ille paratus pertineo aliquam appellatio ibidem importunus iriure lobortis occuro persto praesent ulciscor comis dolus eligo eu hos praesent saepius sino suscipere autem blandit consectetuer sagaciter saluto ulciscor usitas validus velit duis et hos metuo vindico aptent melior veniam wisi dignissim dolus ex facilisi iaceo os probo appellatio autem eros gravis ibidem inhibeo nisl sed si turpis diam erat hendrerit saluto accumsan commodo consequat dolor enim immitto lobortis pneum utinam vel consectetuer inhibeo neque nisl nutus roto vulputate augue comis iaceo jumentum molior causa dignissim ea esca genitus iusto minim oppeto populus singularis adipiscing at elit ille nulla ex exerci huic ideo incassum nutus vindico abigo dignissim enim facilisis ideo molior sed validus vel blandit brevitas elit natu odio tincidunt commoveo nimis pneum tation abico consectetuer gravis modo mos nutus abdo esca nimis aptent capto magna neque nibh singularis at melior obruo usitas vicis cui minim quidem antehabeo dolus feugiat ideo jumentum qui tation utinam venio abbas abdo diam in interdico proprius refero sed sit venio dolor ullamcorper virtus decet huic nobis similis euismod luptatum probo rusticus ad aliquam aptent lucidus macto nunc utinam valde admin fri 12062019 1617  ',0),(30,'en','node_search',' nimis nimis consectetuer oppeto turpis usitas ut luptatum verto virtus abico capto commodo gemino huic interdico nisl odio tamen eligo macto probo vicis modo sed singularis te consequat feugiat haero mauris nunc praesent quis velit vereor ea nibh nostrud paratus quadrum ratis sino torqueo eligo elit humo in paratus quibus sed abdo diam laoreet nisl similis vel camur dolor gravis illum populus quidne scisco sudo abbas at fere loquor paratus paulatim quidem facilisis illum mauris mos roto sino ut consequat conventio enim obruo quae ymo quibus quidne saluto zelus abbas blandit in inhibeo jugis lucidus adipiscing luctus refoveo suscipere abdo bene facilisis hos plaga usitas vulputate exputo hos ibidem ille populus defui loquor macto nostrud paulatim pertineo sed diam dolor elit esca incassum lucidus neque vereor vicis aptent odio vicis abico eu fere nibh nimis nobis patria saepius scisco aptent damnum humo letalis molior natu si tation wisi melior nutus si valetudo at gilvus mos persto rusticus utinam zelus antehabeo causa dolore iusto mauris sed vulpes wisi ymo abigo conventio iriure mauris quae similis sudo volutpat acsi duis iusto nisl veniam vereor dolore incassum os populus premo sed typicus usitas volutpat wisi enim iustum metuo premo similis ludus probo valde vicis eligo metuo proprius sed similis verto volutpat augue decet exputo sudo at bene gilvus ludus pagus probo quae sit valetudo lobortis nostrud patria vicis diam ea eligo euismod importunus paulatim quia ratis tation vereor acsi in oppeto praesent singularis nunc pagus refero secundum virtus zelus decet diam lobortis nunc paulatim plaga populus suscipit voco zelus blandit defui gravis lenis nisl nunc rusticus similis usitas acsi commodo jugis jus pecus sed bene causa valetudo decet distineo pecus persto praemitto vulpes abluo genitus iriure paulatim probo roto luctus si ulciscor ad huic ille loquor quia accumsan eligo elit letalis nobis verto abdo at distineo dolore facilisis ideo occuro saluto vereor dignissim hendrerit secundum eligo laoreet loquor natu pertineo vicis abico quis usitas uxor blandit gilvus gravis humo luptatum melior minim modo molior nutus duis hendrerit lenis augue blandit facilisi magna tego abluo augue comis consequat conventio exputo illum ad aliquam eros iusto nunc praemitto typicus valetudo validus causa commoveo conventio distineo pneum refero roto volutpat augue esca eum letalis melior populus commoveo cui iaceo sagaciter vindico capto dolore interdico velit virtus abico bene caecus eligo loquor pecus quidem quidne abbas dolore gemino letalis te venio virtus brevitas lenis mos praesent torqueo adipiscing appellatio augue gemino jus saepius enim eu importunus natu nisl nunc secundum si valetudo virtus antehabeo et ibidem aptent autem fere magna nimis nulla ulciscor valetudo vulputate abigo adipiscing bene melior molior quia singularis ut accumsan minim obruo utinam volutpat abbas autem commodo consequat distineo et exerci iustum torqueo abigo adipiscing aliquip conventio exerci imputo inhibeo melior quae refoveo enim ex incassum iriure rusticus ymo abbas incassum refero singularis sudo vicis abigo capto ea immitto inhibeo melior os velit vicis consequat duis ille jumentum mauris praemitto sudo validus abbas interdico metuo neque praemitto quadrum abdo duis fere nutus paulatim quis roto hos jugis metuo nulla occuro sed verto ad defui erat caecus ea inhibeo modo neo neque premo turpis anonymous not verified sun 12082019 1039 molikaclibicladriclawronavekispuchespusparebrustou ',0),(31,'en','node_search',' abico eros abico eros antehabeo brevitas camur damnum ideo lucidus nobis nutus pneum saluto ad facilisi iriure laoreet neque occuro tamen utrum veniam duis nobis oppeto refero secundum utinam distineo ex hendrerit ludus tation valde jus macto nobis persto roto natu nobis saluto vindico commodo ea esse gilvus imputo nobis sagaciter turpis wisi accumsan ibidem incassum lenis nostrud sed tamen abigo eum gilvus abluo consectetuer elit nobis quae quidem quidne tincidunt ulciscor vero accumsan commoveo consequat eligo facilisis ibidem qui suscipere vicis ymo lucidus occuro praesent abbas augue haero ille mauris natu appellatio diam ea enim ideo letalis persto qui scisco sed defui esse ideo imputo nimis premo quis vero ad genitus hos magna tego vindico ad dignissim haero hos humo obruo os valde vereor verto amet appellatio commoveo dignissim feugiat utrum verto vicis vindico volutpat huic inhibeo mauris nostrud acsi consectetuer esca illum minim natu valde vindico ymo zelus ea persto saepius dolore fere laoreet lucidus nibh olim probo si suscipere valde adipiscing aliquip dolore quae saluto abigo dolore dolus ille paratus sit validus te torqueo ullamcorper usitas wisi amet diam haero abigo aliquam dolore genitus melior nimis nulla paratus tation interdico premo suscipere causa fere huic neo sagaciter enim humo pecus acsi eligo nimis nobis nunc sagaciter verto vulpes praesent proprius tation ut letalis natu nimis ratis valde aliquip hos incassum iriure jugis persto torqueo virtus bene cogo consequat mos natu nibh premo similis suscipere bene haero iaceo incassum probo quadrum tamen vulputate abigo commoveo dignissim eum hos mos proprius feugiat genitus hos lucidus modo pecus probo singularis validus at enim facilisi jugis natu pneum rusticus ulciscor validus amet gilvus hendrerit huic macto persto praesent suscipere comis consequat proprius quis wisi ad defui ibidem modo pagus refero secundum sudo valde velit nibh nimis quibus amet eu iaceo jugis caecus luctus natu pagus patria quae rusticus virtus wisi appellatio euismod loquor plaga quia validus vereor interdico velit vicis aliquam brevitas eros gravis iaceo incassum jus nutus singularis vero abigo acsi commoveo damnum dolor hos ibidem paulatim persto plaga autem eligo exputo gilvus importunus suscipere velit bene blandit lobortis nisl nobis quibus sudo abluo facilisi jus nimis singularis ut velit venio zelus in valde vulputate adipiscing aliquam augue caecus proprius quidem rusticus singularis sino nunc vindico wisi augue facilisi humo premo qui sudo brevitas dolor esca gravis qui aliquam comis ibidem loquor luctus nostrud pala premo typicus adipiscing humo minim nimis nunc pertineo quis tum jugis metuo pala paratus turpis virtus wisi jus luctus mos neo utinam caecus dignissim macto melior mos sino hendrerit quidne saepius sino abdo ea nutus paulatim typicus usitas hendrerit quadrum sagaciter suscipere appellatio ludus persto tum meus nostrud praemitto saluto ullamcorper wisi abbas adipiscing causa ea letalis mos neo utinam wisi comis commodo iustum jus luctus ludus rusticus suscipere cogo dolore duis jumentum molior nimis persto usitas vero abigo at ex pagus qui quidne utinam abbas hos in mauris metuo quibus ratis tego ut venio abdo amet dignissim haero humo natu pecus quadrum singularis suscipit brevitas camur damnum esca gravis neque paulatim praemitto suscipit tincidunt camur eros gravis lenis paulatim quia tamen aliquip eum lucidus nunc praemitto typicus ymo et exerci melior vindico voco ea hendrerit ille nutus singularis zelus accumsan fere feugiat nimis refoveo saluto si vindico dignissim dolor esca eum exerci importunus obruo pneum similis valetudo pagus te ullamcorper ille luctus virtus anonymous not verified sun 12082019 1302  ',0),(32,'en','node_search',' immitto incassum jumentum immitto incassum jumentum accumsan antehabeo consequat facilisi hos in pertineo pneum tincidunt veniam dolor dolus eros nulla paratus roto sudo turpis decet euismod hos magna olim sino ulciscor valetudo distineo in iriure si melior nutus obruo abdo capto magna modo molior torqueo accumsan defui distineo eros minim pneum qui sino torqueo utrum eum iusto loquor luctus macto neque vulpes abbas defui nunc quae dignissim esca lenis tincidunt verto aliquam ex interdico nibh refoveo vero caecus iustum jumentum nobis utinam voco abico caecus consequat aliquip exputo gravis roto suscipere tego voco ymo augue diam dolor modo paulatim vereor imputo sed suscipit causa commoveo decet dolus gemino natu nunc pagus pecus aliquam decet huic magna molior natu sudo ullamcorper usitas utrum hos humo illum inhibeo neo ad haero nimis cogo cui ideo letalis odio proprius saepius sed si suscipere abico importunus sagaciter tum appellatio at autem conventio illum in lobortis quis dolus duis esse et hendrerit importunus metuo olim aptent brevitas dolor eu laoreet occuro veniam et euismod genitus letalis lobortis modo bene esse pneum quadrum tamen velit vicis vulpes pala refero sed accumsan aptent capto ex immitto occuro pneum premo consectetuer duis molior occuro populus quidem quis veniam accumsan aptent jus luptatum secundum aliquam commodo dolore haero ibidem quae ullamcorper veniam caecus conventio iaceo jus minim praesent quibus saluto secundum sino comis hendrerit iaceo ille imputo ludus quia roto te at jus lenis nostrud pertineo roto ullamcorper vero volutpat wisi abbas comis cui exerci occuro singularis sudo tincidunt abico mos nibh wisi brevitas quis valde abigo feugiat iusto iustum occuro odio qui refoveo saepius decet facilisi pala qui scisco decet dolor dolus ibidem nibh occuro persto diam distineo hos nimis premo roto abbas abico caecus gemino importunus incassum modo occuro virtus feugiat ibidem in modo quidne sit suscipere enim gravis praemitto adipiscing aliquip esca hos luptatum typicus accumsan appellatio at causa commodo feugiat nunc pneum refoveo zelus comis humo sit damnum dolor huic plaga abbas consequat humo lenis tincidunt venio dolore exerci nulla paratus premo verto volutpat vulpes appellatio comis commoveo acsi enim interdico macto olim pagus velit venio vero vulputate camur imputo neque premo conventio dignissim laoreet letalis pneum qui sino tamen tincidunt utrum aliquip consectetuer gilvus meus nulla saepius scisco zelus commodo damnum eligo eu facilisi iaceo sit veniam venio euismod feugiat interdico jugis luptatum mauris melior pecus vindico camur defui diam esca occuro pala rusticus saepius validus vero capto iriure luctus nunc nutus sudo camur incassum paratus pecus pertineo praemitto premo refero euismod eum natu quia quis sino tum vereor abdo amet eros iaceo melior mos qui tincidunt ulciscor vel camur dignissim premo augue facilisi olim oppeto praemitto praesent validus veniam abbas brevitas causa damnum gravis inhibeo luptatum premo probo esse gilvus iusto luctus paulatim quia quidne roto antehabeo eros imputo pala turpis verto aliquam dolore elit paulatim probo jugis oppeto pneum vulputate defui exerci jumentum magna meus nunc nutus qui tincidunt aptent blandit causa minim obruo pagus paratus sagaciter valde anonymous not verified tue 12102019 1410 molikaclibicladriclawronavekispuchespusparebrustou ',0),(33,'en','node_search',' capto utrum capto utrum duis fere feugiat gemino occuro paratus velit vero conventio ea euismod fere hos jugis sino meus quidne vindico comis hendrerit importunus neque probo proprius torqueo vindico caecus defui ideo os saluto duis illum iriure similis turpis ulciscor virtus capto humo importunus jugis macto obruo plaga quidne magna olim oppeto gravis nulla pecus pertineo sit validus veniam voco vulputate comis eum luctus nimis ea esca pecus eu quis utinam autem esca fere gemino luctus patria velit commoveo exerci melior paulatim saepius saluto sit turpis usitas dignissim iusto paulatim tum amet inhibeo mos quae quis suscipere suscipit abdo adipiscing facilisis molior mos os quibus suscipere turpis eligo nobis persto praemitto quae ullamcorper neo refoveo tation camur luptatum ut abdo abigo eros gravis nibh plaga tamen tum vicis dolore importunus melior natu oppeto secundum abbas magna tamen utinam validus eligo exputo populus abbas erat sino turpis aptent gemino inhibeo neque qui scisco suscipere acsi decet occuro oppeto plaga sit vulpes jus tego vulpes antehabeo iriure jus sino te consectetuer utinam vindico blandit elit enim iriure jumentum nibh nostrud olim sudo gemino ideo magna olim paratus zelus abigo abluo autem causa exputo gravis obruo quidem saluto tincidunt acsi aliquip illum jumentum pertineo vel antehabeo caecus consectetuer ibidem letalis luctus macto ulciscor ullamcorper ymo luptatum mauris nulla sino hos immitto inhibeo saepius similis tamen ut bene cui dignissim lobortis proprius veniam abico modo si ad autem dignissim eu jugis nunc hos melior minim ideo iustum pertineo refoveo sino vero ex hos incassum luptatum rusticus sed autem capto cogo cui immitto luptatum populus torqueo voco cui plaga valde velit ideo lucidus odio os praemitto utrum ymo amet consectetuer gilvus ideo luptatum molior nisl refoveo roto volutpat abigo caecus distineo natu odio sit utrum abigo causa hendrerit metuo praesent tego abluo aptent cui distineo esca mos nimis vero genitus ludus sed te ulciscor duis erat eum laoreet neque sit utinam accumsan aliquip elit iaceo pagus secundum sit tamen caecus conventio exputo roto autem diam dolore erat esse eu huic iaceo jugis venio eligo enim eu meus tation usitas vel velit elit eros fere genitus inhibeo neo neque pagus aliquip ea esca eum hendrerit humo ludus magna suscipit te duis humo iusto jumentum plaga praemitto quis similis volutpat occuro quidem usitas valetudo vereor voco facilisis ille nisl acsi nibh saepius suscipit valetudo virtus vulputate eligo nutus venio abigo augue erat genitus iaceo nibh tincidunt usitas ut causa dolore ratis sed vel virtus aliquam camur dignissim melior modo neo humo nimis nulla autem decet dolor ex iusto lenis quidne sino defui exerci immitto laoreet valetudo zelus antehabeo pagus similis turpis validus vel vereor camur dolore ea exerci facilisi te ut utinam abbas causa damnum elit luptatum obruo sit vereor zelus causa ea erat gilvus hos ideo letalis usitas vel vicis caecus hendrerit importunus nunc occuro patria secundum torqueo enim fere hos immitto nisl pecus persto utrum facilisi melior te ea eu eum jugis similis ulciscor mos pecus wisi dolore exerci exputo hendrerit lucidus metuo nostrud quidne ratis vindico esse fere immitto incassum jus metuo scisco tamen abbas capto enim meus rusticus similis singularis voco anonymous not verified wed 12042019 1527  ',0),(34,'en','node_search',' importunus zelus importunus zelus laoreet nimis patria vindico hos iriure nobis roto sudo eu iustum pneum abigo jus metuo pagus pecus quadrum sino venio accumsan bene et exerci iriure neque pertineo quis valetudo ymo abluo comis loquor amet hos jumentum blandit macto modo refoveo ulciscor utinam vindico ad augue luptatum metuo consequat exerci importunus magna mauris sagaciter sudo utinam veniam amet facilisis ibidem loquor decet dolus eligo gemino hos illum suscipere typicus usitas virtus acsi appellatio hendrerit lenis nimis plaga ymo consequat esca gemino illum iusto mos nobis praesent similis sino antehabeo tation vulpes ad humo ideo olim ut vel veniam eros eum gilvus jugis praesent secundum caecus gemino olim quidem si utinam antehabeo ea gilvus huic occuro odio ille meus saepius voco facilisis haero iustum lucidus molior sagaciter saluto vindico et feugiat iriure nobis nunc probo suscipit aliquip eum genitus macto mos odio quae virtus abigo immitto suscipit te dolor esse et gemino importunus melior molior nunc persto abdo appellatio defui euismod metuo natu pala praemitto sagaciter valetudo cogo gemino macto neo nunc pecus quibus saepius abluo aptent dignissim eu jumentum persto quis iustum macto pagus plaga premo ratis refoveo vel venio commodo in quis ad aptent obruo pertineo probo te tincidunt blandit elit exputo lenis vicis ad patria valde defui neo plaga pneum vero molior patria quidne sino tamen ulciscor dolore iriure metuo odio probo quadrum sudo dolor feugiat iriure ludus incassum ludus sagaciter brevitas caecus consectetuer eu eum quae saepius saluto sudo erat haero incassum paratus pertineo praemitto abigo acsi causa meus nobis turpis ulciscor vero damnum nibh paratus quidne singularis usitas validus at cui dignissim virtus exerci gemino humo mos patria paulatim suscipere virtus melior persto quidem ratis wisi consectetuer eligo gilvus venio vindico amet causa pecus torqueo virtus volutpat aliquip hos jumentum validus veniam acsi ludus modo quibus utrum ibidem jumentum loquor os usitas vel aliquam defui eu illum magna torqueo valetudo vulpes iusto letalis oppeto pala probo sagaciter utrum valetudo interdico minim modo refero virtus erat ibidem proprius bene brevitas conventio huic humo imputo jugis jus loquor turpis camur damnum ex genitus jus amet iaceo in tego uxor abico eligo facilisi gravis jugis macto pagus pala paulatim validus exerci facilisi jus nutus os quidne rusticus te tum vindico duis haero praemitto premo quae secundum vel commoveo damnum eligo nobis nutus ratis singularis te vel dignissim exputo illum usitas ymo feugiat inhibeo letalis lobortis abdo abluo augue camur gravis oppeto os quae uxor abluo feugiat loquor magna nimis saepius blandit dignissim eros esse et hos ibidem luptatum tego capto commodo consectetuer eu metuo meus similis tamen abbas cogo quis decet quis venio antehabeo ex gemino imputo neo nibh odio paulatim te at dignissim distineo lobortis nutus patria proprius suscipit consequat iaceo jus quis ad dolore eum humo roto utrum aliquip roto si abigo accumsan fere immitto meus scisco caecus euismod hendrerit melior sagaciter tincidunt abigo bene distineo esca eu inhibeo natu premo saluto abbas loquor neque adipiscing aliquip brevitas gilvus huic letalis paratus sagaciter amet appellatio brevitas defui in mauris scisco secundum tincidunt conventio diam imputo nobis probo secundum valde vel vindico at hendrerit huic mauris quia sagaciter tum wisi accumsan at ea exerci gemino nobis odio proprius feugiat macto nibh premo probo ratis secundum nunc oppeto ullamcorper duis ea eligo hos incassum refero sagaciter sino ut vulputate diam eligo huic anonymous not verified sun 12082019 1610 molikaclibicladriclawronavekispuchespusparebrustou ',0),(35,'en','node_search',' consequat consequat conventio dignissim dolore ex exerci iusto secundum sit zelus cui oppeto paratus suscipere cogo facilisi hos inhibeo magna refero saluto veniam cogo molior mos aptent laoreet loquor luptatum te ulciscor ullamcorper vero at ille turpis consequat cui dolore erat eu ideo vulpes elit fere ille inhibeo lenis pagus quibus suscipere typicus utrum distineo eligo genitus humo odio plaga utrum vel ymo esca esse haero similis sit torqueo tum vicis voco lucidus quidne virtus gravis loquor pecus dolor facilisi si veniam at hendrerit scisco tincidunt validus vindico comis conventio dolus jugis lucidus ludus oppeto quibus aliquam jugis mauris pala virtus ad comis neo pneum abluo caecus facilisi ideo magna sagaciter saluto tum volutpat diam hendrerit lucidus populus velit hos tego valetudo causa dignissim dolus gravis illum in iusto mauris singularis enim obruo premo ratis valetudo augue mos typicus vicis abigo consectetuer dignissim obruo os tincidunt validus causa distineo euismod ludus mos quia suscipit tum utinam velit brevitas diam importunus dignissim distineo duis eum in nunc obruo tation te abigo quadrum si ut bene causa eum torqueo usitas verto comis ea importunus inhibeo mauris nulla quibus tamen velit vulpes abluo dolus immitto luctus velit amet inhibeo sit ad causa humo mauris obruo plaga quidem quidne usitas vel antehabeo bene distineo inhibeo iusto letalis nunc persto quia tum commodo conventio diam gravis letalis praesent ratis te eum gilvus olim paratus pneum probo tamen ullamcorper valetudo blandit luptatum refero saepius scisco tincidunt vel dignissim euismod haero macto neo patria quia ratis suscipit wisi ibidem letalis mos sagaciter singularis vel abico defui dignissim facilisi magna modo os quia validus vulpes abico hos minim mos nostrud quidne suscipit capto tego usitas uxor decet enim illum iusto pagus quadrum suscipit ut uxor abbas cui jugis nutus sudo tation voco at commodo hendrerit luctus nibh paratus pecus turpis valde abigo augue enim neque sed voco volutpat consequat exputo immitto in jus molior nobis ullamcorper virtus antehabeo ea feugiat immitto incassum modo patria pneum quae quidem acsi aptent blandit importunus jus quibus refoveo virtus immitto nimis saluto venio aliquam caecus cui hos inhibeo praesent vero loquor macto nostrud rusticus utrum vero proprius si tation capto commodo dolus enim imputo incassum vulputate dolus lenis lucidus odio oppeto vulpes bene consectetuer interdico molior probo veniam ymo amet eu gemino hendrerit mauris metuo nobis nutus patria wisi fere gemino huic illum pala quia saepius volutpat wisi zelus augue capto consectetuer refero sed zelus abigo commoveo eum iusto molior premo venio elit esse letalis qui tego valde volutpat defui euismod iriure mos quidem abico causa melior modo quidem utrum acsi enim et ex inhibeo nutus commodo humo illum ullamcorper utrum accumsan esse occuro comis dolor rusticus facilisis imputo melior acsi nulla quae voco ad ea ex illum interdico lenis macto neque roto dolore patria populus ratis scisco abico aliquam causa decet iusto magna validus facilisis illum laoreet letalis mauris nulla obruo occuro vulpes wisi abluo dolor ratis sudo utrum valetudo validus cogo laoreet pneum rusticus si vulpes anonymous not verified fri 12062019 300  ',0),(36,'en','node_search',' aliquam brevitas sudo velit aliquam brevitas sudo velit accumsan ibidem ideo lenis quidne suscipit volutpat comis conventio ea ideo neque praesent tamen tego typicus uxor abdo antehabeo duis eligo hendrerit lobortis patria velit virtus abbas aliquam commoveo inhibeo letalis meus nisl paratus persto venio dolor loquor lucidus natu paratus sino tamen vindico wisi ymo brevitas capto diam usitas erat mos refero rusticus tum vulpes et suscipere torqueo appellatio ex luptatum pertineo plaga saluto at dignissim dolus genitus ludus minim nutus occuro secundum brevitas commoveo eligo inhibeo iusto lenis pertineo plaga vindico abdo brevitas damnum olim pala quibus consectetuer humo melior nutus quidne ut vel blandit consectetuer dolore fere si velit abluo iustum minim uxor comis damnum diam enim os praemitto singularis typicus iustum ut vel velit commodo duis ideo in neo vereor abbas appellatio dignissim iaceo luctus nibh singularis ut abdo camur melior suscipit ut vel at brevitas dolore ex pertineo tation wisi aliquam iustum melior populus tincidunt vulpes dolor dolus erat jugis nobis praesent velit vereor conventio tum ulciscor duis eum importunus rusticus wisi at augue brevitas damnum duis os quidem vel venio vulpes capto iriure lenis qui ut utrum valde vero eu haero ille laoreet lenis melior quia sed vero vulputate defui genitus iaceo jumentum laoreet luctus obruo refero sit blandit jugis quidne consequat loquor occuro si in patria pecus populus vulpes vulputate aptent roto scisco vereor blandit lobortis nulla sed comis erat ibidem causa consectetuer damnum genitus mauris melior oppeto vereor abdo at ibidem ille nisl oppeto te tum cogo nibh quidne appellatio brevitas modo nunc quadrum lucidus neque velit huic nutus usitas ut abdo damnum nimis appellatio duis facilisi iustum lenis natu singularis venio fere in meus dolor facilisi torqueo validus abluo commoveo jugis nostrud paulatim valetudo consequat diam letalis singularis volutpat abigo cogo enim feugiat lucidus mos obruo utinam verto ymo camur conventio eligo iriure nimis pala populus utinam vel venio abluo enim imputo nobis oppeto quadrum suscipere validus veniam wisi defui iustum populus premo proprius aliquip consequat conventio ludus tego capto consequat ludus macto probo tincidunt antehabeo interdico ymo augue iustum quae abico si venio paratus plaga sagaciter sit wisi ex qui refero ut aliquip autem bene defui loquor metuo neque persto praesent sino interdico singularis vulputate adipiscing amet caecus conventio duis hos iustum persto quae tum dignissim enim erat ludus suscipit elit erat lobortis similis tation valetudo autem metuo quidne commoveo distineo in quia quidem sino usitas verto distineo iusto secundum utrum iustum plaga scisco decet gilvus lucidus magna probo uxor blandit eligo illum jus nunc quia refoveo torqueo iaceo luctus minim torqueo eros nisl oppeto valetudo ad ea erat populus probo sed abluo aptent defui distineo illum incassum macto suscipere tamen validus camur consequat ratis exputo ibidem laoreet molior natu nulla sit tum typicus aliquip antehabeo at in refero vulputate haero iaceo lucidus saepius tego torqueo esse ex feugiat iusto secundum te probo roto tego ulciscor consequat diam inhibeo iriure nisl accumsan amet capto melior sagaciter vicis aptent consequat pala quibus usitas consectetuer damnum defui dolore ibidem ideo loquor ludus praemitto utrum comis elit magna nibh quia ratis anonymous not verified sat 12072019 401 molikaclibicladriclawronavekispuchespusparebrustou ',0),(37,'en','node_search',' at dignissim in vulpes at dignissim in vulpes autem dolore duis pertineo hendrerit in lenis luctus validus autem feugiat loquor natu nisl nunc praesent valde vereor accumsan augue mauris neo pala te torqueo utinam venio accumsan blandit erat humo illum quis refero sed turpis cui duis gilvus hos ideo immitto iusto utrum jus letalis modo praemitto quidne sudo amet iriure validus veniam diam ille obruo olim quibus sit veniam venio vindico caecus comis gilvus melior nimis nisl quidem ad diam elit os saluto usitas acsi eligo esse incassum nostrud persto rusticus torqueo ymo abdo inhibeo metuo nostrud pecus virtus eu plaga tamen utrum vicis vulpes et mauris si damnum duis euismod quae roto torqueo usitas ut vulputate at duis eligo erat immitto importunus iriure quidne ratis wisi camur nimis secundum fere feugiat haero sagaciter eu iaceo ibidem quadrum quae rusticus valde diam ibidem macto probo tincidunt ulciscor abico eu ille nisl quis abluo amet conventio genitus iriure lenis scisco virtus zelus dolor ex humo imputo in nobis nulla turpis gilvus inhibeo jugis adipiscing antehabeo defui euismod facilisi facilisis importunus iusto neo zelus augue gravis illum inhibeo persto quae vulputate cogo interdico melior odio vel damnum eligo erat meus nostrud proprius tego verto autem bene dignissim duis luptatum nutus suscipit in neque quis turpis euismod jumentum nibh secundum amet gravis jumentum melior suscipere te ullamcorper camur facilisis nutus praemitto antehabeo iustum jumentum laoreet paulatim populus quidem suscipit usitas utinam amet euismod gemino interdico natu nulla pagus te utinam valde appellatio letalis neo occuro ea euismod singularis caecus commodo cui dolus nutus os paulatim probo turpis rusticus similis vero abigo esca gilvus ideo jugis nostrud occuro pala quadrum singularis ea esse iriure jus luctus si aptent consequat eligo fere molior velit vereor aliquam ille olim quadrum saepius ulciscor validus velit zelus abigo consectetuer natu pala persto populus utinam vel vicis voco commoveo gemino iaceo ibidem quidem quidne refero vereor caecus hos jus lenis suscipere tego dolore eum mos pala praemitto probo secundum abico brevitas commodo consequat lucidus mos quibus saluto secundum voco blandit cogo ea eu nobis pala praesent damnum dignissim facilisi luptatum pneum qui quibus tamen valde veniam et mauris nulla persto praemitto torqueo abdo abico neo pertineo veniam macto quae roto veniam euismod laoreet populus quis roto antehabeo at caecus diam distineo exerci ideo modo plaga ulciscor abbas accumsan acsi at comis erat immitto praesent tincidunt tum dignissim incassum melior mos rusticus sudo iriure pecus volutpat aliquam cogo eu immitto populus praemitto valde conventio dolore esse exerci jugis laoreet oppeto quis torqueo hos ille nutus quidem refero abbas decet eros ideo molior ut commodo mauris nimis quidne sagaciter suscipere abdo aliquam cui eligo gravis ille nisl nostrud pecus caecus usitas valetudo vel duis genitus ideo sagaciter typicus cui gemino loquor mauris tation abigo eu exerci ulciscor blandit capto eros laoreet lucidus minim nibh pagus ideo incassum melior validus ad amet bene elit gemino jugis mos typicus ulciscor erat ex praemitto praesent proprius validus consequat iustum pala tamen acsi huic pala pecus ulciscor vulpes consequat eros olim pala rusticus sit ullamcorper ut venio verto adipiscing brevitas camur feugiat iusto laoreet ludus pala pneum saepius ibidem iustum proprius aptent feugiat letalis pertineo praesent quidem saepius sed ullamcorper vereor conventio eum venio blandit caecus damnum dignissim occuro usitas utinam aptent conventio immitto importunus natu nunc scisco admin mon 12092019 1613  ',0),(38,'en','node_search',' amet eum amet eum aliquam brevitas cogo exerci illum inhibeo macto minim nulla vulputate abigo brevitas paulatim singularis torqueo vindico eligo meus occuro similis ulciscor exputo quia rusticus sagaciter vero incassum rusticus uxor accumsan duis ea et pecus pneum tego vel veniam cui importunus nibh suscipere vindico abdo capto interdico melior nostrud acsi antehabeo decet dolore ex fere lenis nulla tum velit adipiscing euismod huic neo nimis premo proprius sino abico accumsan ad adipiscing hendrerit imputo lucidus sudo dignissim mauris si tation validus virtus consequat nimis quidem commodo ex feugiat letalis pneum brevitas damnum jugis te ulciscor valde volutpat vulputate ymo abluo appellatio conventio cui facilisi gemino mos plaga ymo feugiat nutus venio antehabeo damnum gemino gilvus mos nunc te velit vicis defui illum letalis nostrud pertineo camur esca facilisis luctus ludus paulatim valde volutpat abico ludus neque olim sed ut blandit elit ibidem qui veniam vereor verto aliquip gilvus pertineo vulputate autem hendrerit premo ulciscor vindico eu facilisi incassum luctus molior odio eum ex nobis nulla odio praesent quis suscipit utinam validus caecus tamen velit damnum loquor modo nostrud praemitto refero tation uxor et facilisis iaceo inhibeo luctus mos pagus et proprius typicus dolor luptatum nunc pala quadrum quidne torqueo vereor humo neque occuro os pecus quidem ullamcorper veniam commoveo proprius tation vereor vero euismod genitus hos iustum macto nostrud sino volutpat adipiscing esca praemitto torqueo consequat immitto jugis nisl rusticus ad aliquam iusto tum vulputate wisi abigo decet euismod fere gravis laoreet saepius abbas ad bene immitto qui tego abico accumsan comis illum luptatum macto paratus scisco utinam incassum jugis jus loquor vereor eligo tum typicus incassum luctus saluto tincidunt uxor ideo paratus proprius roto secundum verto appellatio facilisi nibh nisl nutus singularis suscipere autem commoveo eu probo quis tincidunt vulpes ea enim eum lenis lobortis luptatum paratus pertineo iustum paratus patria plaga saluto typicus ullamcorper utinam os proprius saepius abluo decet elit feugiat odio zelus cui gemino lenis molior nunc occuro pala comis euismod eum exerci ludus obruo paulatim pneum si dolus inhibeo odio paratus quadrum saepius secundum abdo meus occuro vereor virtus dignissim jugis venio ad brevitas consequat facilisi importunus jus proprius torqueo ut utrum dolor humo meus ut abico dolore erat eu exputo ideo tum veniam cui distineo ex facilisi letalis minim modo obruo sino wisi eligo occuro odio pecus quidne quis ymo causa cui diam valde aliquam brevitas conventio facilisi lucidus mos oppeto praesent probo quia bene blandit haero iriure quia saepius tego tincidunt eu euismod gemino melior metuo quis rusticus tation valde abluo aptent at cogo ideo laoreet pertineo vindico commoveo cui facilisis haero plaga rusticus sit lenis proprius vel oppeto persto sino valetudo acsi antehabeo nimis proprius torqueo vulputate dolus lenis saepius sagaciter torqueo turpis autem cogo duis gemino huic lobortis refoveo secundum suscipere consectetuer gravis lenis magna nostrud nutus oppeto tation melior obruo sit valetudo validus capto exerci neque rusticus commodo elit odio refero consectetuer interdico minim occuro quae refero scisco vero brevitas duis jumentum nobis vero accumsan duis nisl olim damnum euismod gravis ratis refero venio hos huic obruo iustum nibh nutus pertineo probo venio verto ad importunus loquor quis valetudo abigo enim hendrerit nimis ratis te conventio melior molior caecus ea eu immitto iriure nutus os scisco uxor vereor abigo augue loquor olim probo torqueo valde amet commodo genitus illum lucidus pecus sino uxor ad eum ille jugis melior olim uxor caecus fere ibidem interdico occuro quidne usitas admin wed 12112019 1343 molikaclibicladriclawronavekispuchespusparebrustou ',0),(39,'en','node_search',' pala zelus pala zelus consequat decet distineo euismod gravis huic modo quidne saluto suscipere accumsan cui humo importunus in refero similis vero feugiat in olim oppeto quis rusticus singularis valetudo aliquip melior occuro commodo ibidem loquor neo venio ad caecus capto iaceo oppeto torqueo ullamcorper uxor abigo aliquip capto interdico nulla nunc praesent scisco uxor verto lucidus obruo utrum volutpat abluo cui distineo letalis modo neque obruo roto utrum abdo bene distineo et exerci lenis magna populus suscipere abdo abico camur magna qui sit typicus uxor vereor acsi decet eum jumentum olim usitas utrum vindico amet at haero inhibeo jugis olim probo rusticus sit vulpes camur eros luptatum mauris minim nibh sit abdo abluo camur sagaciter tum utrum abigo consectetuer illum letalis paulatim populus quadrum secundum suscipit venio abbas dignissim eu ibidem oppeto probo ea hos letalis molior natu quidne virtus autem comis exputo luctus persto similis pneum proprius scisco incassum quidne tamen te mauris nibh nostrud ymo abico neque tamen abdo lenis minim nulla olim quadrum sudo typicus ille patria suscipit tamen utrum valde acsi camur eligo immitto molior populus quibus saluto suscipit hendrerit loquor odio sit abdo euismod ex humo lenis nutus roto usitas exputo huic sed utinam aliquam eros iriure macto mos vereor dolus enim feugiat huic valetudo cogo jus nisl decet jumentum roto suscipere ymo abluo cui ea illum similis volutpat eligo pala usitas ille nimis saluto tation te augue bene dolore esca ibidem odio tum commodo jugis venio camur dolor ideo incassum jumentum loquor nunc pagus proprius voco bene iaceo si vindico comis distineo genitus paulatim sed vulpes abbas esse nostrud nulla tation tum voco accumsan gemino jugis pertineo plaga sit velit verto wisi hos inhibeo nostrud nutus os typicus conventio dignissim gemino molior praesent quis aliquip eligo haero immitto in laoreet ludus persto quidne scisco abigo accumsan ibidem obruo vereor defui gemino plaga pneum antehabeo bene eu importunus macto melior modo quadrum si suscipere abbas damnum erat proprius quidem te velit autem letalis melior nimis praemitto probo quae uxor amet haero nobis oppeto scisco cui defui rusticus sed virtus cogo defui ex facilisi immitto imputo os populus utinam cogo distineo dolus iaceo occuro praemitto volutpat antehabeo blandit loquor luctus pecus sit wisi immitto iriure mauris patria paulatim tation valetudo antehabeo caecus causa refero valde amet brevitas exputo paulatim quibus turpis ulciscor aliquam conventio elit gemino genitus magna persto probo tum paratus quia quidne tamen tum virtus haero neque nutus persto praemitto quae saluto sudo venio esse exerci jus lobortis modo te acsi imputo loquor pecus saepius abico paulatim sino illum macto neo sit praemitto quia sit vero verto ea iaceo jugis magna praemitto proprius quidem similis tum vicis accumsan exerci gravis secundum vulpes antehabeo cui humo in melior nisl occuro typicus ullamcorper eros jumentum valetudo ymo abbas antehabeo commoveo dolus duis gemino magna ut at euismod patria appellatio duis eligo iaceo ille iustum meus os utinam voco brevitas cogo iusto refoveo uxor vel iriure nisl os probo sit caecus gilvus incassum jugis jumentum populus typicus abico aptent bene commodo cui inhibeo molior si ut vindico blandit dolus illum luptatum magna occuro utrum velit vereor zelus accumsan odio paratus sino suscipit virtus consequat esse iriure suscipit ille magna similis admin mon 12092019 144 molikaclibicladriclawronavekispuchespusparebrustou ',0),(40,'en','node_search',' veniam veniam cogo macto populus praesent quadrum genitus inhibeo jugis letalis nibh obruo quae quidem valetudo bene occuro populus refero saluto ullamcorper ut at commodo elit exputo fere luptatum saepius sino ymo gravis in ludus modo valde facilisi macto qui refero utinam elit erat ideo quidem velit acsi aptent autem genitus gilvus in oppeto probo rusticus hos ibidem letalis occuro olim quia sudo vereor vulputate abdo accumsan esse loquor nostrud oppeto patria praesent camur capto huic iriure mos oppeto quis sed vindico adipiscing aliquip autem bene gemino ludus nostrud sino tum valetudo dolus neo volutpat abdo abico at damnum metuo odio os tamen validus aptent defui minim tation abdo ad camur dignissim dolor magna pneum refero sudo blandit causa cui eros haero hendrerit ludus mos refero iaceo quidne saluto abigo ex tincidunt wisi ludus sit suscipit dignissim eu feugiat inhibeo macto nobis odio consequat ideo loquor metuo persto pertineo sagaciter validus decet huic sed abico aptent elit eu fere humo ludus camur eu gemino haero letalis nobis pecus premo sudo suscipit bene brevitas esca minim os quidem quis singularis sino tation abluo elit imputo vulputate bene ille nibh oppeto pecus utrum zelus ideo jus sed abdo abigo commodo dignissim melior refero saluto sino venio commodo ex ille lucidus mauris singularis aliquam dolor iaceo ibidem proprius ymo cui eum fere humo metuo nisl olim quadrum valde ymo causa defui ea refero sino tum turpis at refero ut abigo camur esca modo ullamcorper abigo at bene consequat euismod iaceo nobis qui usitas velit commodo euismod eum gemino ideo quia saepius sudo capto distineo meus nutus tamen utrum verto vindico at loquor utinam vero voco vulpes cui ex praesent probo quis similis te velit acsi esse oppeto similis vero dolus mauris wisi capto esca inhibeo quibus secundum singularis brevitas gravis iaceo nibh nisl pala refoveo sudo usitas zelus damnum iriure luptatum nisl pecus refero utinam distineo inhibeo iustum modo roto exerci fere ibidem metuo patria ratis singularis sudo usitas vereor genitus ideo incassum jus mauris tego ulciscor velit zelus in populus qui acsi imputo melior nisl nulla persto abigo dolus lenis mauris modo praesent rusticus virtus bene feugiat haero jus plaga probo refoveo vindico ymo comis diam esse hendrerit ex iusto praemitto quae augue et obruo occuro pagus pala praesent quia validus huic odio tation ymo at laoreet sino esse jumentum lenis utinam aliquip consequat exerci magna meus roto elit illum macto pneum quis typicus vicis magna modo proprius ut veniam incassum pecus volutpat aliquam at ibidem ille immitto jugis loquor paratus pneum appellatio cogo damnum dolus macto persto quadrum quidem te consequat esca gemino jugis nobis persto probo similis velit accumsan distineo vulputate dignissim dolus huic ibidem paulatim voco duis enim patria roto saluto torqueo tum brevitas ille ratis virtus comis distineo lobortis obruo pagus praemitto proprius vindico vulpes at commodo exputo ille nisl quadrum typicus uxor zelus appellatio consectetuer dolore iriure jus nimis tamen valetudo eligo nobis persto scisco similis suscipere vero wisi dolus facilisis lobortis sino vulpes camur et gravis interdico jumentum molior refoveo sagaciter veniam brevitas consequat iaceo ideo nulla proprius adipiscing in validus vicis wisi et ex gravis praemitto suscipit torqueo vero vicis vulpes ymo decet haero mauris modo qui vero eum magna nunc quadrum quia tamen caecus dolor saepius abico bene fere nisl occuro odio pala similis ut venio anonymous not verified thu 12052019 838 molikaclibicladriclawronavekispuchespusparebrustou molikaclibicladriclawronavekispuchespusparebrustou ',0),(41,'en','node_search',' brevitas gemino ut brevitas gemino ut dolor neo vulpes wisi ymo amet camur eligo iusto neo nutus tego ulciscor usitas venio adipiscing consectetuer letalis lobortis lucidus nutus quae si suscipit virtus capto haero mos quis tamen tation caecus eu pala premo quae validus amet qui valetudo vereor commoveo exerci roto blandit commoveo genitus gravis iaceo premo quidne tamen volutpat abdo aptent camur consequat decet dolus eum haero nunc sed distineo eros fere oppeto paratus camur hos saluto velit vero ad interdico singularis tego usitas utrum at esca in pala ullamcorper ad macto nimis abico aliquip jugis populus quadrum quibus rusticus vindico consectetuer huic iustum luptatum meus nimis premo probo quadrum tation cui in jumentum brevitas caecus capto letalis lobortis neque nulla praemitto quae voco esse jumentum melior nibh os turpis utrum camur dignissim enim feugiat ibidem importunus obruo usitas abbas camur lucidus luptatum nimis tincidunt abluo acsi genitus ibidem in populus quidem aptent pala veniam abluo appellatio nisl os saluto typicus ullamcorper validus vel augue dignissim jumentum neo obruo oppeto pertineo velit vicis ex gilvus hos neque quidne rusticus sed vero vindico aliquam laoreet nisl premo sino abico letalis luctus roto tamen valetudo vereor dolore mauris roto tego abico abigo inhibeo modo nimis quia saepius tation veniam causa cui saluto aliquam causa exputo haero mos pertineo quia amet brevitas ex ideo jugis pertineo lenis lucidus nutus sagaciter sed tum euismod exerci ille mos neo occuro praemitto quae utrum zelus eligo jugis pertineo quibus rusticus sagaciter tincidunt vel abigo conventio euismod lobortis mauris nobis similis suscipere vindico commoveo distineo dolore iaceo jus natu nulla patria tego venio abluo antehabeo feugiat comis dolus facilisis pneum si aliquam ex humo jumentum mos tego veniam vereor appellatio hos in jus meus nimis pertineo quadrum tum nunc paulatim secundum at commoveo exerci metuo probo quia scisco cogo iaceo illum letalis nunc venio neo nobis singularis tincidunt uxor vereor verto et in interdico minim ullamcorper usitas abbas comis defui in nulla turpis distineo enim genitus antehabeo caecus camur in proprius sagaciter singularis aliquam haero huic pneum saluto vero abdo abluo ex illum lobortis luptatum pecus probo secundum esca ideo immitto neo nostrud plaga pneum sino commodo genitus hos ideo importunus modo rusticus suscipit torqueo abbas inhibeo praesent quae qui refoveo sagaciter cui feugiat neque oppeto veniam zelus ea esca gravis humo suscipit abigo aliquip antehabeo autem conventio iustum refoveo sit typicus virtus cui damnum feugiat hos obruo turpis ullamcorper vereor vero ad genitus luctus pneum quidem si uxor voco metuo nibh plaga populus premo proprius inhibeo refoveo veniam exputo facilisis obruo tego torqueo vulputate adipiscing usitas utinam commoveo lucidus minim quae quidne ratis ideo illum imputo iustum loquor occuro quis wisi abigo autem huic luctus nobis paratus paulatim persto uxor causa dolus esse nutus pecus premo suscipit ymo exerci nisl si valde venio gravis immitto nobis paulatim et eu exerci neque ratis sed tamen vel euismod exerci nutus secundum tincidunt volutpat neque nunc torqueo usitas brevitas facilisi iaceo macto nulla odio paratus suscipit typicus velit abluo gravis huic neque pala paulatim probo secundum iustum molior persto praemitto probo tincidunt anonymous not verified wed 12042019 1535  ',0),(42,'en','node_search',' acsi capto iriure populus acsi capto iriure populus enim ex jumentum patria pecus vereor accumsan augue gravis probo quia sagaciter commoveo diam iaceo loquor luctus et letalis loquor ludus macto magna natu si ullamcorper vero commodo consectetuer elit et fere praemitto refero similis acsi iriure utrum dolore genitus refoveo turpis aptent haero iustum jumentum modo quibus singularis autem commoveo dolor eligo ex iriure metuo tego valde ymo caecus conventio gilvus magna nutus utrum vero vulpes bene diam loquor pala paulatim pneum ratis tamen paulatim populus qui quia scisco tamen aliquam defui ea gravis interdico meus neque populus ulciscor brevitas cogo commodo duis ideo jugis secundum si valetudo abluo elit sino tation aptent camur ea in paulatim quibus quidem tation valetudo facilisi jugis jumentum praesent premo typicus valde consequat ibidem ille ludus nunc pala refoveo tego ille molior olim quae validus velit ibidem molior obruo pagus vel vindico aptent augue causa hos iaceo nunc valetudo ex metuo populus qui quidem ratis sagaciter illum pagus si tamen ullamcorper accumsan gilvus immitto mauris nimis tum autem interdico torqueo abbas adipiscing mos nisl occuro persto valetudo vindico ymo aliquam importunus paulatim pneum tation ut modo nostrud nutus pneum proprius refoveo suscipit validus dolor eu quae sed tamen valetudo ad gemino imputo laoreet luctus mauris sit aliquam consectetuer dignissim hendrerit ibidem iustum vindico vulputate augue commodo sudo validus abigo cui iaceo laoreet lucidus macto magna quia saluto dolus gilvus importunus suscipit uxor vel abigo accumsan enim gilvus incassum lobortis mos oppeto pneum sino laoreet luptatum mauris patria populus ut verto abico causa comis letalis nobis pagus praemitto usitas veniam zelus cogo consequat facilisis jugis usitas abbas antehabeo blandit facilisis pertineo usitas vel vicis ymo abdo amet ea euismod ullamcorper vereor verto caecus cui dolor fere ideo jus lobortis nisl tincidunt zelus ludus quia similis genitus quae sed sino consectetuer luctus uxor at brevitas occuro pagus sino venio ideo probo sino vero appellatio inhibeo neque defui gravis iriure luctus meus minim nisl nulla abluo adipiscing incassum natu probo quis ratis suscipit abbas consectetuer gravis quibus refero dignissim letalis sagaciter acsi decet torqueo aliquip et neo brevitas laoreet proprius utrum conventio dolus olim ad eu euismod genitus lobortis tamen abigo acsi ad cui macto saepius secundum si velit adipiscing brevitas inhibeo pecus praemitto roto venio vicis huic illum patria persto tamen valde adipiscing et iaceo iustum lucidus occuro praesent usitas vulputate neo quae valetudo aliquip humo nulla patria accumsan cui decet gilvus singularis capto exputo feugiat praesent probo lucidus nunc tation tum vel ex genitus gilvus olim quibus sit ulciscor lenis macto proprius suscipit virtus dignissim esca esse fere hendrerit incassum jugis vulpes accumsan euismod genitus jus proprius validus vulpes adipiscing ex iustum luctus natu odio valetudo vindico appellatio brevitas comis gilvus haero hos laoreet premo rusticus utinam abluo commodo diam exputo facilisi nimis occuro ulciscor utinam validus augue humo ille oppeto dolor erat huic importunus nisl obruo pneum torqueo brevitas eu ille luptatum pagus pneum refero si aptent lenis minim nimis premo velit voco ymo abdo ex humo iaceo imputo jumentum ratis refoveo sit ulciscor decet gravis occuro paulatim te verto conventio iustum laoreet modo ullamcorper utinam bene duis enim nobis paulatim torqueo adipiscing bene defui erat haero mos saepius suscipere ut melior natu qui dolor importunus interdico iusto meus molior nibh quibus singularis vulputate admin fri 12062019 435  ',0),(43,'en','node_search',' aptent eros aptent eros ad pecus populus vicis acsi amet exerci tincidunt commoveo hos ideo molior quis aliquip camur eu fere importunus usitas vulpes aliquip enim eum nulla premo quia suscipere vulpes accumsan capto cogo feugiat humo melior metuo scisco eros mauris modo abdo abico at causa huic pala qui sagaciter tamen ulciscor commoveo gilvus interdico iriure iusto neo pagus praemitto tum adipiscing aliquip conventio pneum populus commodo defui euismod ex luptatum similis suscipit usitas abico eligo importunus oppeto volutpat fere gravis quis uxor zelus abigo dolor iaceo nulla nunc nutus paulatim quia typicus velit luptatum qui rusticus velit iriure iusto ludus pala quidem virtus abbas abdo camur esca facilisi iustum macto te turpis mauris nulla olim saepius tation commoveo enim ille luptatum vulputate accumsan causa enim facilisis magna melior quia vindico damnum eligo euismod exputo interdico loquor sed similis euismod melior nulla sudo tego tincidunt aliquip dolore ideo immitto ludus rusticus suscipere tation abdo adipiscing amet et fere hos importunus nimis brevitas consectetuer ex nibh pagus roto ulciscor veniam vero huic immitto nimis nobis pneum refoveo tego turpis antehabeo erat eros eum exerci imputo patria valde virtus vulputate causa comis defui ea interdico magna quidne veniam antehabeo aptent consequat dignissim esca euismod iriure luptatum tation bene facilisis genitus secundum conventio decet et fere luptatum nulla refero sed valetudo verto erat in mos sit aliquam commodo dolor gravis loquor ludus populus vereor vulpes ymo ea ille letalis nutus paratus quidne uxor dolus facilisi minim mos tum utinam consequat imputo lobortis macto te vel causa facilisis occuro odio proprius refoveo luctus pecus quidne vindico abico erat hos sit valetudo illum minim qui vel consequat ea hendrerit imputo jus macto quia tation abdo paratus vulputate caecus comis dolus esca ex nisl valetudo velit vindico amet in saluto vindico eu nutus quibus quis vel vindico abigo damnum defui facilisis vel commoveo iaceo minim persto roto sagaciter typicus ut vel abdo abigo luptatum mos pala pneum aptent commoveo gemino huic quadrum ut vulputate abbas iusto laoreet luptatum obruo pertineo pneum quia ut eros ibidem magna odio persto proprius bene et quadrum saluto similis augue eum feugiat laoreet magna minim nisl rusticus abluo amet oppeto paratus suscipit ut virtus vulpes cui nimis quadrum vindico zelus euismod inhibeo pertineo tation vicis causa cui eros praemitto ulciscor commoveo sit uxor conventio eu eum exerci nisl odio quidem veniam zelus usitas veniam virtus nibh nunc sudo tamen virtus enim eu gilvus plaga quibus saluto bene praesent wisi caecus dignissim iaceo oppeto pala paulatim qui refero secundum suscipit amet lucidus tation ut comis importunus nisl qui tamen veniam vicis virtus aptent capto consectetuer ex laoreet metuo occuro sed acsi gemino iustum modo neque qui rusticus zelus adipiscing conventio haero meus oppeto pneum quadrum saluto virtus adipiscing antehabeo in nobis pala probo quis ullamcorper vel vindico abigo natu pecus haero hendrerit in paratus pertineo proprius refoveo ad camur enim erat esca incassum modo refero ullamcorper admin fri 12062019 1434  ',0),(44,'en','node_search',' minim ulciscor minim ulciscor brevitas mos paratus sino ibidem iriure neo nostrud quia quidne volutpat antehabeo ea esse patria quae conventio eligo luptatum nimis pala qui refero similis torqueo ymo odio quibus sed abluo diam et nimis sit suscipere verto euismod laoreet paratus quae quis similis tamen verto abbas abluo esse meus refero aliquam causa defui huic paratus saluto turpis aliquip consectetuer eligo lobortis voco vulputate gilvus hos ludus utrum abluo amet dignissim gemino incassum molior proprius uxor commodo mauris validus veniam acsi genitus ibidem ideo luctus tincidunt abluo eum gemino occuro paulatim rusticus verto feugiat jus neo praesent suscipere suscipit ut validus vel abico capto consequat diam gilvus mauris refero tum vicis cogo comis elit usitas valetudo aliquip dolor facilisis iustum melior nulla probo virtus volutpat duis haero sit abdo abico hendrerit immitto melior metuo nisl pertineo ulciscor validus accumsan lucidus os sudo tamen voco aptent natu paulatim praesent quadrum gravis lucidus luptatum nunc quidne tum damnum dolus vero abbas ea magna pala proprius quis saepius sed te ulciscor accumsan commoveo damnum duis lobortis occuro refero ullamcorper distineo haero hos pagus plaga probo sudo cogo duis elit exerci haero hos minim pala abigo causa conventio iaceo lenis neo occuro tego valde appellatio conventio eu genitus luptatum pagus saepius si jugis plaga quis sino tamen uxor vulpes esca tation venio vindico dolor mos tum virtus bene facilisi letalis melior refoveo similis sino tamen tation voco commodo pagus rusticus sagaciter turpis utinam valetudo abbas jugis metuo abdo exerci iriure brevitas distineo facilisis pala patria singularis tamen voco bene consectetuer interdico iustum adipiscing gemino melior nobis si ad conventio eligo hendrerit neo quibus suscipit ut commodo duis facilisis illum inhibeo loquor persto rusticus ut validus feugiat jugis minim refero tincidunt veniam abluo meus pagus quidem sagaciter causa euismod ibidem inhibeo jus nisl suscipit ut uxor vulpes abico commoveo iustum enim eu exerci jumentum neo oppeto vero neo plaga sudo tamen abigo eligo interdico singularis sudo vindico bene duis et jumentum minim plaga tum accumsan conventio damnum eligo amet aptent esca ex interdico paratus vulpes zelus caecus decet nunc secundum similis typicus abico laoreet nisl nobis wisi ad exerci haero letalis molior nunc singularis tation vereor ymo camur dolore nibh volutpat abluo ad gemino gravis huic immitto scisco adipiscing amet illum metuo oppeto roto scisco torqueo velit volutpat metuo singularis ut causa dolor iriure occuro paratus sed ut valetudo validus blandit eligo euismod lenis modo ullamcorper venio vulpes abigo decet eum ille nostrud paratus quae si tum turpis conventio gilvus haero lobortis nisl nostrud refoveo acsi ad damnum ille nimis pagus secundum verto accumsan brevitas consectetuer ex in luctus neo proprius diam lenis nunc quadrum sagaciter saluto valde validus wisi amet causa eu exerci melior occuro scisco cogo decet jugis loquor populus sino sit te tum esse laoreet ludus augue lenis ludus macto olim pagus pneum tincidunt eligo eum exputo fere ille interdico iriure ludus odio saepius scisco vulputate zelus adipiscing duis elit iaceo lobortis macto paratus praesent ullamcorper distineo incassum lenis loquor nibh quadrum tego vicis abdo illum sit aptent caecus si singularis amet augue capto duis iustum suscipit te torqueo validus anonymous not verified sat 12072019 1602  ',0),(45,'en','node_search',' abigo bene singularis abigo bene singularis capto obruo praesent sagaciter abigo accumsan aptent cui diam letalis pagus probo singularis cogo defui eu humo oppeto pneum qui quidem suscipere torqueo aptent hendrerit nimis occuro sagaciter ullamcorper valetudo vel capto cui decet incassum jumentum at comis pala praemitto quidem sagaciter consequat incassum pecus torqueo eum in tego velit augue blandit brevitas illum incassum loquor melior persto velit bene cogo eligo exputo huic letalis lucidus nunc persto qui abdo causa facilisis jugis ratis singularis conventio fere ideo laoreet nunc ad commoveo ibidem mauris mos pala praesent quibus typicus abico defui odio oppeto singularis sudo suscipit tation valetudo feugiat lobortis pala refoveo virtus ymo eum imputo interdico mos conventio cui duis esse meus neque nobis pertineo tum distineo esca exputo quadrum accumsan hendrerit meus natu suscipit caecus conventio decet diam ea nisl nutus premo vero amet damnum distineo nisl similis suscipere utinam comis illum inhibeo lenis tego venio eros lenis praesent quibus tego augue euismod mauris persto sudo zelus defui elit ibidem modo saluto abluo interdico iriure capto causa conventio feugiat natu refero si tation turpis virtus capto eligo macto metuo rusticus sagaciter singularis suscipit ullamcorper at eum meus nimis quae roto saepius velit abbas duis eligo esse jus magna minim nutus pertineo probo commoveo letalis molior exerci haero magna utinam velit conventio dolus duis erat incassum letalis rusticus secundum torqueo abico accumsan bene damnum esca paulatim quidne quis uxor zelus accumsan acsi appellatio haero illum meus probo proprius refero tego antehabeo gravis in iustum jus olim tamen huic loquor ulciscor erat paratus turpis abigo inhibeo interdico iusto persto praesent qui usitas vereor zelus amet huic humo enim iriure nobis ymo cui eu nimis ratis saluto sed utrum validus abico capto eu luptatum mauris natu nobis persto praesent suscipere commodo humo molior occuro os similis validus veniam decet erat eum ille illum mauris praemitto quis validus veniam acsi macto populus voco abluo aliquam esca eum hos refero scisco te tincidunt utinam ad aliquip bene consectetuer eu pala quidem dolus erat nulla si torqueo blandit diam ibidem interdico macto probo sino vulputate abico torqueo ulciscor humo importunus ut vel commoveo damnum distineo esca hendrerit humo ulciscor erat lobortis paulatim fere incassum nutus pertineo quadrum scisco at meus natu premo quadrum si utrum vereor vulpes capto cogo defui hos ille incassum validus vereor ibidem iustum meus neo pecus singularis suscipere abbas defui esca ideo obruo te zelus defui eu laoreet letalis neque pneum tamen defui esse euismod jugis jus mauris nostrud sed turpis ullamcorper gilvus in ludus capto euismod iusto nobis pala typicus venio defui jugis persto pneum quidne valetudo pertineo suscipit turpis valde defui jumentum neo quia quibus eum in inhibeo luptatum plaga praemitto saluto caecus commoveo elit humo persto quis tum usitas volutpat abluo appellatio cogo eum ex interdico quadrum vereor bene luctus nimis paulatim sit valetudo consequat dolus exerci humo natu quidem ulciscor vicis at esca imputo nibh nulla olim quae ulciscor volutpat aliquip exerci immitto tamen decet eu te diam eligo interdico natu nutus paulatim quadrum virtus wisi consectetuer sed singularis capto eros ibidem nibh quidem sudo suscipere bene blandit jugis neo odio premo quae quidne uxor ideo singularis vereor abluo comis consectetuer dolus iriure nunc qui sudo vereor aptent hos letalis metuo nulla suscipere te zelus commodo iusto modo neo saepius veniam conventio luptatum valde conventio facilisi feugiat illum lenis occuro odio secundum virtus caecus conventio fere odio plaga rusticus utinam validus vindico abigo brevitas commoveo enim oppeto secundum turpis typicus utinam melior nunc olim paulatim praemitto typicus utinam accumsan neque populus huic usitas vicis voco defui diam dolus ea pala quidne tego vulputate anonymous not verified sun 12082019 1944  ',0),(46,'en','node_search',' eligo in iustum paulatim eligo in iustum paulatim adipiscing cogo defui gilvus incassum iriure plaga typicus brevitas damnum duis eu nulla occuro qui verto voco immitto letalis meus zelus iustum premo quidne sit vero adipiscing aliquip bene cui haero hendrerit in pala pertineo praesent esca feugiat iusto vicis aptent dolor jugis venio virtus aliquam amet damnum distineo occuro pagus pecus velit causa enim ex iaceo lobortis loquor ratis suscipere verto hendrerit nisl secundum diam ex gravis nunc quia te adipiscing caecus elit exerci haero neo si tum valde eligo eu iriure magna neo populus abbas iaceo nostrud plaga verto voco antehabeo diam lenis sino veniam elit quidne wisi ideo loquor natu pala quidem quis scisco gemino lobortis macto quidem accumsan bene cui facilisi lucidus pagus roto scisco zelus dolor erat iusto brevitas ibidem jumentum persto elit exputo lenis molior singularis sudo suscipere tation abigo esca jumentum lucidus ludus populus rusticus similis abluo augue defui lenis pala quadrum tego utinam bene causa conventio dolus eum haero letalis quia sagaciter singularis commoveo iusto scisco virtus abigo caecus eum iaceo venio vindico abbas at odio tincidunt abico abluo dolore esse eum humo nostrud paratus tincidunt wisi adipiscing eu persto sino caecus esca eu nisl quia scisco abdo haero metuo minim persto ratis suscipere brevitas exputo praesent quidem vindico elit nibh olim persto singularis ymo comis mauris oppeto pala abdo caecus exerci facilisis pagus pertineo quidem suscipit damnum duis gilvus interdico occuro populus si abdo abigo damnum elit eros melior metuo minim nobis odio at autem lenis patria torqueo uxor exputo mos oppeto pneum torqueo turpis ulciscor volutpat antehabeo euismod ludus qui secundum vulputate genitus natu tincidunt ullamcorper dolore laoreet metuo nobis pecus uxor vero duis ibidem lenis mauris suscipere tego typicus bene diam saepius abigo comis defui eum neque nulla quia si valde vero abico accumsan aliquip dolus lenis ludus quae sagaciter saluto interdico obruo oppeto sed suscipit vicis antehabeo dolor et facilisis loquor pagus causa erat feugiat obruo pecus abluo accumsan aptent consequat decet lucidus venio voco blandit distineo humo incassum probo refoveo tego tum ullamcorper at jumentum ut blandit gravis haero nulla pecus praemitto proprius ulciscor et iaceo quia usitas vulpes appellatio eros facilisis illum magna sed vulputate brevitas commodo imputo jugis lobortis nobis saluto te causa et incassum mauris paulatim plaga probo roto validus consectetuer exputo facilisi iriure letalis nibh decet ex illum modo sino ymo zelus adipiscing quae tation aptent causa conventio tum ulciscor abdo et interdico nimis nisl velit volutpat abluo commoveo dolore dolus patria vereor eu inhibeo loquor nobis plaga venio zelus aliquam defui eligo facilisis fere lenis nunc sit jumentum persto velit vulputate blandit dignissim euismod ideo nulla suscipit ad consectetuer macto molior neo tego turpis vel vereor volutpat adipiscing comis nunc quis velit veniam haero illum immitto sudo erat ille olim os singularis utinam utrum venio vereor aliquip cogo eros jugis probo sino elit luctus mos nutus oppeto quis vereor capto gemino importunus aliquip bene erat eros gravis in lucidus nisl oppeto suscipere autem ea humo iaceo vel aliquam commoveo haero in similis usitas consequat ideo molior at camur melior oppeto patria sagaciter utrum cogo fere gilvus mos pecus premo proprius refero sed te abbas abdo gilvus iriure macto patria praemitto refero sed tego anonymous not verified tue 12102019 550  ',0),(47,'en','node_search',' minim veniam volutpat minim veniam volutpat antehabeo diam eu gemino iustum lobortis luctus qui utinam volutpat commoveo iriure vel volutpat aliquip commodo ideo immitto melior meus neque aliquam facilisi facilisis magna mauris premo quibus verto amet comis eligo jus singularis tation voco elit quadrum scisco commoveo euismod hos lenis loquor nibh suscipere utinam verto abluo causa distineo dolus ex exputo jugis macto proprius quae mauris pertineo ut acsi consequat euismod huic diam duis exerci feugiat incassum neo defui diam iaceo iusto mos patria plaga rusticus similis validus lobortis mauris nimis nutus proprius refero suscipere virtus abigo neo praemitto tego tum velit cui eum luptatum ullamcorper acsi cui euismod fere ibidem metuo oppeto pertineo roto utrum cui eligo obruo premo similis vicis amet consectetuer ex nibh occuro tation typicus ut utrum magna proprius valetudo caecus nisl quadrum tego zelus conventio diam huic jugis jus similis vero consequat genitus imputo incassum iusto os sino ullamcorper blandit ludus minim valetudo abdo ludus minim neo turpis dolus facilisi gilvus magna olim sed ulciscor acsi consectetuer veniam brevitas hos singularis abluo huic neo nisl enim feugiat hos jus nostrud praemitto sed brevitas facilisi si abigo bene caecus commoveo hendrerit huic occuro pneum refero valetudo eum humo jugis letalis natu sagaciter sino bene minim paratus quae te inhibeo jus mauris amet exerci nimis exerci gravis scisco similis sino amet distineo immitto incassum quibus tum vindico amet capto damnum mos occuro odio patria validus verto diam dolor elit ille inhibeo os praesent tation veniam zelus conventio hendrerit inhibeo sed abigo caecus camur causa dolor esse in modo persto voco molior si ulciscor vicis zelus ad aptent at commoveo iustum lenis mos quidem saepius zelus aptent eligo erat nimis quae vel vicis antehabeo aptent at duis iustum secundum ulciscor veniam decet dolore duis haero laoreet nulla saepius tincidunt torqueo typicus eros lobortis neo pecus scisco tamen validus comis dolus eu ideo singularis patria quia te distineo facilisis jumentum pneum rusticus abico enim gilvus hos obruo roto sagaciter voco abluo conventio eu exputo haero interdico jumentum nibh nostrud tego modo mos nibh saepius saluto utrum vel commodo tamen vero conventio ibidem incassum mos singularis sino turpis ut macto mauris neo quis secundum te tum wisi camur feugiat hos importunus inhibeo nostrud tincidunt vero gemino incassum oppeto quis abdo aptent feugiat gravis importunus si sino te typicus vulputate conventio imputo occuro similis wisi cogo conventio ille imputo melior quidem rusticus saepius vindico vulputate abigo humo iustum jumentum suscipere utrum velit vicis dignissim dolus fere hendrerit ibidem importunus lenis metuo torqueo conventio facilisi facilisis saepius valde facilisis tincidunt torqueo at dolore eu nobis nulla olim probo velit acsi capto eum metuo quae similis utinam virtus wisi zelus haero imputo jugis sed suscipere consequat eu iustum patria persto veniam esca occuro pagus valetudo exerci macto mauris occuro typicus vulpes eligo iaceo iusto natu praemitto praesent vicis plaga quis scisco facilisis imputo melior meus utrum ad dolore eligo gravis ille iriure natu nimis pertineo tego abigo adipiscing aptent eligo molior adipiscing appellatio consequat ibidem iriure obruo praemitto vindico virtus vulpes autem importunus pagus similis ullamcorper diam duis erat fere pala refoveo sagaciter similis ulciscor vereor abico comis nibh abdo erat jus patria scisco tamen defui eum loquor nostrud refoveo valde esse ex facilisi illum interdico occuro tation ullamcorper valde vicis causa erat imputo acsi dolore iaceo luctus modo persto tego uxor admin fri 12062019 2127  ',0),(48,'en','node_search',' molior persto zelus molior persto zelus dignissim dolus illum quidem refero suscipere tum appellatio facilisis hendrerit modo usitas velit genitus macto probo sit usitas vero aliquip conventio dolor eu iaceo obruo quia typicus veniam venio accumsan augue distineo exputo facilisis ibidem jumentum nutus pneum zelus commodo consectetuer in ludus rusticus vero verto abluo acsi cui eum illum metuo oppeto si accumsan caecus erat esse ex iustum volutpat consectetuer dolor duis eros quis tamen abluo eum importunus magna mos secundum typicus usitas volutpat acsi et sudo vel venio voco vulputate antehabeo consectetuer damnum minim nobis nulla occuro suscipit velit vulputate abluo autem consectetuer duis laoreet aliquip causa damnum immitto jugis jumentum metuo oppeto sino ut antehabeo huic luptatum nostrud praemitto abigo acsi appellatio genitus at lenis velit quidem ut validus commoveo facilisi in rusticus aliquip amet autem dolor minim pecus premo secundum autem commoveo haero occuro secundum tation valetudo antehabeo augue uxor verto ymo antehabeo autem consectetuer populus eros gemino huic letalis occuro scisco suscipere typicus vicis comis cui exputo hos inhibeo refero te valetudo abbas aliquam appellatio cogo facilisi occuro pagus sed si sit amet duis letalis vero diam facilisis nunc plaga qui sudo tego tum ullamcorper vicis abbas dolor genitus in iusto loquor minim proprius conventio eros jumentum metuo nobis tum utrum valde valetudo abdo autem cogo feugiat olim ad aptent illum nobis valde valetudo antehabeo haero immitto velit amet ea in interdico loquor magna ymo camur cogo iustum magna obruo qui sagaciter utrum volutpat abluo acsi feugiat huic imputo nimis haero letalis metuo at haero neque praesent quis usitas haero ludus macto neo os gilvus nutus suscipere tum eligo melior ratis abigo brevitas duis lobortis luctus magna typicus ymo acsi augue commoveo esse et iriure iustum persto quadrum tum jugis molior singularis cui hos in interdico quadrum volutpat dolore gilvus lobortis scisco velit veniam vicis abigo esse iustum nisl sagaciter sed tego ut vero vicis eum huic tation abdo inhibeo laoreet magna nisl odio refero usitas velit at commoveo damnum eligo hendrerit ille praesent premo voco distineo facilisi interdico sed loquor singularis suscipere verto consequat enim eu natu quae refoveo tation tincidunt volutpat ludus premo typicus aliquam augue fere jumentum letalis nutus quidem amet appellatio elit quidne sagaciter vindico consectetuer eros fere inhibeo refoveo ibidem praesent sed eligo jugis vereor conventio letalis refoveo secundum utrum valetudo at ille loquor natu neque nibh pneum tego autem humo lucidus quadrum sagaciter bene caecus camur eligo iriure obruo praesent vulputate ad enim euismod jugis neque quibus suscipere tum veniam aliquip capto causa olim paratus singularis sino eros exerci haero nobis singularis inhibeo laoreet letalis qui sed singularis abbas augue enim genitus huic luctus mos plaga velit mos nostrud populus caecus exputo olim premo qui wisi commodo cui exerci gemino hendrerit iustum quia si tamen abigo in luctus luptatum mos natu praemitto secundum suscipit vulpes cui imputo neo persto tation autem duis enim iriure loquor suscipere vulpes autem defui eligo exerci jus secundum suscipit vindico consequat minim ut adipiscing comis dolus enim jugis sit ullamcorper voco acsi antehabeo augue capto erat iriure probo quia sudo ulciscor dolore eros feugiat genitus illum nibh tation vulputate eligo esse et iriure quae tincidunt uxor vereor vicis zelus anonymous not verified sun 12082019 1441 molikaclibicladriclawronavekispuchespusparebrustou ',0),(49,'en','node_search',' abluo illum abluo illum commodo interdico nobis suscipere haero loquor nulla sino commoveo esca refero ad illum nostrud ratis turpis typicus vulputate aliquip capto pagus tamen torqueo consectetuer diam pneum vero letalis suscipere uxor et ratis similis commoveo ea exputo illum lucidus neque persto ut et feugiat lucidus neque persto tincidunt tum facilisi loquor validus abigo dolore incassum lobortis nutus olim pagus saepius si veniam abigo refero suscipit duis exputo haero in interdico rusticus sit amet commodo loquor neque populus valde aliquam antehabeo bene gilvus jumentum os quibus si usitas virtus abbas erat facilisis lucidus metuo sudo tum cui defui elit lucidus velit abluo brevitas jus turpis antehabeo blandit duis abluo eros exerci facilisis magna praesent capto refoveo secundum tamen torqueo bene cogo dolor gravis haero ludus odio os immitto nostrud saepius aptent bene eu in mos ullamcorper usitas validus zelus commodo eligo euismod facilisi gravis lobortis nimis nisl hos iustum luptatum roto tincidunt utrum accumsan augue damnum enim iriure macto molior nulla saepius suscipere erat feugiat importunus nimis blandit dolus populus aptent distineo facilisi jus neque patria pneum quidne sino vero abdo abico aliquip iaceo immitto meus molior nulla nutus pneum dignissim elit eros feugiat natu occuro refero ulciscor abbas gemino paulatim usitas camur dolor facilisi gravis iustum metuo rusticus tum valde hos jugis velit brevitas caecus camur feugiat quadrum ulciscor abluo euismod minim neo nisl sino facilisi qui zelus abico erat in proprius turpis abdo autem illum mauris natu odio eligo interdico lucidus natu pala patria ut abbas at gemino ille jugis occuro patria probo veniam causa dolus melior pecus abbas erat nutus probo tego ymo immitto in natu praesent quae ratis vindico abigo aliquam dolor iaceo lucidus sudo typicus volutpat zelus commodo ea iriure abdo esca in lobortis nimis pneum populus refoveo saepius abbas damnum dolore eu genitus ille molior sino usitas utinam abdo decet dolus fere lenis loquor scisco validus abdo abico dolor ea feugiat interdico neque pecus quia saepius augue blandit eros eu illum imputo molior usitas voco brevitas damnum dolus lucidus quis tation vulpes ea eligo euismod neque odio usitas acsi decet esse fere feugiat iaceo obruo distineo dolore nostrud singularis bene duis iaceo si validus magna nisl os roto te typicus duis jus lobortis pagus ulciscor appellatio gemino jumentum molior mos persto roto singularis utinam aliquip exerci gemino natu ut venio amet consectetuer ea exerci iusto loquor tincidunt tum autem caecus causa dolus ille neo roto typicus caecus dolor iaceo jumentum minim nimis quadrum tation volutpat vulpes cogo distineo luptatum plaga praesent ulciscor abbas cogo distineo jumentum jus neo pala praesent quidne typicus abluo ea ideo nunc pagus pertineo tation te volutpat amet augue dignissim praemitto capto commodo decet imputo modo occuro quia similis exerci letalis premo refoveo secundum uxor ymo zelus anonymous not verified tue 12102019 1748 molikaclibicladriclawronavekispuchespusparebrustou ',0),(50,'en','node_search',' abdo erat abdo erat magna neo nibh nostrud tation turpis valetudo vicis vulpes esse turpis verto dignissim inhibeo olim pertineo sagaciter suscipit validus vero vulpes ad iustum letalis nunc saepius vicis ad roto utrum vero vulputate erat importunus natu paulatim vel abbas causa cogo facilisi ille occuro secundum tum valetudo abico augue diam eu immitto macto quia ratis sino abico dignissim usitas ad adipiscing antehabeo hos iusto pertineo consectetuer esca lobortis luctus vicis ymo defui ideo importunus iustum adipiscing aliquip praemitto tincidunt wisi accumsan jugis similis distineo gilvus importunus laoreet occuro pneum qui quis sit sudo at autem gravis natu nibh pecus sudo velit venio ymo ad melior oppeto pala valde validus velit antehabeo consequat proprius sit tincidunt ulciscor eligo natu paratus patria paulatim vel dignissim humo meus pertineo plaga populus tego valetudo validus velit abbas esca iriure lobortis roto saluto typicus vulpes amet elit gemino loquor natu nibh obruo proprius saluto autem persto sit suscipit virtus abbas cui ludus macto paratus premo validus velit vero diam ex modo molior quia wisi capto esca eu persto ratis saluto abbas decet gilvus huic obruo premo conventio iustum loquor mauris nisl quadrum verto abbas at ibidem nostrud probo quae quibus singularis vulputate mos typicus vero conventio laoreet olim scisco valde verto vulpes aliquip cogo commoveo et nobis quia abico amet feugiat immitto meus nulla obruo pala refoveo scisco at minim paulatim pneum facilisi incassum jugis ludus tego gravis plaga premo tincidunt ad decet ibidem nulla obruo scisco utrum vel brevitas diam dolus eros hendrerit lenis modo pneum scisco tation commoveo premo quis aliquam bene jus modo nunc qui tamen zelus aliquam diam quae volutpat amet comis jus abluo patria quadrum et fere ibidem jumentum tego tincidunt veniam amet augue genitus hendrerit odio os quadrum scisco sino vel comis distineo jus neo pneum tego ymo antehabeo dolor hendrerit melior natu patria vel dolore enim illum abigo antehabeo esse ludus abico augue facilisi iaceo jus ludus nisl refoveo abluo defui gilvus luptatum modo praemitto exputo loquor probo ratis roto virtus dolore gemino paulatim proprius suscipere tamen ullamcorper vulpes brevitas ea eligo et lucidus obruo quis vereor virtus diam probo turpis lucidus valde vereor aliquam aptent mauris metuo nobis probo sudo ullamcorper veniam zelus aliquam feugiat tamen consectetuer damnum esca modo sed wisi blandit facilisis hendrerit iriure luptatum mauris nostrud probo tation valetudo euismod genitus ideo sed acsi haero pala persto rusticus virtus gilvus melior minim nobis pala ratis sit tum caecus damnum modo occuro at duis ibidem lobortis nunc valde volutpat hendrerit in loquor meus nibh refero vicis abdo dignissim humo importunus luctus magna secundum suscipere valetudo wisi camur ibidem nostrud suscipere zelus abigo blandit conventio eros genitus nostrud olim te verto gemino hendrerit lobortis minim nimis nulla tego vero volutpat ad euismod jumentum pecus praesent tamen torqueo consectetuer fere mos gemino meus probo suscipere ulciscor utrum autem eligo iaceo jumentum luptatum commoveo et feugiat ille melior meus obruo paratus refero te abico adipiscing luctus valetudo euismod luptatum meus suscipere tego et facilisi humo importunus imputo persto premo proprius rusticus scisco torqueo zelus huic in saepius vel decet esse eum gemino immitto si valde admin thu 12052019 1335  ',0),(51,'en','node_search',' brevitas eum ibidem mauris brevitas eum ibidem mauris diam eum exputo ibidem saepius similis turpis typicus ut vulpes appellatio importunus os pala rusticus scisco suscipit camur et inhibeo valde abluo accumsan caecus commodo cui esca roto verto voco volutpat consequat laoreet mauris metuo os persto tincidunt ulciscor adipiscing antehabeo consectetuer pagus pala quae suscipere tamen usitas uxor acsi augue dignissim erat genitus olim quia quis vicis gilvus incassum inhibeo nobis ratis roto rusticus utrum aliquam huic nimis probo quidne tum ut hos in loquor magna autem humo sed vero abdo meus nulla paulatim tation te ad appellatio aptent eu humo ibidem loquor probo typicus utinam abdo augue caecus eligo gemino iustum oppeto rusticus damnum decet eu saluto volutpat os praemitto refoveo sit macto minim nisl occuro quadrum roto ea os secundum virtus causa erat euismod gravis ideo jumentum lucidus quibus suscipere tincidunt feugiat inhibeo lenis lucidus refero roto ullamcorper accumsan dignissim gilvus incassum interdico nutus obruo pneum venio hos huic ideo metuo molior nunc tamen abico abluo aptent at caecus ideo laoreet ullamcorper ut venio aptent exerci quidne blandit causa dignissim jugis meus natu velit defui dolor eu huic illum valetudo conventio quis veniam venio huic nibh patria quis suscipere ulciscor vicis vulpes adipiscing commoveo fere imputo iriure torqueo wisi abico augue causa eu gravis ibidem pagus pertineo causa dolus lucidus caecus humo magna pertineo quia aliquip blandit capto dolus hendrerit hos pagus voco dolus genitus in sit causa decet laoreet pneum qui quidem turpis vulputate exerci facilisis iaceo ibidem volutpat magna melior praemitto quadrum augue hos loquor commodo feugiat ille meus premo usitas ut vel voco ymo abigo at diam dolus refoveo suscipere venio facilisi ibidem obruo pertineo tation tego antehabeo occuro suscipit abluo augue blandit consequat pecus ratis tum autem iriure iustum quidem damnum importunus letalis magna nisl quia aptent dignissim distineo euismod humo metuo tego vereor verto dignissim ideo incassum magna tamen tincidunt vulpes blandit brevitas immitto metuo pertineo veniam autem huic letalis meus minim mos patria proprius sed amet appellatio consectetuer exputo olim pertineo sed facilisi probo suscipit veniam vulputate aptent autem bene causa facilisis feugiat genitus vero distineo erat inhibeo paratus suscipit torqueo damnum incassum occuro pertineo vulputate antehabeo aptent capto ideo lucidus nutus quis sagaciter sino vulputate feugiat lucidus saluto vel iustum quidne roto abbas adipiscing caecus ea huic iaceo occuro oppeto rusticus imputo mauris melior nisl occuro paulatim pertineo vero abbas erat eu euismod huic imputo ludus probo rusticus tamen esca iusto lucidus secundum vulpes antehabeo brevitas causa defui ex patria sagaciter sino utrum gravis ibidem nunc quidne dolore nimis pecus sit ullamcorper volutpat camur hendrerit praesent ratis tation causa dolor gravis imputo macto roto scisco vereor zelus dolus magna pneum te ut vicis acsi appellatio augue comis imputo aliquam eum gravis ibidem imputo pecus tego vel vicis euismod jugis luctus nunc pecus pneum tego capto euismod haero huic nimis nisl olim pagus saluto tincidunt aliquam decet enim macto roto zelus augue capto exerci gemino hos nostrud os populus quidem eum jus molior sagaciter venio virtus humo roto usitas abbas brevitas importunus utinam vulpes commodo mauris neo neque suscipit tamen dignissim nibh nulla proprius tamen tincidunt eros esse odio oppeto pertineo premo quae qui voco anonymous not verified tue 12102019 1722 molikaclibicladriclawronavekispuchespusparebrustou ',0);
/*!40000 ALTER TABLE `search_dataset` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `search_index`
--

DROP TABLE IF EXISTS `search_index`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `search_index` (
  `word` varchar(50) NOT NULL DEFAULT '' COMMENT 'The search_total.word that is associated with the search item.',
  `sid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The search_dataset.sid of the searchable item to which the word belongs.',
  `langcode` varchar(12) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The languages.langcode of the item variant.',
  `type` varchar(64) CHARACTER SET ascii NOT NULL COMMENT 'The search_dataset.type of the searchable item to which the word belongs.',
  `score` float DEFAULT NULL COMMENT 'The numeric score of the word, higher being more important.',
  PRIMARY KEY (`word`,`sid`,`langcode`,`type`),
  KEY `sid_type` (`sid`,`langcode`,`type`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Stores the search index, associating words, items and…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `search_index`
--

LOCK TABLES `search_index` WRITE;
/*!40000 ALTER TABLE `search_index` DISABLE KEYS */;
INSERT INTO `search_index` VALUES ('1',1,'en','node_search',19),('1039',30,'en','node_search',0.742984),('1154',26,'en','node_search',0.752312),('12042019',6,'en','node_search',0.771698),('12042019',17,'en','node_search',0.738408),('12042019',33,'en','node_search',0.759465),('12042019',41,'en','node_search',0.749958),('12052019',13,'en','node_search',0.76188),('12052019',40,'en','node_search',0.738408),('12052019',50,'en','node_search',0.749958),('12062019',3,'en','node_search',0.745294),('12062019',16,'en','node_search',0.742984),('12062019',19,'en','node_search',0.749958),('12062019',21,'en','node_search',0.754681),('12062019',27,'en','node_search',0.738408),('12062019',29,'en','node_search',0.759465),('12062019',35,'en','node_search',0.76431),('12062019',42,'en','node_search',0.745294),('12062019',43,'en','node_search',0.769219),('12062019',47,'en','node_search',0.754681),('12072019',4,'en','node_search',0.738408),('12072019',14,'en','node_search',0.740689),('12072019',18,'en','node_search',0.757065),('12072019',28,'en','node_search',0.733888),('12072019',36,'en','node_search',0.754681),('12072019',44,'en','node_search',0.749958),('12082019',8,'en','node_search',0.736141),('12082019',26,'en','node_search',0.754681),('12082019',30,'en','node_search',0.745294),('12082019',31,'en','node_search',0.747619),('12082019',34,'en','node_search',0.745294),('12082019',45,'en','node_search',0.740689),('12082019',48,'en','node_search',0.76431),('12092019',2,'en','node_search',0.745294),('12092019',10,'en','node_search',0.749958),('12092019',12,'en','node_search',0.747619),('12092019',20,'en','node_search',0.76188),('12092019',37,'en','node_search',0.749958),('12092019',39,'en','node_search',0.747619),('12102019',5,'en','node_search',0.747619),('12102019',7,'en','node_search',0.749958),('12102019',9,'en','node_search',0.774192),('12102019',11,'en','node_search',0.745294),('12102019',15,'en','node_search',0.736141),('12102019',22,'en','node_search',0.759465),('12102019',23,'en','node_search',0.736141),('12102019',24,'en','node_search',0.781775),('12102019',32,'en','node_search',0.740689),('12102019',46,'en','node_search',0.733888),('12102019',49,'en','node_search',0.774192),('12102019',51,'en','node_search',0.740689),('12112019',1,'en','node_search',1),('12112019',25,'en','node_search',0.757065),('12112019',38,'en','node_search',0.733888),('1302',31,'en','node_search',0.745294),('1304',25,'en','node_search',0.754681),('1335',50,'en','node_search',0.747619),('1343',38,'en','node_search',0.731649),('1410',32,'en','node_search',0.738408),('1411',14,'en','node_search',0.738408),('1420',24,'en','node_search',0.779231),('1434',3,'en','node_search',0.742984),('1434',43,'en','node_search',0.766757),('144',39,'en','node_search',0.745294),('1441',48,'en','node_search',0.76188),('1447',20,'en','node_search',0.759465),('1504',10,'en','node_search',0.747619),('1527',33,'en','node_search',0.757065),('1535',41,'en','node_search',0.747619),('1602',44,'en','node_search',0.747619),('1610',34,'en','node_search',0.742984),('1611',6,'en','node_search',0.769219),('1613',37,'en','node_search',0.747619),('1617',29,'en','node_search',0.757065),('1642',17,'en','node_search',0.736141),('1722',51,'en','node_search',0.738408),('1737',28,'en','node_search',0.731649),('1748',49,'en','node_search',0.771698),('1829',13,'en','node_search',0.759465),('1853',4,'en','node_search',0.736141),('1900',16,'en','node_search',0.740689),('1927',23,'en','node_search',0.733888),('1944',45,'en','node_search',0.738408),('2',1,'en','node_search',19),('2038',21,'en','node_search',0.752312),('2127',47,'en','node_search',0.752312),('244',2,'en','node_search',0.742984),('251',22,'en','node_search',0.757065),('257',18,'en','node_search',0.754681),('259',15,'en','node_search',0.733888),('28',11,'en','node_search',0.742984),('3',7,'en','node_search',0.747619),('300',35,'en','node_search',0.76188),('307',8,'en','node_search',0.733888),('316',9,'en','node_search',0.771698),('39',27,'en','node_search',0.736141),('401',36,'en','node_search',0.752312),('434',12,'en','node_search',0.745294),('435',42,'en','node_search',0.742984),('548',1,'en','node_search',1),('550',46,'en','node_search',0.731649),('631',19,'en','node_search',0.747619),('811',5,'en','node_search',0.745294),('838',40,'en','node_search',0.736141),('abbas',1,'en','node_search',11),('abbas',2,'en','node_search',1.76267),('abbas',3,'en','node_search',3.30602),('abbas',4,'en','node_search',3.67511),('abbas',5,'en','node_search',29.8927),('abbas',6,'en','node_search',3.53185),('abbas',7,'en','node_search',2.54095),('abbas',8,'en','node_search',3.43835),('abbas',9,'en','node_search',0.857458),('abbas',12,'en','node_search',0.879565),('abbas',13,'en','node_search',0.805455),('abbas',14,'en','node_search',1.62865),('abbas',15,'en','node_search',2.82206),('abbas',16,'en','node_search',4.26464),('abbas',17,'en','node_search',1),('abbas',19,'en','node_search',3.35932),('abbas',20,'en','node_search',3),('abbas',21,'en','node_search',1.75115),('abbas',22,'en','node_search',0.779231),('abbas',23,'en','node_search',1),('abbas',25,'en','node_search',1.90286),('abbas',26,'en','node_search',1),('abbas',27,'en','node_search',2.59578),('abbas',28,'en','node_search',3.31287),('abbas',29,'en','node_search',2.7717),('abbas',30,'en','node_search',5.07981),('abbas',31,'en','node_search',2.54592),('abbas',32,'en','node_search',4.21921),('abbas',33,'en','node_search',3.5484),('abbas',34,'en','node_search',1.54346),('abbas',35,'en','node_search',0.866793),('abbas',36,'en','node_search',2),('abbas',37,'en','node_search',1.56362),('abbas',38,'en','node_search',0.848323),('abbas',39,'en','node_search',3.47703),('abbas',41,'en','node_search',2.61665),('abbas',42,'en','node_search',2.63063),('abbas',43,'en','node_search',1.8249),('abbas',44,'en','node_search',2.79648),('abbas',45,'en','node_search',1.7253),('abbas',46,'en','node_search',2.70021),('abbas',48,'en','node_search',2.73225),('abbas',49,'en','node_search',5.35476),('abbas',50,'en','node_search',4.89609),('abbas',51,'en','node_search',2.34876),('abdo',2,'en','node_search',2),('abdo',3,'en','node_search',2),('abdo',4,'en','node_search',1),('abdo',5,'en','node_search',0.873132),('abdo',6,'en','node_search',0.808176),('abdo',7,'en','node_search',1.6181),('abdo',8,'en','node_search',3.37909),('abdo',10,'en','node_search',0.866793),('abdo',11,'en','node_search',4.89272),('abdo',12,'en','node_search',0.766757),('abdo',13,'en','node_search',3.86055),('abdo',14,'en','node_search',1.60195),('abdo',15,'en','node_search',2.61441),('abdo',16,'en','node_search',4.62412),('abdo',17,'en','node_search',3.55579),('abdo',18,'en','node_search',2.79212),('abdo',19,'en','node_search',2.82776),('abdo',20,'en','node_search',1.9534),('abdo',21,'en','node_search',1.62797),('abdo',23,'en','node_search',2.51907),('abdo',24,'en','node_search',0.953396),('abdo',25,'en','node_search',1.614),('abdo',26,'en','node_search',4.37215),('abdo',27,'en','node_search',1.52138),('abdo',28,'en','node_search',0.833529),('abdo',29,'en','node_search',4.38159),('abdo',30,'en','node_search',3.60181),('abdo',31,'en','node_search',1.55356),('abdo',32,'en','node_search',1.76431),('abdo',33,'en','node_search',2),('abdo',34,'en','node_search',1.76825),('abdo',36,'en','node_search',4.80247),('abdo',37,'en','node_search',2.56382),('abdo',38,'en','node_search',1.79475),('abdo',39,'en','node_search',4.91894),('abdo',40,'en','node_search',3.93838),('abdo',41,'en','node_search',1.81367),('abdo',42,'en','node_search',1.59591),('abdo',43,'en','node_search',4.67596),('abdo',44,'en','node_search',2.61386),('abdo',45,'en','node_search',1),('abdo',46,'en','node_search',4.23959),('abdo',47,'en','node_search',2.54794),('abdo',48,'en','node_search',1.7824),('abdo',49,'en','node_search',4.41262),('abdo',50,'en','node_search',27.7692),('abdo',51,'en','node_search',2),('abico',2,'en','node_search',0.774192),('abico',3,'en','node_search',1.57987),('abico',4,'en','node_search',0.913226),('abico',5,'en','node_search',3.58197),('abico',6,'en','node_search',0.779231),('abico',7,'en','node_search',4.51381),('abico',8,'en','node_search',3.20323),('abico',9,'en','node_search',1.78178),('abico',10,'en','node_search',0.938382),('abico',11,'en','node_search',3.30333),('abico',12,'en','node_search',3.63988),('abico',13,'en','node_search',5.52775),('abico',14,'en','node_search',3.45374),('abico',15,'en','node_search',2.92384),('abico',17,'en','node_search',1.82776),('abico',18,'en','node_search',2.63058),('abico',20,'en','node_search',2.40955),('abico',21,'en','node_search',3),('abico',22,'en','node_search',1),('abico',23,'en','node_search',1.78434),('abico',24,'en','node_search',2.5391),('abico',25,'en','node_search',1.73142),('abico',26,'en','node_search',1),('abico',28,'en','node_search',4.44861),('abico',29,'en','node_search',1.77419),('abico',30,'en','node_search',3.61755),('abico',31,'en','node_search',27),('abico',32,'en','node_search',3.66145),('abico',33,'en','node_search',0.889397),('abico',34,'en','node_search',0.805455),('abico',35,'en','node_search',3.33665),('abico',36,'en','node_search',0.833529),('abico',37,'en','node_search',2.59487),('abico',38,'en','node_search',3.63447),('abico',39,'en','node_search',3.51331),('abico',40,'en','node_search',2.73255),('abico',41,'en','node_search',2.88053),('abico',42,'en','node_search',0.869951),('abico',43,'en','node_search',2.85439),('abico',44,'en','node_search',3.63321),('abico',45,'en','node_search',3.53406),('abico',46,'en','node_search',1.78023),('abico',47,'en','node_search',1.58356),('abico',49,'en','node_search',2.70333),('abico',50,'en','node_search',4.49127),('abico',51,'en','node_search',1.83621),('abigo',3,'en','node_search',2.92027),('abigo',4,'en','node_search',4.14179),('abigo',5,'en','node_search',1.97286),('abigo',6,'en','node_search',2.60924),('abigo',7,'en','node_search',0.774192),('abigo',8,'en','node_search',2),('abigo',9,'en','node_search',1.75027),('abigo',10,'en','node_search',1.54599),('abigo',11,'en','node_search',1.9689),('abigo',12,'en','node_search',2.47359),('abigo',13,'en','node_search',1.65843),('abigo',14,'en','node_search',3.82217),('abigo',15,'en','node_search',2.29938),('abigo',16,'en','node_search',2.54443),('abigo',17,'en','node_search',0.776703),('abigo',19,'en','node_search',0.786915),('abigo',20,'en','node_search',2.82776),('abigo',21,'en','node_search',2.45886),('abigo',22,'en','node_search',3),('abigo',23,'en','node_search',4.80777),('abigo',24,'en','node_search',3.58291),('abigo',26,'en','node_search',2.54853),('abigo',27,'en','node_search',2.66717),('abigo',28,'en','node_search',1.52166),('abigo',29,'en','node_search',0.78951),('abigo',30,'en','node_search',3.26245),('abigo',31,'en','node_search',5.37825),('abigo',32,'en','node_search',0.833529),('abigo',33,'en','node_search',4.40633),('abigo',34,'en','node_search',4.41802),('abigo',35,'en','node_search',3.62697),('abigo',36,'en','node_search',0.873132),('abigo',37,'en','node_search',2.42015),('abigo',38,'en','node_search',3.34805),('abigo',39,'en','node_search',2.83938),('abigo',40,'en','node_search',4.5874),('abigo',41,'en','node_search',3.38134),('abigo',42,'en','node_search',2.58978),('abigo',43,'en','node_search',3.44339),('abigo',44,'en','node_search',2.51171),('abigo',45,'en','node_search',29.6074),('abigo',46,'en','node_search',3.68401),('abigo',47,'en','node_search',4.40856),('abigo',48,'en','node_search',3.51764),('abigo',49,'en','node_search',2.86055),('abigo',50,'en','node_search',1.59166),('abigo',51,'en','node_search',0.836446),('abluo',1,'en','node_search',22),('abluo',2,'en','node_search',2.65924),('abluo',3,'en','node_search',2.32828),('abluo',4,'en','node_search',30.3771),('abluo',5,'en','node_search',4.1709),('abluo',6,'en','node_search',2),('abluo',7,'en','node_search',27.8394),('abluo',8,'en','node_search',1.78258),('abluo',9,'en','node_search',4.72293),('abluo',10,'en','node_search',1.87634),('abluo',11,'en','node_search',1.67043),('abluo',12,'en','node_search',2.85135),('abluo',14,'en','node_search',3.54805),('abluo',15,'en','node_search',1.83063),('abluo',16,'en','node_search',1.68289),('abluo',17,'en','node_search',2.80818),('abluo',18,'en','node_search',2.59064),('abluo',19,'en','node_search',0.781775),('abluo',20,'en','node_search',27),('abluo',21,'en','node_search',0.810915),('abluo',22,'en','node_search',1.59758),('abluo',23,'en','node_search',3.96581),('abluo',24,'en','node_search',1),('abluo',25,'en','node_search',1.55109),('abluo',26,'en','node_search',2),('abluo',27,'en','node_search',1.61452),('abluo',28,'en','node_search',1.51684),('abluo',29,'en','node_search',1),('abluo',30,'en','node_search',1.67084),('abluo',31,'en','node_search',1.80275),('abluo',33,'en','node_search',1.76902),('abluo',34,'en','node_search',3.51186),('abluo',35,'en','node_search',2.73142),('abluo',36,'en','node_search',3.52514),('abluo',37,'en','node_search',1),('abluo',38,'en','node_search',2.57445),('abluo',39,'en','node_search',2.89945),('abluo',40,'en','node_search',0.961087),('abluo',41,'en','node_search',4.42512),('abluo',42,'en','node_search',2.57249),('abluo',43,'en','node_search',0.810915),('abluo',44,'en','node_search',5.62276),('abluo',45,'en','node_search',3.32),('abluo',46,'en','node_search',3.53927),('abluo',47,'en','node_search',2.76985),('abluo',48,'en','node_search',3.90629),('abluo',49,'en','node_search',30.7133),('abluo',50,'en','node_search',1.67364),('abluo',51,'en','node_search',2.77735),('accumsan',2,'en','node_search',2.55859),('accumsan',3,'en','node_search',3.5275),('accumsan',4,'en','node_search',0.794753),('accumsan',5,'en','node_search',1),('accumsan',6,'en','node_search',3.26609),('accumsan',7,'en','node_search',0.827757),('accumsan',8,'en','node_search',5.09784),('accumsan',9,'en','node_search',1.9689),('accumsan',10,'en','node_search',1.83938),('accumsan',11,'en','node_search',2.41231),('accumsan',12,'en','node_search',4.92743),('accumsan',13,'en','node_search',3.81367),('accumsan',14,'en','node_search',0.824901),('accumsan',15,'en','node_search',4.15861),('accumsan',16,'en','node_search',2.76676),('accumsan',17,'en','node_search',2.52666),('accumsan',18,'en','node_search',2.60144),('accumsan',19,'en','node_search',4.05416),('accumsan',20,'en','node_search',1.9534),('accumsan',22,'en','node_search',2.87957),('accumsan',23,'en','node_search',0.886095),('accumsan',25,'en','node_search',6.48408),('accumsan',26,'en','node_search',2),('accumsan',27,'en','node_search',0.797402),('accumsan',28,'en','node_search',3.46173),('accumsan',29,'en','node_search',2.61433),('accumsan',30,'en','node_search',1.61702),('accumsan',31,'en','node_search',2.76188),('accumsan',32,'en','node_search',4.61543),('accumsan',33,'en','node_search',0.822065),('accumsan',34,'en','node_search',2.53116),('accumsan',35,'en','node_search',0.784336),('accumsan',36,'en','node_search',1.76676),('accumsan',37,'en','node_search',2.78434),('accumsan',38,'en','node_search',3.58996),('accumsan',39,'en','node_search',4.23206),('accumsan',40,'en','node_search',1.78951),('accumsan',42,'en','node_search',4.44201),('accumsan',43,'en','node_search',2),('accumsan',44,'en','node_search',3.51558),('accumsan',45,'en','node_search',4.54221),('accumsan',46,'en','node_search',2.64988),('accumsan',48,'en','node_search',2),('accumsan',49,'en','node_search',1),('accumsan',50,'en','node_search',1),('accumsan',51,'en','node_search',1.98087),('acsi',2,'en','node_search',3.40033),('acsi',3,'en','node_search',1.7974),('acsi',4,'en','node_search',0.757065),('acsi',5,'en','node_search',6.36245),('acsi',6,'en','node_search',2.75885),('acsi',8,'en','node_search',1.80275),('acsi',9,'en','node_search',1.92743),('acsi',10,'en','node_search',2.50343),('acsi',11,'en','node_search',1.77419),('acsi',12,'en','node_search',2),('acsi',13,'en','node_search',0.779231),('acsi',14,'en','node_search',2.63629),('acsi',15,'en','node_search',1.54182),('acsi',16,'en','node_search',4.95085),('acsi',17,'en','node_search',4.39022),('acsi',19,'en','node_search',5.38249),('acsi',20,'en','node_search',1.90286),('acsi',21,'en','node_search',1),('acsi',22,'en','node_search',1),('acsi',23,'en','node_search',1),('acsi',24,'en','node_search',4.41957),('acsi',25,'en','node_search',4.70749),('acsi',26,'en','node_search',1.77923),('acsi',27,'en','node_search',2.51003),('acsi',28,'en','node_search',0.752312),('acsi',29,'en','node_search',0.968904),('acsi',30,'en','node_search',2.69544),('acsi',31,'en','node_search',2.74164),('acsi',32,'en','node_search',0.792123),('acsi',33,'en','node_search',2.71174),('acsi',34,'en','node_search',2.72489),('acsi',35,'en','node_search',2.3888),('acsi',37,'en','node_search',2.5438),('acsi',38,'en','node_search',1.76188),('acsi',39,'en','node_search',2.74542),('acsi',40,'en','node_search',2.71252),('acsi',41,'en','node_search',1),('acsi',42,'en','node_search',29.6029),('acsi',43,'en','node_search',1.79212),('acsi',44,'en','node_search',1.7767),('acsi',45,'en','node_search',1.7143),('acsi',47,'en','node_search',4.50602),('acsi',48,'en','node_search',5.54978),('acsi',49,'en','node_search',0.822065),('acsi',50,'en','node_search',0.784336),('acsi',51,'en','node_search',1.77923),('adipisci',1,'en','node_search',3),('adipiscing',3,'en','node_search',0.774192),('adipiscing',4,'en','node_search',1.87634),('adipiscing',5,'en','node_search',4.02481),('adipiscing',6,'en','node_search',3.85994),('adipiscing',7,'en','node_search',1.94209),('adipiscing',8,'en','node_search',1),('adipiscing',10,'en','node_search',2.38498),('adipiscing',11,'en','node_search',1.88282),('adipiscing',12,'en','node_search',5.78511),('adipiscing',13,'en','node_search',2.62267),('adipiscing',16,'en','node_search',4.43474),('adipiscing',17,'en','node_search',1.63425),('adipiscing',18,'en','node_search',3.58635),('adipiscing',19,'en','node_search',1),('adipiscing',20,'en','node_search',2.6642),('adipiscing',22,'en','node_search',0.857458),('adipiscing',23,'en','node_search',5.47697),('adipiscing',24,'en','node_search',2.76092),('adipiscing',25,'en','node_search',2.33037),('adipiscing',26,'en','node_search',6.46092),('adipiscing',27,'en','node_search',0.774192),('adipiscing',28,'en','node_search',2.69093),('adipiscing',29,'en','node_search',1.67561),('adipiscing',30,'en','node_search',3.32015),('adipiscing',31,'en','node_search',3.34574),('adipiscing',32,'en','node_search',0.808176),('adipiscing',33,'en','node_search',1),('adipiscing',34,'en','node_search',0.766757),('adipiscing',36,'en','node_search',0.819249),('adipiscing',37,'en','node_search',1.71815),('adipiscing',38,'en','node_search',2.86995),('adipiscing',40,'en','node_search',1.75231),('adipiscing',41,'en','node_search',1.78178),('adipiscing',42,'en','node_search',4.89646),('adipiscing',43,'en','node_search',3.57385),('adipiscing',44,'en','node_search',2.3973),('adipiscing',46,'en','node_search',5.46964),('adipiscing',47,'en','node_search',1.55593),('adipiscing',48,'en','node_search',0.779231),('adipiscing',50,'en','node_search',2.75946),('adipiscing',51,'en','node_search',2.69498),('admin',1,'en','node_search',1),('admin',2,'en','node_search',0.749958),('admin',4,'en','node_search',0.742984),('admin',5,'en','node_search',0.752312),('admin',6,'en','node_search',0.776703),('admin',7,'en','node_search',0.754681),('admin',8,'en','node_search',0.740689),('admin',9,'en','node_search',0.779231),('admin',12,'en','node_search',0.752312),('admin',13,'en','node_search',0.766757),('admin',14,'en','node_search',0.745294),('admin',16,'en','node_search',0.747619),('admin',17,'en','node_search',0.742984),('admin',19,'en','node_search',0.754681),('admin',20,'en','node_search',0.766757),('admin',26,'en','node_search',0.759465),('admin',27,'en','node_search',0.742984),('admin',29,'en','node_search',0.76431),('admin',37,'en','node_search',0.754681),('admin',38,'en','node_search',0.738408),('admin',39,'en','node_search',0.752312),('admin',42,'en','node_search',0.749958),('admin',43,'en','node_search',0.774192),('admin',47,'en','node_search',0.759465),('admin',50,'en','node_search',0.754681),('alias',1,'en','node_search',3),('aliquam',1,'en','node_search',3),('aliquam',2,'en','node_search',2.42848),('aliquam',3,'en','node_search',1.55888),('aliquam',4,'en','node_search',3.52887),('aliquam',5,'en','node_search',0.76188),('aliquam',6,'en','node_search',4.46324),('aliquam',7,'en','node_search',0.802752),('aliquam',8,'en','node_search',2.493),('aliquam',9,'en','node_search',3.44376),('aliquam',10,'en','node_search',1.89608),('aliquam',12,'en','node_search',4.31465),('aliquam',13,'en','node_search',0.794753),('aliquam',14,'en','node_search',2.76505),('aliquam',15,'en','node_search',3.51419),('aliquam',16,'en','node_search',2.57715),('aliquam',17,'en','node_search',0.96498),('aliquam',18,'en','node_search',1.77419),('aliquam',19,'en','node_search',2.89531),('aliquam',20,'en','node_search',3.30729),('aliquam',21,'en','node_search',1),('aliquam',23,'en','node_search',2.51662),('aliquam',24,'en','node_search',1),('aliquam',25,'en','node_search',2.66973),('aliquam',26,'en','node_search',2.63303),('aliquam',27,'en','node_search',2.63873),('aliquam',28,'en','node_search',4.20321),('aliquam',29,'en','node_search',3.35792),('aliquam',30,'en','node_search',0.813674),('aliquam',31,'en','node_search',3.36732),('aliquam',32,'en','node_search',3.64408),('aliquam',33,'en','node_search',0.786915),('aliquam',34,'en','node_search',0.842342),('aliquam',35,'en','node_search',2.59064),('aliquam',36,'en','node_search',29),('aliquam',37,'en','node_search',2.37299),('aliquam',38,'en','node_search',2.64543),('aliquam',39,'en','node_search',1.72581),('aliquam',40,'en','node_search',1.72124),('aliquam',41,'en','node_search',3.53245),('aliquam',42,'en','node_search',2.87367),('aliquam',43,'en','node_search',0.899454),('aliquam',44,'en','node_search',1),('aliquam',45,'en','node_search',0.819249),('aliquam',46,'en','node_search',2.51684),('aliquam',47,'en','node_search',1),('aliquam',48,'en','node_search',1.81678),('aliquam',49,'en','node_search',1.86055),('aliquam',50,'en','node_search',3.33704),('aliquam',51,'en','node_search',2.5484),('aliquip',2,'en','node_search',3.45399),('aliquip',3,'en','node_search',2.75946),('aliquip',4,'en','node_search',4.26915),('aliquip',5,'en','node_search',5.13326),('aliquip',6,'en','node_search',0.784336),('aliquip',7,'en','node_search',1.94209),('aliquip',8,'en','node_search',3.5598),('aliquip',9,'en','node_search',0.923838),('aliquip',10,'en','node_search',5.17892),('aliquip',11,'en','node_search',0.945829),('aliquip',12,'en','node_search',1.76431),('aliquip',13,'en','node_search',1.76287),('aliquip',14,'en','node_search',0.822065),('aliquip',15,'en','node_search',1),('aliquip',16,'en','node_search',0.766757),('aliquip',18,'en','node_search',2.55356),('aliquip',19,'en','node_search',3.17502),('aliquip',20,'en','node_search',4.22405),('aliquip',21,'en','node_search',2.34792),('aliquip',22,'en','node_search',1.77419),('aliquip',23,'en','node_search',2.80418),('aliquip',24,'en','node_search',0.968904),('aliquip',25,'en','node_search',3.42435),('aliquip',26,'en','node_search',3),('aliquip',27,'en','node_search',1.54609),('aliquip',28,'en','node_search',1.53126),('aliquip',29,'en','node_search',1.8249),('aliquip',30,'en','node_search',0.769219),('aliquip',31,'en','node_search',2.64247),('aliquip',32,'en','node_search',2.58979),('aliquip',33,'en','node_search',2.54584),('aliquip',34,'en','node_search',3.38133),('aliquip',36,'en','node_search',2.44778),('aliquip',38,'en','node_search',0.972861),('aliquip',39,'en','node_search',2.84532),('aliquip',40,'en','node_search',1.80545),('aliquip',41,'en','node_search',1.79212),('aliquip',42,'en','node_search',1.59226),('aliquip',43,'en','node_search',4),('aliquip',44,'en','node_search',2),('aliquip',45,'en','node_search',1.56764),('aliquip',46,'en','node_search',3.33532),('aliquip',47,'en','node_search',1),('aliquip',48,'en','node_search',3.7974),('aliquip',49,'en','node_search',2.7654),('aliquip',50,'en','node_search',1.91674),('aliquip',51,'en','node_search',0.876337),('amet',1,'en','node_search',14),('amet',4,'en','node_search',1),('amet',5,'en','node_search',1.56895),('amet',6,'en','node_search',0.78951),('amet',7,'en','node_search',1.94209),('amet',8,'en','node_search',3.13934),('amet',9,'en','node_search',1),('amet',10,'en','node_search',2.56688),('amet',11,'en','node_search',0.800068),('amet',12,'en','node_search',4.5183),('amet',13,'en','node_search',3.94971),('amet',14,'en','node_search',0.769219),('amet',15,'en','node_search',0.902857),('amet',16,'en','node_search',1.58113),('amet',17,'en','node_search',1.83645),('amet',18,'en','node_search',0.848323),('amet',19,'en','node_search',1.54111),('amet',20,'en','node_search',1.80007),('amet',21,'en','node_search',1.63385),('amet',22,'en','node_search',2.82648),('amet',23,'en','node_search',1.76676),('amet',24,'en','node_search',1),('amet',25,'en','node_search',0.839384),('amet',26,'en','node_search',0.824901),('amet',27,'en','node_search',0.752312),('amet',29,'en','node_search',3.72098),('amet',31,'en','node_search',4.42329),('amet',32,'en','node_search',0.76431),('amet',33,'en','node_search',1.85135),('amet',34,'en','node_search',4.42933),('amet',35,'en','node_search',1.75235),('amet',36,'en','node_search',1.58321),('amet',37,'en','node_search',4.50966),('amet',38,'en','node_search',27.743),('amet',39,'en','node_search',2.622),('amet',41,'en','node_search',2.90974),('amet',42,'en','node_search',0.833529),('amet',43,'en','node_search',4.44231),('amet',44,'en','node_search',4.14493),('amet',45,'en','node_search',1.84832),('amet',46,'en','node_search',1),('amet',47,'en','node_search',4.72926),('amet',48,'en','node_search',3.7145),('amet',49,'en','node_search',2.59758),('amet',50,'en','node_search',3.60954),('amet',51,'en','node_search',0.808176),('anonymous',3,'en','node_search',0.754681),('anonymous',10,'en','node_search',0.759465),('anonymous',11,'en','node_search',0.754681),('anonymous',15,'en','node_search',0.745294),('anonymous',18,'en','node_search',0.766757),('anonymous',21,'en','node_search',0.76431),('anonymous',22,'en','node_search',0.769219),('anonymous',23,'en','node_search',0.745294),('anonymous',24,'en','node_search',0.792123),('anonymous',25,'en','node_search',0.766757),('anonymous',28,'en','node_search',0.742984),('anonymous',30,'en','node_search',0.754681),('anonymous',31,'en','node_search',0.757065),('anonymous',32,'en','node_search',0.749958),('anonymous',33,'en','node_search',0.769219),('anonymous',34,'en','node_search',0.754681),('anonymous',35,'en','node_search',0.774192),('anonymous',36,'en','node_search',0.76431),('anonymous',40,'en','node_search',0.747619),('anonymous',41,'en','node_search',0.759465),('anonymous',44,'en','node_search',0.759465),('anonymous',45,'en','node_search',0.749958),('anonymous',46,'en','node_search',0.742984),('anonymous',48,'en','node_search',0.774192),('anonymous',49,'en','node_search',0.784336),('anonymous',51,'en','node_search',0.749958),('antehabeo',1,'en','node_search',11),('antehabeo',2,'en','node_search',4.53889),('antehabeo',3,'en','node_search',1),('antehabeo',4,'en','node_search',0.752312),('antehabeo',6,'en','node_search',3.59605),('antehabeo',8,'en','node_search',5.09253),('antehabeo',9,'en','node_search',28.6067),('antehabeo',10,'en','node_search',2.76676),('antehabeo',11,'en','node_search',2.59494),('antehabeo',12,'en','node_search',3.80007),('antehabeo',13,'en','node_search',2.71762),('antehabeo',14,'en','node_search',2.69665),('antehabeo',15,'en','node_search',1),('antehabeo',16,'en','node_search',5.01822),('antehabeo',17,'en','node_search',3.58787),('antehabeo',18,'en','node_search',2.78563),('antehabeo',19,'en','node_search',2.79475),('antehabeo',20,'en','node_search',3.17875),('antehabeo',21,'en','node_search',3.59207),('antehabeo',22,'en','node_search',1.64807),('antehabeo',23,'en','node_search',2.67588),('antehabeo',24,'en','node_search',2.74476),('antehabeo',25,'en','node_search',1.76916),('antehabeo',26,'en','node_search',5.83645),('antehabeo',27,'en','node_search',1.7767),('antehabeo',28,'en','node_search',3.55341),('antehabeo',29,'en','node_search',1.7717),('antehabeo',30,'en','node_search',1.75355),('antehabeo',31,'en','node_search',1),('antehabeo',32,'en','node_search',1.75468),('antehabeo',33,'en','node_search',2.66883),('antehabeo',34,'en','node_search',2.77419),('antehabeo',35,'en','node_search',1.77854),('antehabeo',36,'en','node_search',2.61108),('antehabeo',37,'en','node_search',2.62891),('antehabeo',38,'en','node_search',2.76188),('antehabeo',39,'en','node_search',4.00622),('antehabeo',41,'en','node_search',2.46912),('antehabeo',42,'en','node_search',0.848323),('antehabeo',43,'en','node_search',2.6877),('antehabeo',44,'en','node_search',1),('antehabeo',45,'en','node_search',0.879565),('antehabeo',46,'en','node_search',2.67059),('antehabeo',47,'en','node_search',1.85746),('antehabeo',48,'en','node_search',5.69344),('antehabeo',49,'en','node_search',2),('antehabeo',50,'en','node_search',3.65851),('antehabeo',51,'en','node_search',3.41474),('appellatio',1,'en','node_search',11),('appellatio',2,'en','node_search',3.68977),('appellatio',3,'en','node_search',1.75946),('appellatio',4,'en','node_search',0.805455),('appellatio',5,'en','node_search',1.55447),('appellatio',6,'en','node_search',4.80545),('appellatio',7,'en','node_search',1),('appellatio',8,'en','node_search',3.15407),('appellatio',9,'en','node_search',4.1381),('appellatio',10,'en','node_search',1.7974),('appellatio',11,'en','node_search',2.34804),('appellatio',12,'en','node_search',5.08356),('appellatio',14,'en','node_search',1.71146),('appellatio',15,'en','node_search',6.21548),('appellatio',16,'en','node_search',2.6588),('appellatio',17,'en','node_search',1.80941),('appellatio',19,'en','node_search',1.78377),('appellatio',20,'en','node_search',3.65106),('appellatio',21,'en','node_search',4.75333),('appellatio',22,'en','node_search',4.51015),('appellatio',23,'en','node_search',29.5153),('appellatio',24,'en','node_search',2.64982),('appellatio',25,'en','node_search',1.71379),('appellatio',26,'en','node_search',2.54365),('appellatio',27,'en','node_search',27.7523),('appellatio',28,'en','node_search',3.05661),('appellatio',29,'en','node_search',28.6166),('appellatio',30,'en','node_search',0.779231),('appellatio',31,'en','node_search',3.62116),('appellatio',32,'en','node_search',2.58802),('appellatio',34,'en','node_search',2.74924),('appellatio',36,'en','node_search',3.79568),('appellatio',37,'en','node_search',0.860547),('appellatio',38,'en','node_search',1.81645),('appellatio',39,'en','node_search',0.771698),('appellatio',40,'en','node_search',1.56632),('appellatio',41,'en','node_search',1.83434),('appellatio',42,'en','node_search',1.58847),('appellatio',44,'en','node_search',0.896076),('appellatio',45,'en','node_search',1.65531),('appellatio',46,'en','node_search',0.794753),('appellatio',47,'en','node_search',0.776703),('appellatio',48,'en','node_search',3.80983),('appellatio',49,'en','node_search',0.810915),('appellatio',51,'en','node_search',3.58469),('aptent',2,'en','node_search',1.66232),('aptent',3,'en','node_search',1),('aptent',4,'en','node_search',1.63669),('aptent',5,'en','node_search',0.882818),('aptent',6,'en','node_search',1.83063),('aptent',7,'en','node_search',4.36621),('aptent',8,'en','node_search',2),('aptent',9,'en','node_search',0.822065),('aptent',10,'en','node_search',4.89608),('aptent',11,'en','node_search',1.57965),('aptent',12,'en','node_search',3.34219),('aptent',13,'en','node_search',3.47869),('aptent',14,'en','node_search',1.58184),('aptent',15,'en','node_search',0.76188),('aptent',16,'en','node_search',0.76431),('aptent',17,'en','node_search',1.66817),('aptent',18,'en','node_search',0.953396),('aptent',20,'en','node_search',2.65569),('aptent',21,'en','node_search',28.7742),('aptent',22,'en','node_search',0.816452),('aptent',23,'en','node_search',1),('aptent',24,'en','node_search',1),('aptent',25,'en','node_search',2.36444),('aptent',26,'en','node_search',0.892724),('aptent',27,'en','node_search',3.22844),('aptent',28,'en','node_search',3.2154),('aptent',29,'en','node_search',5.08653),('aptent',30,'en','node_search',2.7767),('aptent',32,'en','node_search',3.52222),('aptent',33,'en','node_search',1.83063),('aptent',34,'en','node_search',1.8881),('aptent',35,'en','node_search',1.8249),('aptent',36,'en','node_search',2.48079),('aptent',37,'en','node_search',2.34289),('aptent',38,'en','node_search',0.771698),('aptent',39,'en','node_search',0.754681),('aptent',40,'en','node_search',2.98493),('aptent',41,'en','node_search',1.99315),('aptent',42,'en','node_search',3.76188),('aptent',43,'en','node_search',29.5611),('aptent',44,'en','node_search',2.55157),('aptent',45,'en','node_search',2.75468),('aptent',46,'en','node_search',2.59595),('aptent',47,'en','node_search',4.16741),('aptent',48,'en','node_search',0.920273),('aptent',49,'en','node_search',1.97685),('aptent',50,'en','node_search',0.802752),('aptent',51,'en','node_search',5.32678),('article',1,'en','node_search',38),('articleattributestitle',1,'en','node_search',11),('atque',1,'en','node_search',3),('augue',2,'en','node_search',4.69013),('augue',3,'en','node_search',1.60665),('augue',4,'en','node_search',3.5363),('augue',5,'en','node_search',6.27135),('augue',8,'en','node_search',1.79212),('augue',9,'en','node_search',5.39376),('augue',10,'en','node_search',3.6653),('augue',11,'en','node_search',1),('augue',12,'en','node_search',1.59376),('augue',13,'en','node_search',3.71949),('augue',14,'en','node_search',0.784336),('augue',15,'en','node_search',2.49629),('augue',16,'en','node_search',1.75231),('augue',17,'en','node_search',5.94083),('augue',18,'en','node_search',2.71715),('augue',19,'en','node_search',1),('augue',20,'en','node_search',2.63474),('augue',21,'en','node_search',0.920273),('augue',22,'en','node_search',3.87634),('augue',23,'en','node_search',4.69953),('augue',24,'en','node_search',0.866793),('augue',25,'en','node_search',1),('augue',26,'en','node_search',2.59199),('augue',27,'en','node_search',2.72132),('augue',28,'en','node_search',4.09017),('augue',29,'en','node_search',0.792123),('augue',30,'en','node_search',4.12787),('augue',31,'en','node_search',2.59747),('augue',32,'en','node_search',1.75946),('augue',33,'en','node_search',0.792123),('augue',34,'en','node_search',1.77923),('augue',35,'en','node_search',2.6461),('augue',36,'en','node_search',1.83645),('augue',37,'en','node_search',1.94209),('augue',38,'en','node_search',0.745294),('augue',39,'en','node_search',0.892724),('augue',40,'en','node_search',0.816452),('augue',41,'en','node_search',0.972861),('augue',42,'en','node_search',3.67405),('augue',43,'en','node_search',0.813674),('augue',44,'en','node_search',1.53366),('augue',45,'en','node_search',1.99731),('augue',46,'en','node_search',0.997306),('augue',48,'en','node_search',5.26076),('augue',49,'en','node_search',2.62857),('augue',50,'en','node_search',2.66441),('augue',51,'en','node_search',6.10735),('aut',1,'en','node_search',3),('autem',1,'en','node_search',3),('autem',2,'en','node_search',1.83645),('autem',3,'en','node_search',3.19029),('autem',4,'en','node_search',3),('autem',6,'en','node_search',4.49022),('autem',7,'en','node_search',0.766757),('autem',8,'en','node_search',1.55436),('autem',10,'en','node_search',3.71904),('autem',11,'en','node_search',3.78002),('autem',12,'en','node_search',3.32049),('autem',14,'en','node_search',1.66459),('autem',15,'en','node_search',3.39112),('autem',16,'en','node_search',3.89608),('autem',17,'en','node_search',2.73898),('autem',19,'en','node_search',1.87313),('autem',20,'en','node_search',1),('autem',21,'en','node_search',1.94583),('autem',22,'en','node_search',0.771698),('autem',24,'en','node_search',5.68486),('autem',25,'en','node_search',0.869951),('autem',26,'en','node_search',1.77419),('autem',27,'en','node_search',3.57352),('autem',28,'en','node_search',4.11351),('autem',29,'en','node_search',3.46965),('autem',30,'en','node_search',1.5484),('autem',31,'en','node_search',0.819249),('autem',32,'en','node_search',0.989021),('autem',33,'en','node_search',5.27919),('autem',36,'en','node_search',1.63051),('autem',37,'en','node_search',2.90974),('autem',38,'en','node_search',2.54482),('autem',39,'en','node_search',1.8249),('autem',40,'en','node_search',2),('autem',41,'en','node_search',1.56382),('autem',42,'en','node_search',1.98087),('autem',46,'en','node_search',1.62718),('autem',47,'en','node_search',0.774192),('autem',48,'en','node_search',7.30702),('autem',49,'en','node_search',1.70221),('autem',50,'en','node_search',2.75677),('autem',51,'en','node_search',3.44403),('bene',2,'en','node_search',2.65952),('bene',3,'en','node_search',1),('bene',4,'en','node_search',1),('bene',5,'en','node_search',1.66021),('bene',6,'en','node_search',1.7767),('bene',7,'en','node_search',1.81645),('bene',8,'en','node_search',4.2202),('bene',9,'en','node_search',2.64131),('bene',10,'en','node_search',1),('bene',11,'en','node_search',2.76671),('bene',12,'en','node_search',1),('bene',14,'en','node_search',4.67443),('bene',16,'en','node_search',3.52253),('bene',17,'en','node_search',3.58253),('bene',18,'en','node_search',30.4763),('bene',19,'en','node_search',1.79475),('bene',20,'en','node_search',2.42739),('bene',21,'en','node_search',3.62019),('bene',22,'en','node_search',0.797402),('bene',23,'en','node_search',4.3577),('bene',24,'en','node_search',2.73112),('bene',25,'en','node_search',0.993146),('bene',26,'en','node_search',0.863659),('bene',27,'en','node_search',2.84532),('bene',28,'en','node_search',4.31358),('bene',29,'en','node_search',1),('bene',30,'en','node_search',4.32202),('bene',31,'en','node_search',2.58981),('bene',32,'en','node_search',0.938382),('bene',33,'en','node_search',0.899454),('bene',34,'en','node_search',2.58882),('bene',35,'en','node_search',2.72069),('bene',36,'en','node_search',0.824901),('bene',37,'en','node_search',1.66921),('bene',38,'en','node_search',1.62455),('bene',39,'en','node_search',4.34519),('bene',40,'en','node_search',6.4108),('bene',42,'en','node_search',2.51893),('bene',43,'en','node_search',2.54479),('bene',44,'en','node_search',2.54373),('bene',45,'en','node_search',31.2322),('bene',46,'en','node_search',4.56494),('bene',47,'en','node_search',1.8661),('bene',48,'en','node_search',0.805455),('bene',49,'en','node_search',3.81092),('bene',50,'en','node_search',0.873132),('bene',51,'en','node_search',0.805455),('blandit',2,'en','node_search',1.72466),('blandit',3,'en','node_search',1.57125),('blandit',4,'en','node_search',1.81925),('blandit',5,'en','node_search',3.51174),('blandit',6,'en','node_search',2.51351),('blandit',7,'en','node_search',2.61657),('blandit',8,'en','node_search',2.81092),('blandit',9,'en','node_search',1),('blandit',10,'en','node_search',3.75863),('blandit',11,'en','node_search',1.77419),('blandit',12,'en','node_search',1),('blandit',13,'en','node_search',0.769219),('blandit',15,'en','node_search',1.58153),('blandit',16,'en','node_search',2.7601),('blandit',17,'en','node_search',2),('blandit',18,'en','node_search',3.40611),('blandit',19,'en','node_search',2.61361),('blandit',20,'en','node_search',3.34288),('blandit',21,'en','node_search',1.71949),('blandit',22,'en','node_search',2.62668),('blandit',23,'en','node_search',1),('blandit',24,'en','node_search',1.86366),('blandit',25,'en','node_search',1),('blandit',26,'en','node_search',2.72421),('blandit',27,'en','node_search',0.769219),('blandit',28,'en','node_search',0.805455),('blandit',29,'en','node_search',2.59237),('blandit',30,'en','node_search',3.52261),('blandit',31,'en','node_search',0.810915),('blandit',32,'en','node_search',0.752312),('blandit',33,'en','node_search',0.96498),('blandit',34,'en','node_search',2.70666),('blandit',35,'en','node_search',1.73813),('blandit',36,'en','node_search',3.65805),('blandit',37,'en','node_search',3.31639),('blandit',38,'en','node_search',1.77654),('blandit',39,'en','node_search',1.56323),('blandit',40,'en','node_search',1),('blandit',41,'en','node_search',1),('blandit',42,'en','node_search',0.845322),('blandit',44,'en','node_search',0.784336),('blandit',45,'en','node_search',2.55475),('blandit',46,'en','node_search',2.38589),('blandit',47,'en','node_search',0.989021),('blandit',49,'en','node_search',2.81732),('blandit',50,'en','node_search',1.55888),('blandit',51,'en','node_search',3.46317),('brevitas',1,'en','node_search',11),('brevitas',2,'en','node_search',5.13139),('brevitas',3,'en','node_search',2.56707),('brevitas',4,'en','node_search',2.29448),('brevitas',5,'en','node_search',1.75707),('brevitas',6,'en','node_search',2.68232),('brevitas',7,'en','node_search',1.70307),('brevitas',8,'en','node_search',3.54344),('brevitas',9,'en','node_search',3.42622),('brevitas',10,'en','node_search',0.794753),('brevitas',11,'en','node_search',1.74681),('brevitas',12,'en','node_search',0.896076),('brevitas',13,'en','node_search',0.923838),('brevitas',14,'en','node_search',3.32182),('brevitas',15,'en','node_search',4.27665),('brevitas',16,'en','node_search',1),('brevitas',17,'en','node_search',2.65771),('brevitas',18,'en','node_search',2.75507),('brevitas',19,'en','node_search',1.6642),('brevitas',20,'en','node_search',0.96498),('brevitas',21,'en','node_search',1.94583),('brevitas',22,'en','node_search',1.87957),('brevitas',23,'en','node_search',1.76676),('brevitas',24,'en','node_search',1.83353),('brevitas',25,'en','node_search',1.66686),('brevitas',27,'en','node_search',3.51419),('brevitas',28,'en','node_search',4.84155),('brevitas',29,'en','node_search',0.786915),('brevitas',30,'en','node_search',0.781775),('brevitas',31,'en','node_search',3.39192),('brevitas',32,'en','node_search',2.54691),('brevitas',34,'en','node_search',3.24341),('brevitas',35,'en','node_search',1),('brevitas',36,'en','node_search',32.9063),('brevitas',37,'en','node_search',1.55982),('brevitas',38,'en','node_search',5.32649),('brevitas',39,'en','node_search',1.56706),('brevitas',40,'en','node_search',3.3712),('brevitas',41,'en','node_search',29.6765),('brevitas',42,'en','node_search',4.94532),('brevitas',43,'en','node_search',0.997306),('brevitas',44,'en','node_search',2.63109),('brevitas',45,'en','node_search',1.74996),('brevitas',46,'en','node_search',3.70978),('brevitas',47,'en','node_search',1.90305),('brevitas',48,'en','node_search',0.876337),('brevitas',49,'en','node_search',2.75091),('brevitas',50,'en','node_search',1.7009),('brevitas',51,'en','node_search',29.3652),('caecus',2,'en','node_search',1.78951),('caecus',3,'en','node_search',2.52506),('caecus',4,'en','node_search',2.63213),('caecus',5,'en','node_search',1.78691),('caecus',6,'en','node_search',1),('caecus',7,'en','node_search',2.99731),('caecus',8,'en','node_search',2.77259),('caecus',9,'en','node_search',1),('caecus',10,'en','node_search',2.71512),('caecus',11,'en','node_search',0.771698),('caecus',12,'en','node_search',1.80545),('caecus',13,'en','node_search',2.69344),('caecus',14,'en','node_search',1.80574),('caecus',15,'en','node_search',1.49758),('caecus',16,'en','node_search',1.7974),('caecus',17,'en','node_search',1.52864),('caecus',18,'en','node_search',4.23625),('caecus',19,'en','node_search',1.82776),('caecus',20,'en','node_search',4.53408),('caecus',21,'en','node_search',1.55906),('caecus',23,'en','node_search',2.49671),('caecus',24,'en','node_search',1),('caecus',25,'en','node_search',2.34068),('caecus',26,'en','node_search',1.86679),('caecus',27,'en','node_search',0.830633),('caecus',28,'en','node_search',2.53377),('caecus',29,'en','node_search',0.860547),('caecus',30,'en','node_search',1.54398),('caecus',31,'en','node_search',2.43273),('caecus',32,'en','node_search',3.70163),('caecus',33,'en','node_search',4.34399),('caecus',34,'en','node_search',2.65615),('caecus',35,'en','node_search',1.81645),('caecus',36,'en','node_search',0.813674),('caecus',37,'en','node_search',4.97802),('caecus',38,'en','node_search',2.42437),('caecus',39,'en','node_search',2.56252),('caecus',40,'en','node_search',0.749958),('caecus',41,'en','node_search',2.81645),('caecus',42,'en','node_search',1.82776),('caecus',43,'en','node_search',1.64008),('caecus',44,'en','node_search',1.57592),('caecus',45,'en','node_search',2.52401),('caecus',46,'en','node_search',3.79159),('caecus',47,'en','node_search',2.82819),('caecus',48,'en','node_search',2.59226),('caecus',49,'en','node_search',2.52578),('caecus',50,'en','node_search',0.776703),('caecus',51,'en','node_search',4.61806),('camur',2,'en','node_search',2.54398),('camur',4,'en','node_search',1.5728),('camur',5,'en','node_search',3),('camur',6,'en','node_search',1.85746),('camur',8,'en','node_search',2.7672),('camur',9,'en','node_search',1.68792),('camur',10,'en','node_search',2.33382),('camur',11,'en','node_search',3.52742),('camur',12,'en','node_search',3.19939),('camur',13,'en','node_search',2.71503),('camur',14,'en','node_search',1.93105),('camur',15,'en','node_search',5.16619),('camur',16,'en','node_search',3.50462),('camur',17,'en','node_search',2.61023),('camur',19,'en','node_search',2),('camur',21,'en','node_search',2.49475),('camur',22,'en','node_search',2),('camur',23,'en','node_search',1.75849),('camur',24,'en','node_search',0.913226),('camur',25,'en','node_search',0.771698),('camur',26,'en','node_search',1.63945),('camur',27,'en','node_search',3.79225),('camur',28,'en','node_search',3.37265),('camur',30,'en','node_search',1),('camur',31,'en','node_search',2.53351),('camur',32,'en','node_search',3.07991),('camur',33,'en','node_search',2.56357),('camur',34,'en','node_search',1.59568),('camur',36,'en','node_search',2.63978),('camur',37,'en','node_search',2.63663),('camur',38,'en','node_search',1),('camur',39,'en','node_search',4.8439),('camur',40,'en','node_search',4.64423),('camur',41,'en','node_search',5.81645),('camur',42,'en','node_search',1),('camur',43,'en','node_search',2.7767),('camur',44,'en','node_search',0.800068),('camur',46,'en','node_search',0.747619),('camur',47,'en','node_search',1.69155),('camur',48,'en','node_search',1.71598),('camur',49,'en','node_search',1.84417),('camur',50,'en','node_search',0.769219),('camur',51,'en','node_search',1.78434),('capto',2,'en','node_search',0.810915),('capto',3,'en','node_search',2.92007),('capto',4,'en','node_search',0.833529),('capto',5,'en','node_search',2),('capto',6,'en','node_search',1.81367),('capto',7,'en','node_search',1.81092),('capto',8,'en','node_search',3.31225),('capto',9,'en','node_search',1),('capto',10,'en','node_search',3.6679),('capto',11,'en','node_search',0.860547),('capto',12,'en','node_search',1.8249),('capto',13,'en','node_search',4.58289),('capto',14,'en','node_search',2.76922),('capto',15,'en','node_search',1),('capto',16,'en','node_search',2.52181),('capto',17,'en','node_search',2.52233),('capto',18,'en','node_search',2.76462),('capto',19,'en','node_search',1.91323),('capto',20,'en','node_search',4.53494),('capto',21,'en','node_search',4.50133),('capto',22,'en','node_search',2.78691),('capto',24,'en','node_search',0.931053),('capto',25,'en','node_search',5.08841),('capto',26,'en','node_search',2.58787),('capto',27,'en','node_search',3.66587),('capto',28,'en','node_search',2.87271),('capto',29,'en','node_search',0.774192),('capto',30,'en','node_search',2.55122),('capto',32,'en','node_search',2.67754),('capto',33,'en','node_search',29.6354),('capto',34,'en','node_search',0.779231),('capto',35,'en','node_search',2.48201),('capto',36,'en','node_search',3.61208),('capto',37,'en','node_search',0.76431),('capto',38,'en','node_search',1.75231),('capto',39,'en','node_search',2),('capto',40,'en','node_search',2.77259),('capto',41,'en','node_search',2),('capto',42,'en','node_search',27.7869),('capto',43,'en','node_search',1.79212),('capto',44,'en','node_search',1.75946),('capto',45,'en','node_search',7.08986),('capto',46,'en','node_search',0.752312),('capto',47,'en','node_search',1.6932),('capto',48,'en','node_search',1.5741),('capto',49,'en','node_search',2.78951),('capto',50,'en','node_search',0.968904),('capto',51,'en','node_search',3.21661),('causa',2,'en','node_search',3.73684),('causa',3,'en','node_search',1.62386),('causa',4,'en','node_search',3.59896),('causa',5,'en','node_search',3.3093),('causa',7,'en','node_search',1),('causa',8,'en','node_search',1.50464),('causa',9,'en','node_search',1.95723),('causa',10,'en','node_search',2.81367),('causa',11,'en','node_search',2.82074),('causa',13,'en','node_search',28),('causa',14,'en','node_search',1.53687),('causa',15,'en','node_search',4.03304),('causa',16,'en','node_search',2.502),('causa',17,'en','node_search',3.83353),('causa',18,'en','node_search',6.15418),('causa',19,'en','node_search',3.42971),('causa',21,'en','node_search',0.927431),('causa',22,'en','node_search',2),('causa',23,'en','node_search',5.12603),('causa',24,'en','node_search',4.53337),('causa',25,'en','node_search',1.64086),('causa',26,'en','node_search',3.55527),('causa',27,'en','node_search',2.60088),('causa',28,'en','node_search',4.05045),('causa',29,'en','node_search',4.78951),('causa',30,'en','node_search',2.63886),('causa',31,'en','node_search',1.70413),('causa',32,'en','node_search',3.30977),('causa',33,'en','node_search',4.11155),('causa',34,'en','node_search',1.73091),('causa',35,'en','node_search',5.4798),('causa',36,'en','node_search',0.920273),('causa',38,'en','node_search',0.786915),('causa',39,'en','node_search',0.805455),('causa',40,'en','node_search',1.90974),('causa',41,'en','node_search',2.59918),('causa',42,'en','node_search',1.86679),('causa',43,'en','node_search',4.61537),('causa',44,'en','node_search',4.29854),('causa',45,'en','node_search',1.9689),('causa',46,'en','node_search',4.36116),('causa',47,'en','node_search',2.6447),('causa',48,'en','node_search',1.79475),('causa',49,'en','node_search',1.68557),('causa',50,'en','node_search',1),('causa',51,'en','node_search',6.94271),('cogo',2,'en','node_search',1.53377),('cogo',3,'en','node_search',1.80247),('cogo',4,'en','node_search',3.33695),('cogo',5,'en','node_search',0.816452),('cogo',6,'en','node_search',1.62213),('cogo',7,'en','node_search',3.66961),('cogo',8,'en','node_search',1.73489),('cogo',9,'en','node_search',3.71819),('cogo',10,'en','node_search',1.68458),('cogo',11,'en','node_search',3.80275),('cogo',12,'en','node_search',2.82776),('cogo',13,'en','node_search',0.892724),('cogo',14,'en','node_search',1.8763),('cogo',15,'en','node_search',1.52939),('cogo',16,'en','node_search',3.64602),('cogo',17,'en','node_search',3.93105),('cogo',18,'en','node_search',2.68362),('cogo',19,'en','node_search',5.29897),('cogo',20,'en','node_search',1.58289),('cogo',21,'en','node_search',2),('cogo',22,'en','node_search',0.96498),('cogo',23,'en','node_search',2),('cogo',25,'en','node_search',2.76676),('cogo',26,'en','node_search',0.98493),('cogo',27,'en','node_search',1.78434),('cogo',28,'en','node_search',0.747619),('cogo',29,'en','node_search',1.9347),('cogo',31,'en','node_search',1.66692),('cogo',32,'en','node_search',1),('cogo',33,'en','node_search',0.863659),('cogo',34,'en','node_search',1.73917),('cogo',35,'en','node_search',2.77419),('cogo',36,'en','node_search',1.77969),('cogo',37,'en','node_search',2.51501),('cogo',38,'en','node_search',2.52868),('cogo',39,'en','node_search',3.30142),('cogo',40,'en','node_search',1.78951),('cogo',41,'en','node_search',0.833529),('cogo',42,'en','node_search',1.85135),('cogo',43,'en','node_search',1),('cogo',44,'en','node_search',2.69344),('cogo',45,'en','node_search',3.55873),('cogo',46,'en','node_search',2.50236),('cogo',47,'en','node_search',0.800068),('cogo',48,'en','node_search',2.8221),('cogo',49,'en','node_search',2.60282),('cogo',50,'en','node_search',1.91674),('collapsible',1,'en','node_search',57),('comis',2,'en','node_search',0.972861),('comis',3,'en','node_search',2.53598),('comis',4,'en','node_search',1.61081),('comis',5,'en','node_search',1.75415),('comis',6,'en','node_search',1.77436),('comis',7,'en','node_search',2),('comis',8,'en','node_search',4.87029),('comis',9,'en','node_search',3.65559),('comis',10,'en','node_search',1.99315),('comis',11,'en','node_search',2.62668),('comis',12,'en','node_search',2.86671),('comis',13,'en','node_search',29.6304),('comis',14,'en','node_search',1.77878),('comis',15,'en','node_search',0.934703),('comis',16,'en','node_search',1.69913),('comis',17,'en','node_search',1),('comis',18,'en','node_search',1),('comis',19,'en','node_search',2.56581),('comis',20,'en','node_search',2.61064),('comis',21,'en','node_search',4.52376),('comis',22,'en','node_search',2.6371),('comis',23,'en','node_search',1.83526),('comis',24,'en','node_search',2.82776),('comis',25,'en','node_search',2.53598),('comis',26,'en','node_search',1.84832),('comis',27,'en','node_search',1.81645),('comis',28,'en','node_search',1.83938),('comis',29,'en','node_search',2.60043),('comis',30,'en','node_search',0.816452),('comis',31,'en','node_search',2.43776),('comis',32,'en','node_search',3.30431),('comis',33,'en','node_search',2),('comis',34,'en','node_search',1),('comis',35,'en','node_search',3.74421),('comis',36,'en','node_search',3.68458),('comis',37,'en','node_search',1.78434),('comis',38,'en','node_search',1.64241),('comis',39,'en','node_search',1.86995),('comis',40,'en','node_search',1.60699),('comis',41,'en','node_search',1.67671),('comis',42,'en','node_search',1.63601),('comis',43,'en','node_search',2.58029),('comis',44,'en','node_search',1),('comis',45,'en','node_search',2.75468),('comis',46,'en','node_search',2.50515),('comis',47,'en','node_search',2.58921),('comis',48,'en','node_search',1.7767),('comis',50,'en','node_search',1.6939),('comis',51,'en','node_search',0.779231),('commodo',2,'en','node_search',2),('commodo',3,'en','node_search',1.53377),('commodo',4,'en','node_search',3.45349),('commodo',5,'en','node_search',2.58197),('commodo',6,'en','node_search',1.60318),('commodo',7,'en','node_search',1.60924),('commodo',8,'en','node_search',1.74996),('commodo',9,'en','node_search',1.70255),('commodo',10,'en','node_search',1.79212),('commodo',11,'en','node_search',1.78691),('commodo',12,'en','node_search',3.34877),('commodo',13,'en','node_search',1.69447),('commodo',14,'en','node_search',1.76773),('commodo',15,'en','node_search',1.75346),('commodo',16,'en','node_search',5.21038),('commodo',17,'en','node_search',3.55271),('commodo',18,'en','node_search',2.59307),('commodo',19,'en','node_search',0.869951),('commodo',20,'en','node_search',5.04319),('commodo',21,'en','node_search',2.51592),('commodo',22,'en','node_search',3.65811),('commodo',23,'en','node_search',2.80017),('commodo',24,'en','node_search',0.802752),('commodo',25,'en','node_search',3.49568),('commodo',26,'en','node_search',1.6311),('commodo',27,'en','node_search',1.80545),('commodo',28,'en','node_search',2.57694),('commodo',29,'en','node_search',2.74552),('commodo',30,'en','node_search',2.63849),('commodo',31,'en','node_search',1.7767),('commodo',32,'en','node_search',2.47138),('commodo',34,'en','node_search',1.71509),('commodo',35,'en','node_search',3.38376),('commodo',36,'en','node_search',1),('commodo',37,'en','node_search',2.42311),('commodo',38,'en','node_search',2.4953),('commodo',39,'en','node_search',2.63513),('commodo',40,'en','node_search',4.54559),('commodo',41,'en','node_search',0.802752),('commodo',42,'en','node_search',3.67405),('commodo',43,'en','node_search',1.89608),('commodo',44,'en','node_search',2.70289),('commodo',45,'en','node_search',1.58821),('commodo',46,'en','node_search',0.78951),('commodo',47,'en','node_search',1.81092),('commodo',48,'en','node_search',1.78691),('commodo',49,'en','node_search',4.64697),('commodo',51,'en','node_search',2.6102),('commoveo',2,'en','node_search',1.50464),('commoveo',3,'en','node_search',3.48184),('commoveo',4,'en','node_search',1.6334),('commoveo',5,'en','node_search',2.5224),('commoveo',6,'en','node_search',3.53879),('commoveo',7,'en','node_search',2.67195),('commoveo',8,'en','node_search',2.39871),('commoveo',9,'en','node_search',1.81645),('commoveo',10,'en','node_search',1.7916),('commoveo',12,'en','node_search',1.85746),('commoveo',14,'en','node_search',1.64543),('commoveo',15,'en','node_search',7.02565),('commoveo',16,'en','node_search',0.800068),('commoveo',17,'en','node_search',3.42646),('commoveo',18,'en','node_search',1.80545),('commoveo',19,'en','node_search',0.802752),('commoveo',21,'en','node_search',3.50301),('commoveo',22,'en','node_search',3),('commoveo',23,'en','node_search',3.25261),('commoveo',24,'en','node_search',4.4237),('commoveo',25,'en','node_search',1.87634),('commoveo',26,'en','node_search',2.64232),('commoveo',27,'en','node_search',2.81645),('commoveo',28,'en','node_search',5.23864),('commoveo',29,'en','node_search',1.7767),('commoveo',30,'en','node_search',1.60286),('commoveo',31,'en','node_search',3.69803),('commoveo',32,'en','node_search',1.79212),('commoveo',33,'en','node_search',1),('commoveo',34,'en','node_search',0.786915),('commoveo',35,'en','node_search',0.794753),('commoveo',36,'en','node_search',3.68557),('commoveo',37,'en','node_search',0.810915),('commoveo',38,'en','node_search',2.46849),('commoveo',39,'en','node_search',0.776703),('commoveo',41,'en','node_search',4.48857),('commoveo',42,'en','node_search',2),('commoveo',43,'en','node_search',5.46691),('commoveo',44,'en','node_search',1.76246),('commoveo',45,'en','node_search',4.23762),('commoveo',46,'en','node_search',2.48679),('commoveo',47,'en','node_search',3.80888),('commoveo',48,'en','node_search',3.71512),('commoveo',49,'en','node_search',2),('commoveo',50,'en','node_search',2.55254),('commoveo',51,'en','node_search',0.902857),('consectetuer',2,'en','node_search',3.54654),('consectetuer',3,'en','node_search',2.61208),('consectetuer',4,'en','node_search',3.25617),('consectetuer',5,'en','node_search',2.37695),('consectetuer',6,'en','node_search',0.842342),('consectetuer',7,'en','node_search',0.833529),('consectetuer',8,'en','node_search',0.749958),('consectetuer',10,'en','node_search',4.58165),('consectetuer',11,'en','node_search',1.60195),('consectetuer',12,'en','node_search',3.37692),('consectetuer',14,'en','node_search',0.781775),('consectetuer',15,'en','node_search',5.13376),('consectetuer',16,'en','node_search',3.56599),('consectetuer',17,'en','node_search',1.89608),('consectetuer',18,'en','node_search',0.889397),('consectetuer',19,'en','node_search',1.91323),('consectetuer',21,'en','node_search',1.72154),('consectetuer',22,'en','node_search',2.89945),('consectetuer',23,'en','node_search',1.71505),('consectetuer',24,'en','node_search',3.39663),('consectetuer',25,'en','node_search',3.52536),('consectetuer',26,'en','node_search',2.68725),('consectetuer',27,'en','node_search',1.92743),('consectetuer',28,'en','node_search',1.6072),('consectetuer',29,'en','node_search',3.2992),('consectetuer',30,'en','node_search',1),('consectetuer',31,'en','node_search',2),('consectetuer',32,'en','node_search',1.69408),('consectetuer',33,'en','node_search',2.73699),('consectetuer',34,'en','node_search',2.51745),('consectetuer',35,'en','node_search',2.60021),('consectetuer',36,'en','node_search',3.68105),('consectetuer',37,'en','node_search',0.816452),('consectetuer',38,'en','node_search',1.50938),('consectetuer',39,'en','node_search',1),('consectetuer',40,'en','node_search',0.774192),('consectetuer',41,'en','node_search',2),('consectetuer',42,'en','node_search',3.54779),('consectetuer',43,'en','node_search',1.78527),('consectetuer',44,'en','node_search',2.62805),('consectetuer',45,'en','node_search',2.31482),('consectetuer',46,'en','node_search',1.54609),('consectetuer',47,'en','node_search',1.95723),('consectetuer',48,'en','node_search',5.81645),('consectetuer',49,'en','node_search',1.80545),('consectetuer',50,'en','node_search',2.55687),('consectetuer',51,'en','node_search',1.80545),('consectetur',1,'en','node_search',3),('consequat',2,'en','node_search',1.73319),('consequat',3,'en','node_search',2.91674),('consequat',4,'en','node_search',0.824901),('consequat',5,'en','node_search',2.58197),('consequat',6,'en','node_search',3.5886),('consequat',8,'en','node_search',4.08255),('consequat',9,'en','node_search',3.57253),('consequat',10,'en','node_search',6.70258),('consequat',11,'en','node_search',2.81092),('consequat',12,'en','node_search',3.28481),('consequat',13,'en','node_search',2.79475),('consequat',14,'en','node_search',3.59935),('consequat',15,'en','node_search',1.55541),('consequat',16,'en','node_search',4.36121),('consequat',17,'en','node_search',1.66318),('consequat',18,'en','node_search',3.69408),('consequat',19,'en','node_search',1.74681),('consequat',20,'en','node_search',3.63312),('consequat',21,'en','node_search',0.882818),('consequat',22,'en','node_search',0.923838),('consequat',23,'en','node_search',1.6653),('consequat',24,'en','node_search',1.93838),('consequat',25,'en','node_search',2.39075),('consequat',26,'en','node_search',2.61965),('consequat',27,'en','node_search',2.73474),('consequat',28,'en','node_search',2.62629),('consequat',29,'en','node_search',1.79212),('consequat',30,'en','node_search',4.34725),('consequat',31,'en','node_search',2.74994),('consequat',32,'en','node_search',2.79475),('consequat',34,'en','node_search',2.7717),('consequat',35,'en','node_search',28.8453),('consequat',36,'en','node_search',5.81616),('consequat',37,'en','node_search',3.14723),('consequat',38,'en','node_search',2.6647),('consequat',39,'en','node_search',1.75231),('consequat',40,'en','node_search',4.25356),('consequat',41,'en','node_search',1),('consequat',42,'en','node_search',1.85135),('consequat',43,'en','node_search',2.66286),('consequat',44,'en','node_search',1),('consequat',45,'en','node_search',1.76431),('consequat',46,'en','node_search',1.56687),('consequat',47,'en','node_search',3.56111),('consequat',48,'en','node_search',1.62455),('consequat',50,'en','node_search',1),('consequat',51,'en','node_search',1.82776),('consequatur',1,'en','node_search',9),('conventio',2,'en','node_search',1.7717),('conventio',3,'en','node_search',4.29723),('conventio',4,'en','node_search',3.8861),('conventio',5,'en','node_search',0.810915),('conventio',6,'en','node_search',2),('conventio',7,'en','node_search',0.98493),('conventio',8,'en','node_search',2.39632),('conventio',9,'en','node_search',1.78178),('conventio',10,'en','node_search',3.31718),('conventio',11,'en','node_search',0.781775),('conventio',12,'en','node_search',3.59314),('conventio',13,'en','node_search',2.86679),('conventio',14,'en','node_search',0.851346),('conventio',15,'en','node_search',1.69559),('conventio',16,'en','node_search',4.35974),('conventio',17,'en','node_search',2),('conventio',18,'en','node_search',0.909743),('conventio',19,'en','node_search',0.892724),('conventio',20,'en','node_search',4.40731),('conventio',21,'en','node_search',1.78951),('conventio',22,'en','node_search',0.784336),('conventio',23,'en','node_search',3.31119),('conventio',24,'en','node_search',5.15965),('conventio',25,'en','node_search',2.45233),('conventio',26,'en','node_search',3),('conventio',27,'en','node_search',0.854391),('conventio',28,'en','node_search',3.4528),('conventio',29,'en','node_search',2.81678),('conventio',30,'en','node_search',4.33658),('conventio',32,'en','node_search',2.64883),('conventio',33,'en','node_search',1.81367),('conventio',34,'en','node_search',1.58638),('conventio',35,'en','node_search',2.92743),('conventio',36,'en','node_search',4.51678),('conventio',37,'en','node_search',3.2859),('conventio',38,'en','node_search',2.52707),('conventio',39,'en','node_search',1.64308),('conventio',41,'en','node_search',1.67233),('conventio',42,'en','node_search',2.55687),('conventio',43,'en','node_search',3.51254),('conventio',44,'en','node_search',5.24076),('conventio',45,'en','node_search',7.1438),('conventio',46,'en','node_search',1.75758),('conventio',47,'en','node_search',5.90568),('conventio',48,'en','node_search',2.75206),('conventio',50,'en','node_search',2.64426),('conventio',51,'en','node_search',0.916736),('corrupti',1,'en','node_search',3),('cui',2,'en','node_search',0.794753),('cui',3,'en','node_search',1),('cui',4,'en','node_search',4.27888),('cui',5,'en','node_search',7.8953),('cui',7,'en','node_search',0.997306),('cui',8,'en','node_search',5.04529),('cui',9,'en','node_search',2.7316),('cui',10,'en','node_search',1.59525),('cui',12,'en','node_search',1.89272),('cui',13,'en','node_search',1),('cui',14,'en','node_search',3.7388),('cui',15,'en','node_search',2.53974),('cui',16,'en','node_search',1.76188),('cui',17,'en','node_search',2.9274),('cui',18,'en','node_search',3.75965),('cui',19,'en','node_search',28.5165),('cui',20,'en','node_search',5.31479),('cui',21,'en','node_search',1.98902),('cui',22,'en','node_search',4.49447),('cui',23,'en','node_search',3.75231),('cui',24,'en','node_search',0.863659),('cui',25,'en','node_search',0.876337),('cui',26,'en','node_search',2.6064),('cui',27,'en','node_search',2.74975),('cui',28,'en','node_search',3.6358),('cui',29,'en','node_search',2.7717),('cui',30,'en','node_search',0.797402),('cui',32,'en','node_search',1.84532),('cui',33,'en','node_search',3.4478),('cui',34,'en','node_search',0.860547),('cui',35,'en','node_search',3.68011),('cui',37,'en','node_search',3.38678),('cui',38,'en','node_search',5.14313),('cui',39,'en','node_search',5.24492),('cui',40,'en','node_search',2.79307),('cui',41,'en','node_search',3.49226),('cui',42,'en','node_search',3.31493),('cui',43,'en','node_search',1.61093),('cui',45,'en','node_search',3.84532),('cui',46,'en','node_search',2),('cui',47,'en','node_search',3),('cui',48,'en','node_search',4.42871),('cui',49,'en','node_search',1),('cui',50,'en','node_search',0.989021),('cui',51,'en','node_search',1),('damnum',2,'en','node_search',2.57006),('damnum',3,'en','node_search',1.80007),('damnum',4,'en','node_search',2.74762),('damnum',5,'en','node_search',0.757065),('damnum',6,'en','node_search',2.92027),('damnum',7,'en','node_search',1.76188),('damnum',8,'en','node_search',3.51451),('damnum',9,'en','node_search',1.8894),('damnum',10,'en','node_search',1),('damnum',11,'en','node_search',2.98087),('damnum',12,'en','node_search',1.81925),('damnum',13,'en','node_search',2.66842),('damnum',14,'en','node_search',2.97286),('damnum',15,'en','node_search',1.55238),('damnum',16,'en','node_search',4.40408),('damnum',17,'en','node_search',3.63066),('damnum',18,'en','node_search',1.83938),('damnum',19,'en','node_search',1),('damnum',20,'en','node_search',3.7767),('damnum',21,'en','node_search',3.93932),('damnum',22,'en','node_search',0.98493),('damnum',23,'en','node_search',1.67754),('damnum',25,'en','node_search',1.98902),('damnum',26,'en','node_search',2.57129),('damnum',27,'en','node_search',0.816452),('damnum',28,'en','node_search',3.68725),('damnum',29,'en','node_search',1.84532),('damnum',30,'en','node_search',1),('damnum',31,'en','node_search',2.59166),('damnum',32,'en','node_search',2.33636),('damnum',33,'en','node_search',0.776703),('damnum',34,'en','node_search',2.47114),('damnum',36,'en','node_search',5.57377),('damnum',37,'en','node_search',3.47592),('damnum',38,'en','node_search',3.67867),('damnum',39,'en','node_search',0.833529),('damnum',40,'en','node_search',2.65006),('damnum',41,'en','node_search',0.786915),('damnum',43,'en','node_search',1.83353),('damnum',44,'en','node_search',3.4804),('damnum',45,'en','node_search',2.69498),('damnum',46,'en','node_search',3.78212),('damnum',47,'en','node_search',0.902857),('damnum',48,'en','node_search',2.84832),('damnum',49,'en','node_search',2.68809),('damnum',50,'en','node_search',1.57159),('damnum',51,'en','node_search',2.62497),('decet',2,'en','node_search',5.76322),('decet',3,'en','node_search',1.55853),('decet',4,'en','node_search',1.64732),('decet',6,'en','node_search',3.29267),('decet',7,'en','node_search',0.800068),('decet',8,'en','node_search',1.8092),('decet',9,'en','node_search',1.62737),('decet',10,'en','node_search',2.29786),('decet',11,'en','node_search',1.7064),('decet',12,'en','node_search',4.51315),('decet',13,'en','node_search',0.808176),('decet',15,'en','node_search',3.36762),('decet',16,'en','node_search',5.18991),('decet',17,'en','node_search',3.70718),('decet',18,'en','node_search',0.886095),('decet',19,'en','node_search',1.63903),('decet',20,'en','node_search',2.77501),('decet',21,'en','node_search',0.839384),('decet',22,'en','node_search',1.63151),('decet',23,'en','node_search',2.52153),('decet',24,'en','node_search',1.82244),('decet',25,'en','node_search',2.44778),('decet',26,'en','node_search',4.38065),('decet',27,'en','node_search',2.57202),('decet',28,'en','node_search',1.75707),('decet',29,'en','node_search',2.74855),('decet',30,'en','node_search',2.64317),('decet',32,'en','node_search',4.65266),('decet',33,'en','node_search',1.77336),('decet',34,'en','node_search',1.77419),('decet',35,'en','node_search',1.64414),('decet',36,'en','node_search',0.800068),('decet',37,'en','node_search',0.776703),('decet',38,'en','node_search',2.66021),('decet',39,'en','node_search',2.89945),('decet',40,'en','node_search',1.74133),('decet',41,'en','node_search',1),('decet',42,'en','node_search',2.35183),('decet',43,'en','node_search',0.920273),('decet',44,'en','node_search',2.36961),('decet',45,'en','node_search',3.58482),('decet',46,'en','node_search',1.59568),('decet',47,'en','node_search',0.854391),('decet',49,'en','node_search',2.4601),('decet',50,'en','node_search',2.61477),('decet',51,'en','node_search',2.63849),('defui',2,'en','node_search',0.830633),('defui',3,'en','node_search',0.781775),('defui',4,'en','node_search',2.52628),('defui',5,'en','node_search',1.79212),('defui',6,'en','node_search',0.848323),('defui',7,'en','node_search',1.93105),('defui',8,'en','node_search',5.07283),('defui',9,'en','node_search',2),('defui',10,'en','node_search',2.82351),('defui',11,'en','node_search',1.60181),('defui',12,'en','node_search',2.89272),('defui',13,'en','node_search',2.59767),('defui',14,'en','node_search',0.766757),('defui',15,'en','node_search',5.06695),('defui',16,'en','node_search',1.67771),('defui',17,'en','node_search',1.63385),('defui',18,'en','node_search',1.58709),('defui',19,'en','node_search',5.16999),('defui',20,'en','node_search',3.54341),('defui',22,'en','node_search',3.58432),('defui',23,'en','node_search',1),('defui',24,'en','node_search',2),('defui',25,'en','node_search',3.96273),('defui',26,'en','node_search',1.72254),('defui',27,'en','node_search',1.78434),('defui',28,'en','node_search',3.50586),('defui',29,'en','node_search',0.923838),('defui',30,'en','node_search',2.62942),('defui',31,'en','node_search',1.86055),('defui',32,'en','node_search',3.52153),('defui',33,'en','node_search',1.77923),('defui',34,'en','node_search',3.50185),('defui',35,'en','node_search',1.67891),('defui',36,'en','node_search',4.17977),('defui',37,'en','node_search',0.953396),('defui',38,'en','node_search',1),('defui',39,'en','node_search',2.47229),('defui',40,'en','node_search',1.90974),('defui',41,'en','node_search',0.819249),('defui',42,'en','node_search',2.57314),('defui',43,'en','node_search',2.77562),('defui',44,'en','node_search',1),('defui',45,'en','node_search',8.44517),('defui',46,'en','node_search',3.59589),('defui',47,'en','node_search',1.76431),('defui',48,'en','node_search',0.784336),('defui',49,'en','node_search',1),('defui',50,'en','node_search',1.81925),('defui',51,'en','node_search',1.71797),('deleniti',1,'en','node_search',3),('diam',2,'en','node_search',2.53644),('diam',3,'en','node_search',2.65057),('diam',4,'en','node_search',3.32604),('diam',5,'en','node_search',2.51413),('diam',6,'en','node_search',2.87313),('diam',7,'en','node_search',0.771698),('diam',8,'en','node_search',3.95723),('diam',9,'en','node_search',4.63948),('diam',10,'en','node_search',2.69174),('diam',11,'en','node_search',3.40136),('diam',12,'en','node_search',1.69548),('diam',13,'en','node_search',1.87634),('diam',14,'en','node_search',1),('diam',15,'en','node_search',0.813674),('diam',16,'en','node_search',4.59877),('diam',17,'en','node_search',1.70484),('diam',18,'en','node_search',0.779231),('diam',19,'en','node_search',1.82776),('diam',20,'en','node_search',1),('diam',21,'en','node_search',0.949597),('diam',22,'en','node_search',1.75505),('diam',24,'en','node_search',1.83029),('diam',25,'en','node_search',5.75842),('diam',26,'en','node_search',0.869951),('diam',27,'en','node_search',1.75231),('diam',28,'en','node_search',3.59376),('diam',29,'en','node_search',1.5691),('diam',30,'en','node_search',3.76906),('diam',31,'en','node_search',1.94209),('diam',32,'en','node_search',2.59128),('diam',33,'en','node_search',0.813674),('diam',34,'en','node_search',1.51899),('diam',35,'en','node_search',2.92743),('diam',36,'en','node_search',3.63989),('diam',37,'en','node_search',3.79212),('diam',38,'en','node_search',0.784336),('diam',40,'en','node_search',0.824901),('diam',42,'en','node_search',2.76431),('diam',44,'en','node_search',2.7767),('diam',45,'en','node_search',4.30709),('diam',46,'en','node_search',2.83645),('diam',47,'en','node_search',5.66777),('diam',48,'en','node_search',0.972861),('diam',49,'en','node_search',1),('diam',50,'en','node_search',4.52955),('diam',51,'en','node_search',1.83353),('dicta',1,'en','node_search',3),('dignissim',1,'en','node_search',11),('dignissim',2,'en','node_search',3.51413),('dignissim',4,'en','node_search',1),('dignissim',5,'en','node_search',5.54919),('dignissim',6,'en','node_search',1.7767),('dignissim',7,'en','node_search',3),('dignissim',8,'en','node_search',1.48828),('dignissim',9,'en','node_search',0.781775),('dignissim',10,'en','node_search',1.58601),('dignissim',11,'en','node_search',2.4115),('dignissim',12,'en','node_search',3.40482),('dignissim',13,'en','node_search',4.36893),('dignissim',14,'en','node_search',1.89945),('dignissim',15,'en','node_search',1.54443),('dignissim',16,'en','node_search',2.75318),('dignissim',17,'en','node_search',1.57202),('dignissim',18,'en','node_search',3.62742),('dignissim',19,'en','node_search',3.7767),('dignissim',20,'en','node_search',3.65006),('dignissim',21,'en','node_search',31.4256),('dignissim',22,'en','node_search',1),('dignissim',23,'en','node_search',3.5253),('dignissim',25,'en','node_search',3.43909),('dignissim',26,'en','node_search',4.27292),('dignissim',27,'en','node_search',0.784336),('dignissim',28,'en','node_search',1.77748),('dignissim',29,'en','node_search',4.19873),('dignissim',30,'en','node_search',0.836446),('dignissim',31,'en','node_search',5.18615),('dignissim',32,'en','node_search',2.5438),('dignissim',33,'en','node_search',3.55988),('dignissim',34,'en','node_search',4.14481),('dignissim',35,'en','node_search',5.78969),('dignissim',36,'en','node_search',2.80818),('dignissim',37,'en','node_search',30.2401),('dignissim',38,'en','node_search',1.79475),('dignissim',39,'en','node_search',1.84532),('dignissim',40,'en','node_search',3.72789),('dignissim',41,'en','node_search',1.9689),('dignissim',42,'en','node_search',2.50243),('dignissim',43,'en','node_search',1.72946),('dignissim',44,'en','node_search',1),('dignissim',46,'en','node_search',0.766757),('dignissim',47,'en','node_search',0.797402),('dignissim',48,'en','node_search',1),('dignissim',49,'en','node_search',1.74172),('dignissim',50,'en','node_search',3.76922),('dignissim',51,'en','node_search',5.31855),('distineo',2,'en','node_search',2.52094),('distineo',3,'en','node_search',0.76431),('distineo',4,'en','node_search',2.48345),('distineo',5,'en','node_search',0.792123),('distineo',6,'en','node_search',2),('distineo',7,'en','node_search',1.64556),('distineo',8,'en','node_search',1.70954),('distineo',9,'en','node_search',0.819249),('distineo',10,'en','node_search',0.860547),('distineo',12,'en','node_search',0.942091),('distineo',13,'en','node_search',2.6661),('distineo',14,'en','node_search',1.86679),('distineo',15,'en','node_search',1.8861),('distineo',16,'en','node_search',1),('distineo',17,'en','node_search',1.5311),('distineo',18,'en','node_search',3.75763),('distineo',19,'en','node_search',0.784336),('distineo',20,'en','node_search',2.52349),('distineo',21,'en','node_search',2.41147),('distineo',22,'en','node_search',3.85439),('distineo',23,'en','node_search',0.757065),('distineo',26,'en','node_search',6.08327),('distineo',27,'en','node_search',7.43614),('distineo',28,'en','node_search',1.80595),('distineo',29,'en','node_search',3.99315),('distineo',30,'en','node_search',3.27734),('distineo',31,'en','node_search',1),('distineo',32,'en','node_search',2.82206),('distineo',33,'en','node_search',1.67002),('distineo',34,'en','node_search',1.54095),('distineo',35,'en','node_search',3.93569),('distineo',36,'en','node_search',2.38459),('distineo',37,'en','node_search',0.792123),('distineo',38,'en','node_search',0.78951),('distineo',39,'en','node_search',4.68087),('distineo',40,'en','node_search',3.32874),('distineo',41,'en','node_search',2.6864),('distineo',44,'en','node_search',2.54129),('distineo',45,'en','node_search',2.79212),('distineo',46,'en','node_search',1.81092),('distineo',47,'en','node_search',2.73181),('distineo',48,'en','node_search',1.84532),('distineo',49,'en','node_search',3.39334),('distineo',50,'en','node_search',1.83645),('distineo',51,'en','node_search',1.62482),('dolor',2,'en','node_search',1.9689),('dolor',3,'en','node_search',1.61951),('dolor',4,'en','node_search',4.10054),('dolor',5,'en','node_search',0.972861),('dolor',6,'en','node_search',28.7767),('dolor',7,'en','node_search',1.61385),('dolor',8,'en','node_search',4.52628),('dolor',9,'en','node_search',2.45565),('dolor',10,'en','node_search',3.69419),('dolor',11,'en','node_search',1.66442),('dolor',12,'en','node_search',0.786915),('dolor',13,'en','node_search',2.66159),('dolor',14,'en','node_search',3.50064),('dolor',15,'en','node_search',4.36427),('dolor',16,'en','node_search',1.56101),('dolor',17,'en','node_search',1.51894),('dolor',18,'en','node_search',0.827757),('dolor',19,'en','node_search',1),('dolor',20,'en','node_search',2.69881),('dolor',21,'en','node_search',2),('dolor',22,'en','node_search',4.57663),('dolor',23,'en','node_search',2.62668),('dolor',25,'en','node_search',3.35009),('dolor',26,'en','node_search',3),('dolor',27,'en','node_search',0.78951),('dolor',28,'en','node_search',4.1713),('dolor',29,'en','node_search',2.49852),('dolor',30,'en','node_search',2),('dolor',31,'en','node_search',2.38177),('dolor',32,'en','node_search',4.5719),('dolor',33,'en','node_search',0.784336),('dolor',34,'en','node_search',1.89945),('dolor',35,'en','node_search',2.55342),('dolor',36,'en','node_search',2.8861),('dolor',37,'en','node_search',0.980874),('dolor',38,'en','node_search',1.69841),('dolor',39,'en','node_search',0.882818),('dolor',40,'en','node_search',2.66789),('dolor',41,'en','node_search',1),('dolor',42,'en','node_search',4.28513),('dolor',43,'en','node_search',1.89608),('dolor',44,'en','node_search',2.65747),('dolor',46,'en','node_search',2.81925),('dolor',47,'en','node_search',1.77889),('dolor',48,'en','node_search',3.9496),('dolor',49,'en','node_search',4.42652),('dolor',50,'en','node_search',0.836446),('dolor',51,'en','node_search',1.70921),('dolore',2,'en','node_search',0.802752),('dolore',3,'en','node_search',3.2554),('dolore',4,'en','node_search',3.05238),('dolore',5,'en','node_search',1.83938),('dolore',6,'en','node_search',4.65845),('dolore',7,'en','node_search',1.94209),('dolore',8,'en','node_search',1.53687),('dolore',9,'en','node_search',1.80818),('dolore',10,'en','node_search',2.51997),('dolore',11,'en','node_search',2),('dolore',12,'en','node_search',5.55758),('dolore',13,'en','node_search',3.81645),('dolore',14,'en','node_search',4.73031),('dolore',15,'en','node_search',2.78691),('dolore',16,'en','node_search',2.53923),('dolore',17,'en','node_search',1.76431),('dolore',18,'en','node_search',2.88716),('dolore',19,'en','node_search',1.93105),('dolore',20,'en','node_search',4.64012),('dolore',21,'en','node_search',2.84057),('dolore',22,'en','node_search',1.61108),('dolore',23,'en','node_search',1.82491),('dolore',24,'en','node_search',2.86366),('dolore',26,'en','node_search',2.63894),('dolore',27,'en','node_search',4.53785),('dolore',28,'en','node_search',1.8763),('dolore',29,'en','node_search',2),('dolore',30,'en','node_search',4.3172),('dolore',31,'en','node_search',4.64769),('dolore',32,'en','node_search',2.4329),('dolore',33,'en','node_search',4.15135),('dolore',34,'en','node_search',1.67455),('dolore',35,'en','node_search',2.77419),('dolore',36,'en','node_search',2.76431),('dolore',37,'en','node_search',2.58741),('dolore',38,'en','node_search',1.79212),('dolore',39,'en','node_search',0.889397),('dolore',40,'en','node_search',0.771698),('dolore',41,'en','node_search',1.81204),('dolore',42,'en','node_search',1),('dolore',43,'en','node_search',1),('dolore',44,'en','node_search',0.797402),('dolore',46,'en','node_search',2.5594),('dolore',47,'en','node_search',3.18458),('dolore',48,'en','node_search',1.63165),('dolore',49,'en','node_search',2.67113),('dolore',50,'en','node_search',1.6472),('dolore',51,'en','node_search',0.786915),('dolorem',1,'en','node_search',3),('dolores',1,'en','node_search',9),('dolus',2,'en','node_search',0.827757),('dolus',3,'en','node_search',0.759465),('dolus',4,'en','node_search',3.49703),('dolus',5,'en','node_search',0.754681),('dolus',6,'en','node_search',5.20989),('dolus',7,'en','node_search',3.59885),('dolus',8,'en','node_search',1.80818),('dolus',10,'en','node_search',2.62686),('dolus',11,'en','node_search',3.50887),('dolus',12,'en','node_search',1.7717),('dolus',13,'en','node_search',0.993146),('dolus',14,'en','node_search',2.62668),('dolus',15,'en','node_search',0.810915),('dolus',16,'en','node_search',5.47737),('dolus',17,'en','node_search',0.802752),('dolus',18,'en','node_search',1.59801),('dolus',19,'en','node_search',2.63919),('dolus',20,'en','node_search',1.63725),('dolus',21,'en','node_search',4.41019),('dolus',22,'en','node_search',5.28377),('dolus',23,'en','node_search',0.771698),('dolus',24,'en','node_search',0.842342),('dolus',25,'en','node_search',1.58289),('dolus',26,'en','node_search',1.69001),('dolus',27,'en','node_search',1.82206),('dolus',28,'en','node_search',1.53429),('dolus',29,'en','node_search',3.26283),('dolus',31,'en','node_search',0.968904),('dolus',32,'en','node_search',3.79776),('dolus',34,'en','node_search',1),('dolus',35,'en','node_search',4.5736),('dolus',36,'en','node_search',2),('dolus',37,'en','node_search',0.848323),('dolus',38,'en','node_search',1.55928),('dolus',39,'en','node_search',3.25415),('dolus',40,'en','node_search',5.04806),('dolus',41,'en','node_search',2.62361),('dolus',42,'en','node_search',1.69013),('dolus',43,'en','node_search',1.72516),('dolus',44,'en','node_search',0.949597),('dolus',45,'en','node_search',3.98493),('dolus',46,'en','node_search',2.58168),('dolus',47,'en','node_search',3.59252),('dolus',48,'en','node_search',1.7767),('dolus',49,'en','node_search',4.34215),('dolus',50,'en','node_search',0.889397),('dolus',51,'en','node_search',4.22907),('duis',3,'en','node_search',3.79475),('duis',4,'en','node_search',4.63373),('duis',5,'en','node_search',4.48511),('duis',6,'en','node_search',1.60734),('duis',7,'en','node_search',4.19499),('duis',8,'en','node_search',3.50236),('duis',9,'en','node_search',0.906287),('duis',10,'en','node_search',1.70425),('duis',11,'en','node_search',1),('duis',12,'en','node_search',1.90629),('duis',13,'en','node_search',1.82206),('duis',14,'en','node_search',29.6511),('duis',15,'en','node_search',3.33933),('duis',16,'en','node_search',1.62858),('duis',17,'en','node_search',1.53358),('duis',18,'en','node_search',1.83063),('duis',19,'en','node_search',0.792123),('duis',20,'en','node_search',3.66955),('duis',21,'en','node_search',0.769219),('duis',22,'en','node_search',1),('duis',23,'en','node_search',0.938382),('duis',24,'en','node_search',1.81925),('duis',25,'en','node_search',5.31595),('duis',26,'en','node_search',31.8173),('duis',27,'en','node_search',1.90974),('duis',28,'en','node_search',2.71674),('duis',29,'en','node_search',2.75729),('duis',30,'en','node_search',3.28834),('duis',31,'en','node_search',1.77419),('duis',32,'en','node_search',1.87915),('duis',33,'en','node_search',3.62765),('duis',34,'en','node_search',1.54658),('duis',35,'en','node_search',0.997306),('duis',36,'en','node_search',5.70031),('duis',37,'en','node_search',5.67551),('duis',38,'en','node_search',3.25704),('duis',39,'en','node_search',1.54341),('duis',40,'en','node_search',0.786915),('duis',42,'en','node_search',1.75946),('duis',44,'en','node_search',6.02831),('duis',45,'en','node_search',2.84445),('duis',46,'en','node_search',2.72917),('duis',47,'en','node_search',3.47748),('duis',48,'en','node_search',4.63033),('duis',49,'en','node_search',3.62183),('duis',50,'en','node_search',0.774192),('eius',1,'en','node_search',3),('eligo',1,'en','node_search',11),('eligo',2,'en','node_search',0.879565),('eligo',3,'en','node_search',0.78951),('eligo',4,'en','node_search',2.58839),('eligo',5,'en','node_search',1.97685),('eligo',6,'en','node_search',3.88314),('eligo',7,'en','node_search',1.78434),('eligo',8,'en','node_search',2.39308),('eligo',9,'en','node_search',0.942091),('eligo',10,'en','node_search',0.857458),('eligo',11,'en','node_search',1.87313),('eligo',12,'en','node_search',2.57177),('eligo',14,'en','node_search',4.60616),('eligo',15,'en','node_search',1),('eligo',16,'en','node_search',2.77923),('eligo',17,'en','node_search',1.80818),('eligo',18,'en','node_search',2.83938),('eligo',19,'en','node_search',1),('eligo',20,'en','node_search',0.771698),('eligo',22,'en','node_search',3.85439),('eligo',23,'en','node_search',0.876337),('eligo',24,'en','node_search',1),('eligo',25,'en','node_search',3.52606),('eligo',26,'en','node_search',0.972861),('eligo',27,'en','node_search',1.80275),('eligo',28,'en','node_search',3.27701),('eligo',29,'en','node_search',1.81092),('eligo',30,'en','node_search',6.26326),('eligo',31,'en','node_search',2.73319),('eligo',32,'en','node_search',0.779231),('eligo',33,'en','node_search',3.59751),('eligo',34,'en','node_search',4.95018),('eligo',35,'en','node_search',1),('eligo',36,'en','node_search',3.65267),('eligo',37,'en','node_search',4.52329),('eligo',38,'en','node_search',2.61755),('eligo',39,'en','node_search',3.47508),('eligo',40,'en','node_search',0.766757),('eligo',41,'en','node_search',1.88282),('eligo',42,'en','node_search',1),('eligo',43,'en','node_search',2),('eligo',44,'en','node_search',6.02693),('eligo',45,'en','node_search',3.65285),('eligo',46,'en','node_search',28.7692),('eligo',47,'en','node_search',5.19571),('eligo',48,'en','node_search',4.90959),('eligo',49,'en','node_search',2.71479),('eligo',50,'en','node_search',2.56764),('eligo',51,'en','node_search',1),('elit',2,'en','node_search',1.76431),('elit',3,'en','node_search',4.37461),('elit',4,'en','node_search',3.57742),('elit',5,'en','node_search',0.808176),('elit',6,'en','node_search',0.899454),('elit',7,'en','node_search',2.81367),('elit',8,'en','node_search',1.6546),('elit',9,'en','node_search',1.92743),('elit',10,'en','node_search',2.8861),('elit',11,'en','node_search',5.62046),('elit',12,'en','node_search',2.75707),('elit',13,'en','node_search',4.70107),('elit',14,'en','node_search',1.75923),('elit',15,'en','node_search',3.56524),('elit',16,'en','node_search',1.68843),('elit',17,'en','node_search',3.62185),('elit',18,'en','node_search',3.42881),('elit',19,'en','node_search',6.28156),('elit',20,'en','node_search',1),('elit',22,'en','node_search',2.62361),('elit',23,'en','node_search',2.76676),('elit',24,'en','node_search',0.839384),('elit',26,'en','node_search',2),('elit',27,'en','node_search',2.77738),('elit',28,'en','node_search',3.5469),('elit',29,'en','node_search',2.57385),('elit',30,'en','node_search',2.84234),('elit',31,'en','node_search',1),('elit',32,'en','node_search',0.754681),('elit',33,'en','node_search',3.35728),('elit',34,'en','node_search',0.927431),('elit',35,'en','node_search',1.79212),('elit',36,'en','node_search',1.57249),('elit',37,'en','node_search',1.75946),('elit',38,'en','node_search',2.54821),('elit',39,'en','node_search',0.794753),('elit',40,'en','node_search',4.74761),('elit',42,'en','node_search',2),('elit',44,'en','node_search',2.6762),('elit',45,'en','node_search',1.76072),('elit',46,'en','node_search',5.56674),('elit',47,'en','node_search',1.89272),('elit',48,'en','node_search',0.824901),('elit',49,'en','node_search',1.94583),('elit',50,'en','node_search',1),('enim',1,'en','node_search',3),('enim',2,'en','node_search',2.70865),('enim',3,'en','node_search',3.61755),('enim',4,'en','node_search',2.62228),('enim',5,'en','node_search',2.57074),('enim',7,'en','node_search',2.70584),('enim',8,'en','node_search',0.752312),('enim',9,'en','node_search',2.47063),('enim',10,'en','node_search',1.78434),('enim',11,'en','node_search',2.55029),('enim',12,'en','node_search',0.792123),('enim',13,'en','node_search',1.86055),('enim',14,'en','node_search',2.50943),('enim',15,'en','node_search',0.980874),('enim',16,'en','node_search',2.80275),('enim',17,'en','node_search',1.53884),('enim',18,'en','node_search',3.87648),('enim',19,'en','node_search',1.7717),('enim',20,'en','node_search',0.961087),('enim',21,'en','node_search',4.12572),('enim',22,'en','node_search',0.836446),('enim',23,'en','node_search',4.14857),('enim',24,'en','node_search',0.909743),('enim',25,'en','node_search',1.88033),('enim',26,'en','node_search',3.19818),('enim',27,'en','node_search',0.931053),('enim',28,'en','node_search',1.51438),('enim',29,'en','node_search',3.49931),('enim',30,'en','node_search',3.46844),('enim',31,'en','node_search',2.78707),('enim',32,'en','node_search',1.60318),('enim',33,'en','node_search',3.30587),('enim',35,'en','node_search',4.31339),('enim',36,'en','node_search',3.53867),('enim',38,'en','node_search',1.55621),('enim',39,'en','node_search',0.913226),('enim',40,'en','node_search',0.784336),('enim',41,'en','node_search',1.81645),('enim',42,'en','node_search',2.64556),('enim',43,'en','node_search',4.57946),('enim',44,'en','node_search',0.827757),('enim',45,'en','node_search',1.59828),('enim',46,'en','node_search',1),('enim',47,'en','node_search',1.76985),('enim',48,'en','node_search',3.99564),('enim',49,'en','node_search',1),('enim',50,'en','node_search',0.830633),('enim',51,'en','node_search',0.771698),('erat',2,'en','node_search',2.71229),('erat',3,'en','node_search',0.771698),('erat',4,'en','node_search',0.78951),('erat',5,'en','node_search',2.43951),('erat',7,'en','node_search',0.902857),('erat',8,'en','node_search',2.50468),('erat',9,'en','node_search',1.65306),('erat',10,'en','node_search',0.808176),('erat',11,'en','node_search',2.6187),('erat',12,'en','node_search',3.43606),('erat',13,'en','node_search',1),('erat',14,'en','node_search',2.55271),('erat',15,'en','node_search',2.44562),('erat',16,'en','node_search',6.04169),('erat',17,'en','node_search',1),('erat',18,'en','node_search',2.31017),('erat',19,'en','node_search',3.40133),('erat',20,'en','node_search',1.60567),('erat',21,'en','node_search',1),('erat',22,'en','node_search',0.810915),('erat',23,'en','node_search',5.10126),('erat',24,'en','node_search',0.961087),('erat',25,'en','node_search',3.60596),('erat',26,'en','node_search',2),('erat',27,'en','node_search',1),('erat',28,'en','node_search',2.74705),('erat',29,'en','node_search',0.794753),('erat',30,'en','node_search',0.759465),('erat',33,'en','node_search',4.19952),('erat',34,'en','node_search',1.711),('erat',35,'en','node_search',1),('erat',36,'en','node_search',5.31568),('erat',37,'en','node_search',4.46764),('erat',38,'en','node_search',0.792123),('erat',39,'en','node_search',0.830633),('erat',40,'en','node_search',1),('erat',42,'en','node_search',1.52377),('erat',43,'en','node_search',3.49847),('erat',45,'en','node_search',4.19292),('erat',46,'en','node_search',3.32875),('erat',47,'en','node_search',3.15843),('erat',48,'en','node_search',1.7767),('erat',49,'en','node_search',3.76092),('erat',50,'en','node_search',28),('erat',51,'en','node_search',3.59487),('eros',2,'en','node_search',2.9689),('eros',3,'en','node_search',1.60734),('eros',4,'en','node_search',1.71429),('eros',5,'en','node_search',1.53377),('eros',6,'en','node_search',0.854391),('eros',7,'en','node_search',1.76922),('eros',8,'en','node_search',4.66867),('eros',9,'en','node_search',3.78434),('eros',10,'en','node_search',4.97743),('eros',11,'en','node_search',2),('eros',12,'en','node_search',0.76188),('eros',13,'en','node_search',1.62765),('eros',14,'en','node_search',1),('eros',15,'en','node_search',4.56269),('eros',16,'en','node_search',2.43771),('eros',17,'en','node_search',2.7509),('eros',18,'en','node_search',1.81925),('eros',19,'en','node_search',0.913226),('eros',20,'en','node_search',3.46411),('eros',21,'en','node_search',1.56171),('eros',22,'en','node_search',0.899454),('eros',23,'en','node_search',3.33663),('eros',24,'en','node_search',1.80666),('eros',25,'en','node_search',1),('eros',26,'en','node_search',2.83645),('eros',27,'en','node_search',5.30303),('eros',28,'en','node_search',4.33686),('eros',29,'en','node_search',2.49195),('eros',30,'en','node_search',0.810915),('eros',31,'en','node_search',28.5945),('eros',32,'en','node_search',3.51656),('eros',33,'en','node_search',1.80275),('eros',34,'en','node_search',1.77923),('eros',36,'en','node_search',0.784336),('eros',37,'en','node_search',2.29314),('eros',39,'en','node_search',2.70413),('eros',40,'en','node_search',1),('eros',41,'en','node_search',1),('eros',43,'en','node_search',30.5764),('eros',45,'en','node_search',1.75468),('eros',46,'en','node_search',3.1862),('eros',47,'en','node_search',0.833529),('eros',48,'en','node_search',5.32115),('eros',49,'en','node_search',2.78228),('eros',50,'en','node_search',1.65285),('eros',51,'en','node_search',0.757065),('esca',2,'en','node_search',2.56743),('esca',3,'en','node_search',1.59945),('esca',4,'en','node_search',3.1603),('esca',5,'en','node_search',4.42882),('esca',6,'en','node_search',1.89608),('esca',8,'en','node_search',1),('esca',9,'en','node_search',3.44703),('esca',10,'en','node_search',0.771698),('esca',11,'en','node_search',5.6541),('esca',13,'en','node_search',1.57646),('esca',14,'en','node_search',0.873132),('esca',15,'en','node_search',1.81038),('esca',16,'en','node_search',2.52472),('esca',17,'en','node_search',4.40319),('esca',18,'en','node_search',0.808176),('esca',19,'en','node_search',1.91323),('esca',20,'en','node_search',4.3068),('esca',22,'en','node_search',0.909743),('esca',23,'en','node_search',4.42543),('esca',24,'en','node_search',1),('esca',25,'en','node_search',0.989021),('esca',27,'en','node_search',2),('esca',28,'en','node_search',28.7869),('esca',29,'en','node_search',2.52868),('esca',30,'en','node_search',1.80007),('esca',31,'en','node_search',3.32362),('esca',32,'en','node_search',2.57467),('esca',33,'en','node_search',3.63338),('esca',34,'en','node_search',1.76676),('esca',35,'en','node_search',1),('esca',37,'en','node_search',0.836446),('esca',38,'en','node_search',1.86995),('esca',39,'en','node_search',0.886095),('esca',40,'en','node_search',3.53783),('esca',41,'en','node_search',2.60304),('esca',42,'en','node_search',0.776703),('esca',43,'en','node_search',3.5501),('esca',44,'en','node_search',1.70534),('esca',45,'en','node_search',5.06023),('esca',46,'en','node_search',2.93105),('esca',47,'en','node_search',0.786915),('esca',49,'en','node_search',1.85746),('esca',50,'en','node_search',3.75973),('esca',51,'en','node_search',1.78951),('esse',1,'en','node_search',3),('esse',2,'en','node_search',2.52197),('esse',3,'en','node_search',1.65948),('esse',4,'en','node_search',3.37681),('esse',5,'en','node_search',1.68812),('esse',6,'en','node_search',1.57125),('esse',7,'en','node_search',1.69365),('esse',8,'en','node_search',1),('esse',9,'en','node_search',2.6529),('esse',10,'en','node_search',1.75355),('esse',11,'en','node_search',2),('esse',12,'en','node_search',2.52401),('esse',13,'en','node_search',5.80497),('esse',14,'en','node_search',2.63513),('esse',15,'en','node_search',1.50699),('esse',16,'en','node_search',1.53923),('esse',17,'en','node_search',4.52187),('esse',18,'en','node_search',2.58237),('esse',19,'en','node_search',1.90286),('esse',20,'en','node_search',1.59758),('esse',21,'en','node_search',2.77073),('esse',22,'en','node_search',4.3938),('esse',23,'en','node_search',1.75231),('esse',25,'en','node_search',1.76676),('esse',26,'en','node_search',2.55848),('esse',27,'en','node_search',1.56798),('esse',28,'en','node_search',1),('esse',31,'en','node_search',2),('esse',32,'en','node_search',2.65829),('esse',33,'en','node_search',1.58261),('esse',34,'en','node_search',1.77923),('esse',35,'en','node_search',2.5739),('esse',36,'en','node_search',0.769219),('esse',37,'en','node_search',2.61276),('esse',39,'en','node_search',2.40602),('esse',40,'en','node_search',3.50337),('esse',41,'en','node_search',1.76922),('esse',42,'en','node_search',0.774192),('esse',44,'en','node_search',2.77419),('esse',45,'en','node_search',2.72162),('esse',46,'en','node_search',0.942091),('esse',47,'en','node_search',1.64713),('esse',48,'en','node_search',3.49538),('esse',49,'en','node_search',0.819249),('esse',50,'en','node_search',2.57913),('esse',51,'en','node_search',0.754681),('est',1,'en','node_search',6),('euismod',2,'en','node_search',1.53923),('euismod',3,'en','node_search',3.15899),('euismod',4,'en','node_search',1.75946),('euismod',5,'en','node_search',4.8323),('euismod',6,'en','node_search',1.87313),('euismod',7,'en','node_search',0.779231),('euismod',8,'en','node_search',5.90463),('euismod',9,'en','node_search',1),('euismod',10,'en','node_search',1.62115),('euismod',11,'en','node_search',1.60603),('euismod',12,'en','node_search',3.83353),('euismod',13,'en','node_search',1.64803),('euismod',14,'en','node_search',3.7694),('euismod',15,'en','node_search',5.28064),('euismod',16,'en','node_search',1),('euismod',17,'en','node_search',28.989),('euismod',18,'en','node_search',2.87313),('euismod',19,'en','node_search',1.59823),('euismod',20,'en','node_search',1.76243),('euismod',21,'en','node_search',4.42195),('euismod',22,'en','node_search',1.77359),('euismod',23,'en','node_search',3.86424),('euismod',24,'en','node_search',1),('euismod',25,'en','node_search',0.949597),('euismod',26,'en','node_search',1.78178),('euismod',27,'en','node_search',0.786915),('euismod',28,'en','node_search',0.76431),('euismod',29,'en','node_search',3.62361),('euismod',30,'en','node_search',0.892724),('euismod',31,'en','node_search',0.839384),('euismod',32,'en','node_search',3.4831),('euismod',33,'en','node_search',1),('euismod',34,'en','node_search',1.74763),('euismod',35,'en','node_search',2.6958),('euismod',37,'en','node_search',5.35563),('euismod',38,'en','node_search',5.0589),('euismod',39,'en','node_search',2.71379),('euismod',40,'en','node_search',1.80574),('euismod',41,'en','node_search',2.5424),('euismod',42,'en','node_search',2.39973),('euismod',43,'en','node_search',4.73651),('euismod',44,'en','node_search',2.60953),('euismod',45,'en','node_search',2.56345),('euismod',46,'en','node_search',1.61566),('euismod',47,'en','node_search',3),('euismod',48,'en','node_search',0.802752),('euismod',49,'en','node_search',2.73529),('euismod',50,'en','node_search',2.31069),('euismod',51,'en','node_search',4.16227),('eum',1,'en','node_search',22),('eum',3,'en','node_search',1.76779),('eum',4,'en','node_search',2.78691),('eum',5,'en','node_search',1.8249),('eum',7,'en','node_search',3.7269),('eum',8,'en','node_search',2.39518),('eum',9,'en','node_search',4.74156),('eum',10,'en','node_search',4.47636),('eum',11,'en','node_search',3.84281),('eum',12,'en','node_search',1),('eum',14,'en','node_search',3.51107),('eum',15,'en','node_search',1),('eum',16,'en','node_search',2.42091),('eum',17,'en','node_search',0.808176),('eum',18,'en','node_search',1.70587),('eum',19,'en','node_search',4.13613),('eum',20,'en','node_search',1.73952),('eum',21,'en','node_search',4.48814),('eum',22,'en','node_search',2.65841),('eum',23,'en','node_search',1.67615),('eum',25,'en','node_search',4.33615),('eum',26,'en','node_search',0.776703),('eum',27,'en','node_search',1.89272),('eum',28,'en','node_search',0.819249),('eum',29,'en','node_search',1.79279),('eum',30,'en','node_search',0.800068),('eum',31,'en','node_search',3.39935),('eum',32,'en','node_search',1.76431),('eum',33,'en','node_search',3.40185),('eum',34,'en','node_search',3.65779),('eum',35,'en','node_search',3.68197),('eum',36,'en','node_search',1),('eum',37,'en','node_search',1.56286),('eum',38,'en','node_search',30.3085),('eum',39,'en','node_search',1),('eum',40,'en','node_search',2.5685),('eum',41,'en','node_search',1),('eum',43,'en','node_search',3.57089),('eum',44,'en','node_search',2.54354),('eum',45,'en','node_search',6.13722),('eum',46,'en','node_search',3.70586),('eum',47,'en','node_search',3.48593),('eum',48,'en','node_search',2.85135),('eum',50,'en','node_search',0.757065),('eum',51,'en','node_search',29.541),('exerci',2,'en','node_search',1.75104),('exerci',3,'en','node_search',2.89603),('exerci',4,'en','node_search',1.57631),('exerci',5,'en','node_search',2.43352),('exerci',6,'en','node_search',2.44878),('exerci',8,'en','node_search',0.923838),('exerci',10,'en','node_search',2.41515),('exerci',11,'en','node_search',1.66575),('exerci',12,'en','node_search',2.61385),('exerci',13,'en','node_search',5.23414),('exerci',14,'en','node_search',2),('exerci',15,'en','node_search',1.6541),('exerci',16,'en','node_search',4.47905),('exerci',17,'en','node_search',4.61643),('exerci',18,'en','node_search',3.98417),('exerci',19,'en','node_search',0.78951),('exerci',20,'en','node_search',1.92384),('exerci',21,'en','node_search',1.85746),('exerci',22,'en','node_search',1.78178),('exerci',23,'en','node_search',2.64504),('exerci',25,'en','node_search',1),('exerci',26,'en','node_search',2.45027),('exerci',27,'en','node_search',0.757065),('exerci',28,'en','node_search',4.7484),('exerci',29,'en','node_search',1.68559),('exerci',30,'en','node_search',1.53845),('exerci',31,'en','node_search',1.52622),('exerci',32,'en','node_search',2.38976),('exerci',33,'en','node_search',3.33016),('exerci',34,'en','node_search',4.41432),('exerci',35,'en','node_search',1),('exerci',37,'en','node_search',2.33305),('exerci',38,'en','node_search',2.55238),('exerci',39,'en','node_search',2.56362),('exerci',40,'en','node_search',1.65985),('exerci',41,'en','node_search',5.03484),('exerci',43,'en','node_search',2.75998),('exerci',44,'en','node_search',4.17548),('exerci',45,'en','node_search',2.44405),('exerci',46,'en','node_search',1.89945),('exerci',47,'en','node_search',3.60823),('exerci',48,'en','node_search',2.36081),('exerci',49,'en','node_search',3.40054),('exerci',51,'en','node_search',2.57627),('exercitationem',1,'en','node_search',3),('explicabo',1,'en','node_search',3),('exputo',2,'en','node_search',1.65267),('exputo',3,'en','node_search',3.39069),('exputo',4,'en','node_search',3.42126),('exputo',5,'en','node_search',0.774192),('exputo',6,'en','node_search',2.711),('exputo',7,'en','node_search',3.6013),('exputo',8,'en','node_search',1),('exputo',9,'en','node_search',1),('exputo',10,'en','node_search',4.37467),('exputo',11,'en','node_search',2.69485),('exputo',12,'en','node_search',0.876337),('exputo',13,'en','node_search',3.83341),('exputo',14,'en','node_search',1.81092),('exputo',15,'en','node_search',4.0528),('exputo',16,'en','node_search',1.67733),('exputo',17,'en','node_search',0.968904),('exputo',18,'en','node_search',1.78434),('exputo',19,'en','node_search',1),('exputo',20,'en','node_search',0.769219),('exputo',21,'en','node_search',2.57193),('exputo',22,'en','node_search',4.30553),('exputo',24,'en','node_search',2.78905),('exputo',25,'en','node_search',3.52028),('exputo',26,'en','node_search',3.80007),('exputo',27,'en','node_search',2),('exputo',28,'en','node_search',3.52181),('exputo',29,'en','node_search',2.81392),('exputo',30,'en','node_search',2.71653),('exputo',31,'en','node_search',0.816452),('exputo',32,'en','node_search',1),('exputo',33,'en','node_search',3.51642),('exputo',34,'en','node_search',1.70817),('exputo',35,'en','node_search',0.845322),('exputo',36,'en','node_search',0.776703),('exputo',38,'en','node_search',1.78951),('exputo',39,'en','node_search',2.73845),('exputo',40,'en','node_search',1.7767),('exputo',41,'en','node_search',1.69756),('exputo',42,'en','node_search',1.55122),('exputo',43,'en','node_search',1),('exputo',44,'en','node_search',0.76431),('exputo',45,'en','node_search',2),('exputo',46,'en','node_search',3.5663),('exputo',47,'en','node_search',1.81645),('exputo',48,'en','node_search',2.78951),('exputo',49,'en','node_search',2),('exputo',50,'en','node_search',0.816452),('exputo',51,'en','node_search',1.80545),('facilisi',2,'en','node_search',3.75396),('facilisi',3,'en','node_search',1.61064),('facilisi',4,'en','node_search',0.786915),('facilisi',5,'en','node_search',1.78951),('facilisi',6,'en','node_search',0.920273),('facilisi',7,'en','node_search',2.63543),('facilisi',8,'en','node_search',1.66326),('facilisi',9,'en','node_search',3.51047),('facilisi',10,'en','node_search',1.71379),('facilisi',11,'en','node_search',1),('facilisi',12,'en','node_search',3.47445),('facilisi',13,'en','node_search',1),('facilisi',14,'en','node_search',2.60064),('facilisi',15,'en','node_search',0.882818),('facilisi',16,'en','node_search',1.5691),('facilisi',17,'en','node_search',4.41602),('facilisi',18,'en','node_search',0.845322),('facilisi',19,'en','node_search',2.72152),('facilisi',20,'en','node_search',2),('facilisi',21,'en','node_search',2.4481),('facilisi',22,'en','node_search',1.69883),('facilisi',23,'en','node_search',1),('facilisi',24,'en','node_search',1),('facilisi',25,'en','node_search',1.76676),('facilisi',26,'en','node_search',4.59215),('facilisi',27,'en','node_search',1.61727),('facilisi',28,'en','node_search',0.830633),('facilisi',29,'en','node_search',2.66106),('facilisi',30,'en','node_search',0.824901),('facilisi',31,'en','node_search',3.46695),('facilisi',32,'en','node_search',3.36392),('facilisi',33,'en','node_search',1.55342),('facilisi',34,'en','node_search',1.60015),('facilisi',35,'en','node_search',3.8861),('facilisi',36,'en','node_search',1.77549),('facilisi',37,'en','node_search',1.747),('facilisi',38,'en','node_search',5.14487),('facilisi',39,'en','node_search',0.816452),('facilisi',40,'en','node_search',1),('facilisi',41,'en','node_search',0.766757),('facilisi',42,'en','node_search',1.76431),('facilisi',43,'en','node_search',1.87957),('facilisi',44,'en','node_search',0.869951),('facilisi',45,'en','node_search',0.754681),('facilisi',46,'en','node_search',1.77923),('facilisi',47,'en','node_search',4.47775),('facilisi',48,'en','node_search',2.8262),('facilisi',49,'en','node_search',4.80299),('facilisi',50,'en','node_search',3.47761),('facilisi',51,'en','node_search',1.63898),('facilisis',2,'en','node_search',0.805455),('facilisis',3,'en','node_search',1.76676),('facilisis',4,'en','node_search',3.65429),('facilisis',5,'en','node_search',1.59645),('facilisis',6,'en','node_search',1),('facilisis',7,'en','node_search',1.90029),('facilisis',8,'en','node_search',1.73174),('facilisis',9,'en','node_search',1.63568),('facilisis',10,'en','node_search',1.64797),('facilisis',12,'en','node_search',2.49525),('facilisis',13,'en','node_search',0.802752),('facilisis',14,'en','node_search',1.93105),('facilisis',15,'en','node_search',2.28608),('facilisis',16,'en','node_search',6.13782),('facilisis',17,'en','node_search',1.69545),('facilisis',18,'en','node_search',1.94583),('facilisis',19,'en','node_search',0.810915),('facilisis',20,'en','node_search',4.76572),('facilisis',22,'en','node_search',1.64701),('facilisis',23,'en','node_search',2.47785),('facilisis',24,'en','node_search',1.93838),('facilisis',25,'en','node_search',1.78178),('facilisis',26,'en','node_search',0.949597),('facilisis',27,'en','node_search',4.55666),('facilisis',28,'en','node_search',1.55982),('facilisis',29,'en','node_search',2.68977),('facilisis',30,'en','node_search',2.84234),('facilisis',31,'en','node_search',1),('facilisis',33,'en','node_search',1.7974),('facilisis',34,'en','node_search',2),('facilisis',35,'en','node_search',1.55342),('facilisis',37,'en','node_search',1.82539),('facilisis',38,'en','node_search',2.68595),('facilisis',40,'en','node_search',0.759465),('facilisis',41,'en','node_search',1.63873),('facilisis',42,'en','node_search',1.69369),('facilisis',43,'en','node_search',3.62775),('facilisis',44,'en','node_search',2.69673),('facilisis',45,'en','node_search',1),('facilisis',46,'en','node_search',3.28004),('facilisis',47,'en','node_search',4.18817),('facilisis',48,'en','node_search',2.9689),('facilisis',49,'en','node_search',2),('facilisis',50,'en','node_search',0.78951),('facilisis',51,'en','node_search',1.66021),('fere',2,'en','node_search',2.35539),('fere',3,'en','node_search',0.96498),('fere',4,'en','node_search',1.56736),('fere',5,'en','node_search',5.17554),('fere',6,'en','node_search',5.81427),('fere',7,'en','node_search',1.84532),('fere',8,'en','node_search',2.32809),('fere',9,'en','node_search',4.23149),('fere',10,'en','node_search',1.54853),('fere',11,'en','node_search',0.769219),('fere',12,'en','node_search',0.842342),('fere',13,'en','node_search',1.7767),('fere',14,'en','node_search',3.3867),('fere',15,'en','node_search',0.752312),('fere',16,'en','node_search',1.67269),('fere',17,'en','node_search',1.54095),('fere',18,'en','node_search',2.86995),('fere',19,'en','node_search',2.48817),('fere',21,'en','node_search',1),('fere',22,'en','node_search',1),('fere',23,'en','node_search',4.76922),('fere',24,'en','node_search',0.808176),('fere',25,'en','node_search',5.24872),('fere',26,'en','node_search',1.74011),('fere',28,'en','node_search',1.54124),('fere',30,'en','node_search',3.53366),('fere',31,'en','node_search',2.67886),('fere',33,'en','node_search',5.34864),('fere',34,'en','node_search',0.771698),('fere',35,'en','node_search',1.7974),('fere',36,'en','node_search',1.8861),('fere',37,'en','node_search',1.82776),('fere',38,'en','node_search',2.59815),('fere',40,'en','node_search',4.49712),('fere',41,'en','node_search',1),('fere',42,'en','node_search',2.59945),('fere',43,'en','node_search',3.91674),('fere',44,'en','node_search',0.76188),('fere',45,'en','node_search',2.54443),('fere',46,'en','node_search',1.51451),('fere',47,'en','node_search',2.56645),('fere',48,'en','node_search',1.64421),('fere',49,'en','node_search',1.66478),('fere',50,'en','node_search',1.61081),('fere',51,'en','node_search',0.899454),('feugiat',2,'en','node_search',2.45071),('feugiat',3,'en','node_search',1),('feugiat',5,'en','node_search',1.85746),('feugiat',6,'en','node_search',0.96498),('feugiat',7,'en','node_search',3.56645),('feugiat',8,'en','node_search',2.82819),('feugiat',9,'en','node_search',0.848323),('feugiat',10,'en','node_search',27.8335),('feugiat',11,'en','node_search',1.81092),('feugiat',12,'en','node_search',4.32257),('feugiat',13,'en','node_search',4),('feugiat',14,'en','node_search',2),('feugiat',15,'en','node_search',1.58584),('feugiat',16,'en','node_search',1.76922),('feugiat',17,'en','node_search',2),('feugiat',18,'en','node_search',3.78786),('feugiat',19,'en','node_search',3.57474),('feugiat',20,'en','node_search',1.91323),('feugiat',21,'en','node_search',0.945829),('feugiat',22,'en','node_search',1.76265),('feugiat',23,'en','node_search',1),('feugiat',24,'en','node_search',0.819249),('feugiat',25,'en','node_search',0.792123),('feugiat',26,'en','node_search',1.59545),('feugiat',27,'en','node_search',1.61286),('feugiat',28,'en','node_search',2.7767),('feugiat',29,'en','node_search',1.72509),('feugiat',30,'en','node_search',1),('feugiat',31,'en','node_search',2.63501),('feugiat',32,'en','node_search',3.22934),('feugiat',33,'en','node_search',1),('feugiat',34,'en','node_search',4.22249),('feugiat',35,'en','node_search',0.836446),('feugiat',36,'en','node_search',1.63671),('feugiat',37,'en','node_search',3.51175),('feugiat',38,'en','node_search',2.80275),('feugiat',39,'en','node_search',1.90974),('feugiat',40,'en','node_search',1.83063),('feugiat',41,'en','node_search',3.43392),('feugiat',42,'en','node_search',0.784336),('feugiat',43,'en','node_search',1.81092),('feugiat',44,'en','node_search',1.83063),('feugiat',45,'en','node_search',2.72122),('feugiat',46,'en','node_search',1.81925),('feugiat',47,'en','node_search',3.5578),('feugiat',48,'en','node_search',2.60791),('feugiat',49,'en','node_search',5.50333),('feugiat',50,'en','node_search',2.46661),('feugiat',51,'en','node_search',3.44313),('fri',3,'en','node_search',0.747619),('fri',16,'en','node_search',0.745294),('fri',19,'en','node_search',0.752312),('fri',21,'en','node_search',0.757065),('fri',27,'en','node_search',0.740689),('fri',29,'en','node_search',0.76188),('fri',35,'en','node_search',0.766757),('fri',42,'en','node_search',0.747619),('fri',43,'en','node_search',0.771698),('fri',47,'en','node_search',0.757065),('fuga',1,'en','node_search',3),('fugit',1,'en','node_search',6),('gemino',2,'en','node_search',1.75437),('gemino',4,'en','node_search',2.7974),('gemino',5,'en','node_search',4.67697),('gemino',6,'en','node_search',2.55593),('gemino',8,'en','node_search',4.09575),('gemino',9,'en','node_search',1.82776),('gemino',10,'en','node_search',2.53845),('gemino',12,'en','node_search',1),('gemino',13,'en','node_search',2),('gemino',14,'en','node_search',2.47159),('gemino',15,'en','node_search',3.55806),('gemino',16,'en','node_search',1.52901),('gemino',17,'en','node_search',1.74996),('gemino',18,'en','node_search',2.63298),('gemino',19,'en','node_search',1.82206),('gemino',20,'en','node_search',31.2295),('gemino',21,'en','node_search',4.94583),('gemino',22,'en','node_search',2.44296),('gemino',23,'en','node_search',0.792123),('gemino',24,'en','node_search',0.805455),('gemino',25,'en','node_search',1.81092),('gemino',26,'en','node_search',3),('gemino',27,'en','node_search',1.61064),('gemino',28,'en','node_search',1.65273),('gemino',30,'en','node_search',2.56104),('gemino',32,'en','node_search',1.82206),('gemino',33,'en','node_search',3.94209),('gemino',34,'en','node_search',7.34951),('gemino',35,'en','node_search',1.60015),('gemino',37,'en','node_search',3.20119),('gemino',38,'en','node_search',4.33372),('gemino',39,'en','node_search',4.10925),('gemino',40,'en','node_search',3.66984),('gemino',41,'en','node_search',27),('gemino',42,'en','node_search',0.934703),('gemino',43,'en','node_search',1.62276),('gemino',44,'en','node_search',3.63745),('gemino',46,'en','node_search',1.74996),('gemino',47,'en','node_search',1.80275),('gemino',48,'en','node_search',1.78691),('gemino',49,'en','node_search',3.44045),('gemino',50,'en','node_search',4.09458),('gemino',51,'en','node_search',1.76922),('genitus',2,'en','node_search',1.79574),('genitus',3,'en','node_search',1),('genitus',4,'en','node_search',4.51967),('genitus',5,'en','node_search',1.80275),('genitus',6,'en','node_search',4.1533),('genitus',7,'en','node_search',2.78082),('genitus',8,'en','node_search',2.29342),('genitus',9,'en','node_search',5.39205),('genitus',10,'en','node_search',0.797402),('genitus',11,'en','node_search',1.59412),('genitus',12,'en','node_search',0.920273),('genitus',13,'en','node_search',2.58787),('genitus',14,'en','node_search',1.76431),('genitus',15,'en','node_search',4.13256),('genitus',16,'en','node_search',3.49548),('genitus',18,'en','node_search',2.92027),('genitus',19,'en','node_search',2.79475),('genitus',20,'en','node_search',0.976851),('genitus',23,'en','node_search',4.59958),('genitus',24,'en','node_search',0.920273),('genitus',25,'en','node_search',1.66621),('genitus',26,'en','node_search',0.774192),('genitus',27,'en','node_search',2.56524),('genitus',28,'en','node_search',1.53774),('genitus',29,'en','node_search',1.70978),('genitus',30,'en','node_search',0.851346),('genitus',31,'en','node_search',2.81151),('genitus',32,'en','node_search',0.942091),('genitus',33,'en','node_search',2.42289),('genitus',34,'en','node_search',1.81367),('genitus',35,'en','node_search',1),('genitus',36,'en','node_search',2.87013),('genitus',37,'en','node_search',1.76237),('genitus',38,'en','node_search',1.62255),('genitus',39,'en','node_search',1.66207),('genitus',40,'en','node_search',2.84832),('genitus',41,'en','node_search',4.39816),('genitus',42,'en','node_search',4.17294),('genitus',43,'en','node_search',0.927431),('genitus',44,'en','node_search',1.89272),('genitus',46,'en','node_search',0.845322),('genitus',47,'en','node_search',1),('genitus',48,'en','node_search',4.5133),('genitus',49,'en','node_search',0.857458),('genitus',50,'en','node_search',2.39344),('genitus',51,'en','node_search',2.66955),('gilvus',2,'en','node_search',2.60665),('gilvus',3,'en','node_search',2.96109),('gilvus',4,'en','node_search',2.76188),('gilvus',5,'en','node_search',0.892724),('gilvus',6,'en','node_search',1.90167),('gilvus',7,'en','node_search',1),('gilvus',8,'en','node_search',2.30529),('gilvus',9,'en','node_search',0.808176),('gilvus',10,'en','node_search',3.30292),('gilvus',11,'en','node_search',5.55027),('gilvus',12,'en','node_search',1.65278),('gilvus',13,'en','node_search',1.90974),('gilvus',14,'en','node_search',2.66457),('gilvus',15,'en','node_search',3.6527),('gilvus',16,'en','node_search',2.61729),('gilvus',17,'en','node_search',0.797402),('gilvus',18,'en','node_search',3.60384),('gilvus',19,'en','node_search',0.800068),('gilvus',20,'en','node_search',3.70561),('gilvus',21,'en','node_search',3.27184),('gilvus',22,'en','node_search',0.961087),('gilvus',23,'en','node_search',3.565),('gilvus',24,'en','node_search',1.68261),('gilvus',25,'en','node_search',2.42602),('gilvus',26,'en','node_search',0.931053),('gilvus',27,'en','node_search',1.75707),('gilvus',28,'en','node_search',2.3804),('gilvus',29,'en','node_search',2.91674),('gilvus',30,'en','node_search',2.72376),('gilvus',31,'en','node_search',3.67733),('gilvus',32,'en','node_search',1.53902),('gilvus',33,'en','node_search',1.62554),('gilvus',34,'en','node_search',3.61566),('gilvus',35,'en','node_search',0.923838),('gilvus',36,'en','node_search',0.797402),('gilvus',37,'en','node_search',3.79851),('gilvus',38,'en','node_search',1.9689),('gilvus',39,'en','node_search',0.757065),('gilvus',40,'en','node_search',1),('gilvus',41,'en','node_search',0.961087),('gilvus',42,'en','node_search',6.11071),('gilvus',43,'en','node_search',1.80275),('gilvus',44,'en','node_search',2.7767),('gilvus',45,'en','node_search',0.784336),('gilvus',46,'en','node_search',3.381),('gilvus',47,'en','node_search',1.78931),('gilvus',48,'en','node_search',1.74379),('gilvus',49,'en','node_search',1),('gilvus',50,'en','node_search',3.55704),('gilvus',51,'en','node_search',1.98087),('gravis',2,'en','node_search',2.52382),('gravis',3,'en','node_search',2.60369),('gravis',4,'en','node_search',1.67646),('gravis',5,'en','node_search',2.32305),('gravis',6,'en','node_search',1.90629),('gravis',7,'en','node_search',1),('gravis',8,'en','node_search',1.72554),('gravis',9,'en','node_search',3.6305),('gravis',10,'en','node_search',2.53351),('gravis',11,'en','node_search',2.47523),('gravis',12,'en','node_search',4.19377),('gravis',13,'en','node_search',4.50039),('gravis',14,'en','node_search',3.55848),('gravis',15,'en','node_search',3.31213),('gravis',16,'en','node_search',2.54845),('gravis',17,'en','node_search',1.79475),('gravis',18,'en','node_search',3.23518),('gravis',19,'en','node_search',2.40568),('gravis',20,'en','node_search',1),('gravis',21,'en','node_search',1.59251),('gravis',22,'en','node_search',2.81427),('gravis',23,'en','node_search',2.65994),('gravis',24,'en','node_search',1.95723),('gravis',25,'en','node_search',2.76377),('gravis',27,'en','node_search',0.771698),('gravis',28,'en','node_search',4.89675),('gravis',29,'en','node_search',5.47542),('gravis',30,'en','node_search',2.69771),('gravis',31,'en','node_search',3.15867),('gravis',32,'en','node_search',2.56798),('gravis',33,'en','node_search',2.93105),('gravis',34,'en','node_search',1.5793),('gravis',35,'en','node_search',2.92743),('gravis',37,'en','node_search',2.59988),('gravis',38,'en','node_search',2.35976),('gravis',39,'en','node_search',1.7767),('gravis',40,'en','node_search',3.37617),('gravis',41,'en','node_search',3.32076),('gravis',42,'en','node_search',4.37859),('gravis',43,'en','node_search',1.89608),('gravis',44,'en','node_search',1.75321),('gravis',45,'en','node_search',0.876337),('gravis',46,'en','node_search',2.55307),('gravis',47,'en','node_search',2.49521),('gravis',49,'en','node_search',2.92384),('gravis',50,'en','node_search',1.89272),('gravis',51,'en','node_search',4.22821),('haero',1,'en','node_search',11),('haero',2,'en','node_search',3.9689),('haero',3,'en','node_search',2.76119),('haero',4,'en','node_search',1.98087),('haero',5,'en','node_search',2.59139),('haero',6,'en','node_search',2.56355),('haero',7,'en','node_search',1.6984),('haero',8,'en','node_search',1.72491),('haero',11,'en','node_search',1.75261),('haero',12,'en','node_search',5.0239),('haero',13,'en','node_search',1.78951),('haero',14,'en','node_search',3.47958),('haero',15,'en','node_search',1.55342),('haero',16,'en','node_search',2.65012),('haero',17,'en','node_search',0.902857),('haero',18,'en','node_search',4.15717),('haero',19,'en','node_search',4.54101),('haero',20,'en','node_search',2.6633),('haero',21,'en','node_search',4.23009),('haero',22,'en','node_search',1.77923),('haero',23,'en','node_search',0.848323),('haero',24,'en','node_search',30.4818),('haero',25,'en','node_search',2.68395),('haero',26,'en','node_search',0.927431),('haero',27,'en','node_search',4.66029),('haero',28,'en','node_search',2.46689),('haero',30,'en','node_search',1),('haero',31,'en','node_search',4.59413),('haero',32,'en','node_search',1.88282),('haero',34,'en','node_search',2.66973),('haero',35,'en','node_search',1.90629),('haero',36,'en','node_search',1.75257),('haero',37,'en','node_search',1),('haero',38,'en','node_search',1.54845),('haero',39,'en','node_search',3.45149),('haero',40,'en','node_search',3.56382),('haero',41,'en','node_search',3.72342),('haero',42,'en','node_search',2.52868),('haero',43,'en','node_search',1.56621),('haero',44,'en','node_search',4.41652),('haero',45,'en','node_search',1.79955),('haero',46,'en','node_search',6.21129),('haero',47,'en','node_search',2.45169),('haero',48,'en','node_search',5.39788),('haero',49,'en','node_search',3),('haero',50,'en','node_search',0.781775),('haero',51,'en','node_search',0.774192),('hendrerit',2,'en','node_search',2.34138),('hendrerit',3,'en','node_search',1.68349),('hendrerit',4,'en','node_search',3.42263),('hendrerit',5,'en','node_search',2),('hendrerit',6,'en','node_search',0.827757),('hendrerit',7,'en','node_search',2.75082),('hendrerit',8,'en','node_search',3.39395),('hendrerit',9,'en','node_search',2.8249),('hendrerit',11,'en','node_search',4.61452),('hendrerit',12,'en','node_search',1.71815),('hendrerit',13,'en','node_search',2.56895),('hendrerit',14,'en','node_search',0.776703),('hendrerit',15,'en','node_search',2.29264),('hendrerit',16,'en','node_search',1.76676),('hendrerit',17,'en','node_search',2.89608),('hendrerit',18,'en','node_search',2.51646),('hendrerit',19,'en','node_search',2.61682),('hendrerit',20,'en','node_search',0.779231),('hendrerit',21,'en','node_search',0.854391),('hendrerit',22,'en','node_search',2.8894),('hendrerit',23,'en','node_search',5.21186),('hendrerit',24,'en','node_search',3.90286),('hendrerit',25,'en','node_search',2.31022),('hendrerit',26,'en','node_search',2.64968),('hendrerit',27,'en','node_search',2.57551),('hendrerit',28,'en','node_search',1.89945),('hendrerit',29,'en','node_search',2.5369),('hendrerit',30,'en','node_search',1.65843),('hendrerit',31,'en','node_search',4.19165),('hendrerit',32,'en','node_search',1.82864),('hendrerit',33,'en','node_search',4.18509),('hendrerit',34,'en','node_search',2.52864),('hendrerit',35,'en','node_search',3.65753),('hendrerit',36,'en','node_search',1),('hendrerit',37,'en','node_search',1),('hendrerit',38,'en','node_search',2.71027),('hendrerit',39,'en','node_search',0.949597),('hendrerit',40,'en','node_search',1.82206),('hendrerit',42,'en','node_search',1.68843),('hendrerit',43,'en','node_search',1.62805),('hendrerit',44,'en','node_search',1.84234),('hendrerit',45,'en','node_search',2.79212),('hendrerit',46,'en','node_search',2),('hendrerit',47,'en','node_search',2.62294),('hendrerit',48,'en','node_search',2.63524),('hendrerit',50,'en','node_search',4.8811),('hendrerit',51,'en','node_search',1.65429),('home',1,'en','node_search',27),('hos',2,'en','node_search',1.7717),('hos',3,'en','node_search',2.66389),('hos',4,'en','node_search',4.80138),('hos',5,'en','node_search',1.75021),('hos',6,'en','node_search',1.85135),('hos',7,'en','node_search',2.53789),('hos',8,'en','node_search',3.32676),('hos',9,'en','node_search',0.792123),('hos',10,'en','node_search',2.47496),('hos',11,'en','node_search',1.83063),('hos',12,'en','node_search',1.62942),('hos',14,'en','node_search',2.63278),('hos',15,'en','node_search',0.747619),('hos',16,'en','node_search',4.40408),('hos',17,'en','node_search',1.74435),('hos',18,'en','node_search',2.93838),('hos',19,'en','node_search',1.82776),('hos',20,'en','node_search',3.54485),('hos',21,'en','node_search',5.73103),('hos',22,'en','node_search',1.57177),('hos',23,'en','node_search',0.774192),('hos',25,'en','node_search',1.80275),('hos',26,'en','node_search',6.44762),('hos',27,'en','node_search',2.36182),('hos',28,'en','node_search',2),('hos',29,'en','node_search',3.41335),('hos',30,'en','node_search',2.75946),('hos',31,'en','node_search',6.24041),('hos',32,'en','node_search',4.62752),('hos',33,'en','node_search',5.20394),('hos',34,'en','node_search',5.38162),('hos',35,'en','node_search',3.69927),('hos',36,'en','node_search',0.810915),('hos',37,'en','node_search',2.58488),('hos',38,'en','node_search',1.62163),('hos',39,'en','node_search',1.84832),('hos',40,'en','node_search',1),('hos',41,'en','node_search',4.38695),('hos',42,'en','node_search',1.76922),('hos',43,'en','node_search',2.85439),('hos',44,'en','node_search',2.83706),('hos',45,'en','node_search',2.36064),('hos',47,'en','node_search',4.5249),('hos',48,'en','node_search',1.85746),('hos',49,'en','node_search',1.92384),('hos',50,'en','node_search',1),('hos',51,'en','node_search',4.44542),('huic',2,'en','node_search',1),('huic',3,'en','node_search',2.7026),('huic',4,'en','node_search',2.42426),('huic',5,'en','node_search',3.24375),('huic',6,'en','node_search',1),('huic',7,'en','node_search',0.873132),('huic',8,'en','node_search',2),('huic',9,'en','node_search',0.78951),('huic',10,'en','node_search',3.46307),('huic',11,'en','node_search',2.50018),('huic',12,'en','node_search',1.90629),('huic',14,'en','node_search',0.749958),('huic',15,'en','node_search',5.08866),('huic',16,'en','node_search',2),('huic',17,'en','node_search',1.89608),('huic',18,'en','node_search',0.769219),('huic',20,'en','node_search',2.55339),('huic',21,'en','node_search',3.34887),('huic',22,'en','node_search',1.9347),('huic',23,'en','node_search',1.76431),('huic',24,'en','node_search',2.60772),('huic',25,'en','node_search',0.774192),('huic',26,'en','node_search',3.38744),('huic',27,'en','node_search',3.4553),('huic',28,'en','node_search',3.55215),('huic',29,'en','node_search',2.44077),('huic',30,'en','node_search',1.84532),('huic',31,'en','node_search',2.7875),('huic',32,'en','node_search',1.7974),('huic',33,'en','node_search',0.808176),('huic',34,'en','node_search',4.10012),('huic',35,'en','node_search',0.797402),('huic',36,'en','node_search',0.896076),('huic',37,'en','node_search',0.759465),('huic',38,'en','node_search',2.50476),('huic',39,'en','node_search',2.84812),('huic',40,'en','node_search',3.58536),('huic',41,'en','node_search',3.34725),('huic',42,'en','node_search',1.554),('huic',43,'en','node_search',2.80062),('huic',44,'en','node_search',1.79212),('huic',45,'en','node_search',3.46194),('huic',47,'en','node_search',3.89178),('huic',48,'en','node_search',4.54714),('huic',50,'en','node_search',1.71815),('huic',51,'en','node_search',6.96429),('humo',2,'en','node_search',3.42094),('humo',3,'en','node_search',5.22459),('humo',4,'en','node_search',3.36781),('humo',5,'en','node_search',1),('humo',6,'en','node_search',3.51603),('humo',7,'en','node_search',3.59211),('humo',8,'en','node_search',2.5311),('humo',9,'en','node_search',1.80545),('humo',10,'en','node_search',3.35316),('humo',11,'en','node_search',1.76188),('humo',12,'en','node_search',2.62916),('humo',13,'en','node_search',5.32927),('humo',14,'en','node_search',1.96109),('humo',15,'en','node_search',2.53448),('humo',16,'en','node_search',3.30874),('humo',17,'en','node_search',0.989021),('humo',18,'en','node_search',3.33778),('humo',19,'en','node_search',1),('humo',20,'en','node_search',3.27511),('humo',21,'en','node_search',3.74991),('humo',23,'en','node_search',1),('humo',24,'en','node_search',3.46904),('humo',25,'en','node_search',2.63093),('humo',26,'en','node_search',1.7974),('humo',27,'en','node_search',1),('humo',28,'en','node_search',2.60435),('humo',29,'en','node_search',1.85746),('humo',30,'en','node_search',2.82776),('humo',31,'en','node_search',4.27902),('humo',32,'en','node_search',2.59482),('humo',33,'en','node_search',3.38984),('humo',34,'en','node_search',3.4484),('humo',35,'en','node_search',2.73017),('humo',36,'en','node_search',1),('humo',37,'en','node_search',1.97685),('humo',38,'en','node_search',1.68152),('humo',39,'en','node_search',2.71879),('humo',40,'en','node_search',1.89816),('humo',41,'en','node_search',1.64045),('humo',42,'en','node_search',2.31329),('humo',43,'en','node_search',1),('humo',45,'en','node_search',5.80184),('humo',46,'en','node_search',2.49692),('humo',47,'en','node_search',1.7321),('humo',48,'en','node_search',0.810915),('humo',50,'en','node_search',2.52868),('humo',51,'en','node_search',4.45746),('iaceo',2,'en','node_search',2.85135),('iaceo',3,'en','node_search',2.76676),('iaceo',4,'en','node_search',4.1995),('iaceo',6,'en','node_search',1.85968),('iaceo',7,'en','node_search',2.69118),('iaceo',8,'en','node_search',4.40539),('iaceo',9,'en','node_search',4.46449),('iaceo',10,'en','node_search',0.869951),('iaceo',11,'en','node_search',4.22373),('iaceo',12,'en','node_search',28.6277),('iaceo',13,'en','node_search',1.92027),('iaceo',14,'en','node_search',1),('iaceo',15,'en','node_search',0.759465),('iaceo',16,'en','node_search',3.1744),('iaceo',17,'en','node_search',2.33843),('iaceo',18,'en','node_search',3.47304),('iaceo',19,'en','node_search',1.89945),('iaceo',20,'en','node_search',0.882818),('iaceo',21,'en','node_search',2.62304),('iaceo',22,'en','node_search',0.842342),('iaceo',23,'en','node_search',3.8646),('iaceo',24,'en','node_search',1.81925),('iaceo',25,'en','node_search',2.53351),('iaceo',26,'en','node_search',1.92027),('iaceo',28,'en','node_search',3.18506),('iaceo',29,'en','node_search',2.49665),('iaceo',30,'en','node_search',0.794753),('iaceo',31,'en','node_search',2.55604),('iaceo',32,'en','node_search',3.28181),('iaceo',33,'en','node_search',2.41421),('iaceo',34,'en','node_search',1.58537),('iaceo',36,'en','node_search',3.50943),('iaceo',37,'en','node_search',1.80818),('iaceo',38,'en','node_search',0.916736),('iaceo',39,'en','node_search',4.22932),('iaceo',40,'en','node_search',4.44223),('iaceo',41,'en','node_search',3.46489),('iaceo',42,'en','node_search',4.44843),('iaceo',43,'en','node_search',2.62828),('iaceo',44,'en','node_search',1.66921),('iaceo',46,'en','node_search',4.50877),('iaceo',47,'en','node_search',2.54111),('iaceo',48,'en','node_search',1),('iaceo',49,'en','node_search',4.24789),('iaceo',50,'en','node_search',1.58153),('iaceo',51,'en','node_search',1.64651),('ibidem',1,'en','node_search',11),('ibidem',2,'en','node_search',0.869951),('ibidem',3,'en','node_search',3.41112),('ibidem',4,'en','node_search',1.61404),('ibidem',5,'en','node_search',1.73475),('ibidem',6,'en','node_search',1.98087),('ibidem',7,'en','node_search',2.82776),('ibidem',8,'en','node_search',1),('ibidem',10,'en','node_search',3.34997),('ibidem',11,'en','node_search',1.76431),('ibidem',12,'en','node_search',0.769219),('ibidem',14,'en','node_search',1.78178),('ibidem',15,'en','node_search',0.76431),('ibidem',16,'en','node_search',2),('ibidem',17,'en','node_search',3.49795),('ibidem',18,'en','node_search',1.63568),('ibidem',19,'en','node_search',2.76676),('ibidem',20,'en','node_search',1.60029),('ibidem',21,'en','node_search',1.8583),('ibidem',22,'en','node_search',4.65281),('ibidem',23,'en','node_search',3.71909),('ibidem',24,'en','node_search',2.75854),('ibidem',25,'en','node_search',2.40922),('ibidem',26,'en','node_search',3.3666),('ibidem',28,'en','node_search',3.54208),('ibidem',29,'en','node_search',32.3709),('ibidem',30,'en','node_search',1.7767),('ibidem',31,'en','node_search',4.48001),('ibidem',32,'en','node_search',2.52697),('ibidem',33,'en','node_search',0.916736),('ibidem',34,'en','node_search',3.44647),('ibidem',35,'en','node_search',0.896076),('ibidem',36,'en','node_search',4.36852),('ibidem',37,'en','node_search',3.56286),('ibidem',38,'en','node_search',1.72971),('ibidem',39,'en','node_search',3.7222),('ibidem',40,'en','node_search',4.35853),('ibidem',41,'en','node_search',1.99731),('ibidem',42,'en','node_search',2.91323),('ibidem',43,'en','node_search',0.816452),('ibidem',44,'en','node_search',2.82776),('ibidem',45,'en','node_search',4.32919),('ibidem',46,'en','node_search',1.83645),('ibidem',47,'en','node_search',3.37986),('ibidem',48,'en','node_search',1.81645),('ibidem',50,'en','node_search',4.22159),('ibidem',51,'en','node_search',33.1284),('ideo',2,'en','node_search',1.73672),('ideo',3,'en','node_search',0.848323),('ideo',4,'en','node_search',1.79218),('ideo',5,'en','node_search',5.43379),('ideo',6,'en','node_search',6.52045),('ideo',7,'en','node_search',2.89945),('ideo',8,'en','node_search',1.7214),('ideo',9,'en','node_search',1.82776),('ideo',10,'en','node_search',2),('ideo',12,'en','node_search',3.46787),('ideo',13,'en','node_search',2.83063),('ideo',14,'en','node_search',2.75913),('ideo',15,'en','node_search',1),('ideo',16,'en','node_search',2.45119),('ideo',17,'en','node_search',1.81367),('ideo',18,'en','node_search',2.81151),('ideo',19,'en','node_search',4.54816),('ideo',20,'en','node_search',0.786915),('ideo',21,'en','node_search',3.57965),('ideo',22,'en','node_search',3.47509),('ideo',23,'en','node_search',0.810915),('ideo',24,'en','node_search',3.49023),('ideo',25,'en','node_search',4.32994),('ideo',26,'en','node_search',1.9347),('ideo',27,'en','node_search',0.776703),('ideo',28,'en','node_search',1.84995),('ideo',29,'en','node_search',3.34127),('ideo',30,'en','node_search',0.842342),('ideo',31,'en','node_search',3),('ideo',32,'en','node_search',1),('ideo',33,'en','node_search',5.2984),('ideo',34,'en','node_search',1),('ideo',35,'en','node_search',2),('ideo',36,'en','node_search',3.76431),('ideo',37,'en','node_search',4.92083),('ideo',38,'en','node_search',2.38363),('ideo',39,'en','node_search',0.879565),('ideo',40,'en','node_search',5.44218),('ideo',41,'en','node_search',3.29743),('ideo',42,'en','node_search',2.64701),('ideo',43,'en','node_search',2),('ideo',44,'en','node_search',1),('ideo',45,'en','node_search',2.5416),('ideo',46,'en','node_search',2.51193),('ideo',47,'en','node_search',1.8249),('ideo',49,'en','node_search',0.800068),('ideo',50,'en','node_search',1.78434),('ideo',51,'en','node_search',4.5272),('ille',2,'en','node_search',3.66257),('ille',3,'en','node_search',3.37245),('ille',4,'en','node_search',0.886095),('ille',5,'en','node_search',3),('ille',6,'en','node_search',1.80545),('ille',7,'en','node_search',0.968904),('ille',8,'en','node_search',2.87313),('ille',9,'en','node_search',1.81098),('ille',10,'en','node_search',0.805455),('ille',11,'en','node_search',3.31773),('ille',12,'en','node_search',1.90629),('ille',14,'en','node_search',0.842342),('ille',15,'en','node_search',3.82206),('ille',16,'en','node_search',3.34367),('ille',17,'en','node_search',5.10914),('ille',19,'en','node_search',1.82206),('ille',20,'en','node_search',4.64408),('ille',21,'en','node_search',0.953396),('ille',22,'en','node_search',3.82776),('ille',23,'en','node_search',4.92287),('ille',25,'en','node_search',2.77589),('ille',26,'en','node_search',2),('ille',27,'en','node_search',1.80007),('ille',28,'en','node_search',2.36373),('ille',29,'en','node_search',3.44814),('ille',30,'en','node_search',2.6072),('ille',31,'en','node_search',3.48392),('ille',32,'en','node_search',0.863659),('ille',33,'en','node_search',0.797402),('ille',34,'en','node_search',1),('ille',35,'en','node_search',2),('ille',36,'en','node_search',1.88659),('ille',37,'en','node_search',4.36765),('ille',38,'en','node_search',0.742984),('ille',39,'en','node_search',3.39385),('ille',40,'en','node_search',4.23778),('ille',41,'en','node_search',0.892724),('ille',42,'en','node_search',3.52619),('ille',43,'en','node_search',1.8894),('ille',44,'en','node_search',2.3154),('ille',45,'en','node_search',1.61727),('ille',46,'en','node_search',0.76188),('ille',47,'en','node_search',2.46936),('ille',48,'en','node_search',1.662),('ille',49,'en','node_search',2.54654),('ille',50,'en','node_search',1.75946),('ille',51,'en','node_search',0.848323),('illo',1,'en','node_search',3),('illum',1,'en','node_search',11),('illum',2,'en','node_search',2.45931),('illum',3,'en','node_search',5.01701),('illum',4,'en','node_search',2.81925),('illum',5,'en','node_search',1.64878),('illum',6,'en','node_search',3.27488),('illum',8,'en','node_search',2.54092),('illum',9,'en','node_search',2.58163),('illum',11,'en','node_search',3.47223),('illum',12,'en','node_search',2),('illum',13,'en','node_search',6.302),('illum',14,'en','node_search',2.74286),('illum',15,'en','node_search',0.774192),('illum',16,'en','node_search',2.51907),('illum',17,'en','node_search',0.754681),('illum',18,'en','node_search',4.76129),('illum',19,'en','node_search',0.957226),('illum',20,'en','node_search',3.47981),('illum',21,'en','node_search',4.31092),('illum',22,'en','node_search',1.78178),('illum',23,'en','node_search',5.06013),('illum',24,'en','node_search',1.83669),('illum',25,'en','node_search',2.56362),('illum',26,'en','node_search',0.794753),('illum',27,'en','node_search',1.66717),('illum',28,'en','node_search',29.5119),('illum',29,'en','node_search',0.961087),('illum',30,'en','node_search',2.81367),('illum',31,'en','node_search',1),('illum',32,'en','node_search',1.98087),('illum',33,'en','node_search',1.92027),('illum',34,'en','node_search',3.62372),('illum',35,'en','node_search',4.99678),('illum',36,'en','node_search',1.5739),('illum',37,'en','node_search',1.93838),('illum',38,'en','node_search',3.58237),('illum',39,'en','node_search',3.431),('illum',40,'en','node_search',0.805455),('illum',41,'en','node_search',2.42101),('illum',42,'en','node_search',1.78951),('illum',43,'en','node_search',0.854391),('illum',44,'en','node_search',2.39132),('illum',45,'en','node_search',4.46003),('illum',46,'en','node_search',2.33323),('illum',47,'en','node_search',0.76431),('illum',48,'en','node_search',3.69093),('illum',49,'en','node_search',30.7325),('illum',50,'en','node_search',0.827757),('illum',51,'en','node_search',0.923838),('immitto',1,'en','node_search',11),('immitto',2,'en','node_search',1),('immitto',3,'en','node_search',2.57913),('immitto',4,'en','node_search',1.89272),('immitto',5,'en','node_search',4.05395),('immitto',7,'en','node_search',0.76188),('immitto',8,'en','node_search',2.75946),('immitto',9,'en','node_search',3.44529),('immitto',10,'en','node_search',0.876337),('immitto',11,'en','node_search',6.65079),('immitto',12,'en','node_search',3.44442),('immitto',13,'en','node_search',3.58821),('immitto',14,'en','node_search',2.53844),('immitto',15,'en','node_search',3.78786),('immitto',16,'en','node_search',3.36137),('immitto',17,'en','node_search',0.892724),('immitto',18,'en','node_search',2.58979),('immitto',19,'en','node_search',1),('immitto',20,'en','node_search',3.38485),('immitto',21,'en','node_search',1.94209),('immitto',22,'en','node_search',1.70535),('immitto',23,'en','node_search',1.62544),('immitto',24,'en','node_search',1.79475),('immitto',25,'en','node_search',2.56682),('immitto',26,'en','node_search',2.82217),('immitto',27,'en','node_search',1.68645),('immitto',28,'en','node_search',1.60195),('immitto',29,'en','node_search',3.69841),('immitto',30,'en','node_search',0.76431),('immitto',32,'en','node_search',27.9132),('immitto',33,'en','node_search',4.08852),('immitto',34,'en','node_search',1.76922),('immitto',35,'en','node_search',3.45516),('immitto',37,'en','node_search',4.31825),('immitto',38,'en','node_search',2.45759),('immitto',39,'en','node_search',3.42168),('immitto',40,'en','node_search',0.797402),('immitto',41,'en','node_search',1.57767),('immitto',42,'en','node_search',0.997306),('immitto',43,'en','node_search',1.97286),('immitto',44,'en','node_search',1.79212),('immitto',45,'en','node_search',0.759465),('immitto',46,'en','node_search',1.76188),('immitto',47,'en','node_search',1.90974),('immitto',48,'en','node_search',1.91674),('immitto',49,'en','node_search',2.82019),('immitto',50,'en','node_search',2.66097),('immitto',51,'en','node_search',0.816452),('impedit',1,'en','node_search',3),('importunus',2,'en','node_search',3.37342),('importunus',3,'en','node_search',5.11782),('importunus',4,'en','node_search',3.28159),('importunus',5,'en','node_search',1.74609),('importunus',6,'en','node_search',0.949597),('importunus',7,'en','node_search',0.759465),('importunus',8,'en','node_search',3.31594),('importunus',10,'en','node_search',2.6181),('importunus',11,'en','node_search',2.70699),('importunus',12,'en','node_search',3.36917),('importunus',13,'en','node_search',3.27751),('importunus',14,'en','node_search',1),('importunus',15,'en','node_search',6.22246),('importunus',16,'en','node_search',0.774192),('importunus',17,'en','node_search',2.74034),('importunus',18,'en','node_search',1),('importunus',19,'en','node_search',2.49552),('importunus',20,'en','node_search',3.63601),('importunus',22,'en','node_search',2.72619),('importunus',23,'en','node_search',2.80056),('importunus',25,'en','node_search',1.93838),('importunus',26,'en','node_search',1.78931),('importunus',27,'en','node_search',1),('importunus',28,'en','node_search',2.47527),('importunus',29,'en','node_search',2.67364),('importunus',30,'en','node_search',1.6661),('importunus',31,'en','node_search',1.57314),('importunus',32,'en','node_search',2.78315),('importunus',33,'en','node_search',3.77419),('importunus',34,'en','node_search',28.9973),('importunus',35,'en','node_search',2.78988),('importunus',36,'en','node_search',1),('importunus',37,'en','node_search',2.69677),('importunus',38,'en','node_search',2.54005),('importunus',39,'en','node_search',1.83353),('importunus',41,'en','node_search',1.80007),('importunus',42,'en','node_search',3.35935),('importunus',43,'en','node_search',3.79212),('importunus',45,'en','node_search',0.794753),('importunus',46,'en','node_search',0.749958),('importunus',47,'en','node_search',3.17466),('importunus',48,'en','node_search',1),('importunus',49,'en','node_search',0.98493),('importunus',50,'en','node_search',4.52868),('importunus',51,'en','node_search',2.58678),('imputo',1,'en','node_search',11),('imputo',2,'en','node_search',1.66257),('imputo',3,'en','node_search',2.5363),('imputo',4,'en','node_search',2.6546),('imputo',5,'en','node_search',3.385),('imputo',6,'en','node_search',1.72448),('imputo',7,'en','node_search',0.797402),('imputo',8,'en','node_search',0.842342),('imputo',9,'en','node_search',2.80275),('imputo',10,'en','node_search',3.39213),('imputo',11,'en','node_search',0.873132),('imputo',12,'en','node_search',1.62782),('imputo',13,'en','node_search',1.61905),('imputo',14,'en','node_search',2.52926),('imputo',15,'en','node_search',2.7134),('imputo',16,'en','node_search',3.28357),('imputo',17,'en','node_search',6.44376),('imputo',18,'en','node_search',3.33845),('imputo',19,'en','node_search',3.79475),('imputo',20,'en','node_search',1.78951),('imputo',21,'en','node_search',6.0803),('imputo',22,'en','node_search',5.03662),('imputo',23,'en','node_search',0.827757),('imputo',24,'en','node_search',1.61637),('imputo',25,'en','node_search',27.7692),('imputo',26,'en','node_search',2.47274),('imputo',27,'en','node_search',0.745294),('imputo',28,'en','node_search',1.58996),('imputo',29,'en','node_search',1),('imputo',30,'en','node_search',0.766757),('imputo',31,'en','node_search',2),('imputo',32,'en','node_search',3.39956),('imputo',34,'en','node_search',2.35532),('imputo',35,'en','node_search',1.58762),('imputo',36,'en','node_search',0.860547),('imputo',37,'en','node_search',0.976851),('imputo',38,'en','node_search',1),('imputo',39,'en','node_search',1.59801),('imputo',40,'en','node_search',1.79661),('imputo',41,'en','node_search',0.776703),('imputo',42,'en','node_search',1.69052),('imputo',43,'en','node_search',2.67868),('imputo',45,'en','node_search',1.76188),('imputo',46,'en','node_search',0.786915),('imputo',47,'en','node_search',4.9228),('imputo',48,'en','node_search',1.69062),('imputo',49,'en','node_search',1.62596),('imputo',50,'en','node_search',0.759465),('imputo',51,'en','node_search',4.8155),('incassum',1,'en','node_search',11),('incassum',2,'en','node_search',3.47997),('incassum',3,'en','node_search',0.766757),('incassum',4,'en','node_search',2),('incassum',5,'en','node_search',2.55447),('incassum',6,'en','node_search',1.78178),('incassum',7,'en','node_search',2.56151),('incassum',8,'en','node_search',3.83833),('incassum',9,'en','node_search',0.824901),('incassum',10,'en','node_search',0.76431),('incassum',11,'en','node_search',0.784336),('incassum',12,'en','node_search',2.57426),('incassum',13,'en','node_search',2.82206),('incassum',14,'en','node_search',0.860547),('incassum',15,'en','node_search',2.77561),('incassum',16,'en','node_search',2.32126),('incassum',17,'en','node_search',1.75946),('incassum',19,'en','node_search',1.61682),('incassum',20,'en','node_search',2.57946),('incassum',21,'en','node_search',6.11109),('incassum',22,'en','node_search',2.76922),('incassum',23,'en','node_search',2.75231),('incassum',24,'en','node_search',2.82491),('incassum',25,'en','node_search',2.68703),('incassum',26,'en','node_search',1.69699),('incassum',27,'en','node_search',2.50373),('incassum',28,'en','node_search',3.74996),('incassum',29,'en','node_search',2.78951),('incassum',30,'en','node_search',3.46332),('incassum',31,'en','node_search',3.60732),('incassum',32,'en','node_search',28.5864),('incassum',33,'en','node_search',1.64483),('incassum',34,'en','node_search',2.53596),('incassum',35,'en','node_search',1.64171),('incassum',36,'en','node_search',0.781775),('incassum',37,'en','node_search',2.54124),('incassum',38,'en','node_search',3.62914),('incassum',39,'en','node_search',2.62416),('incassum',40,'en','node_search',1.64572),('incassum',42,'en','node_search',2.46597),('incassum',43,'en','node_search',0.776703),('incassum',44,'en','node_search',1.75946),('incassum',45,'en','node_search',5.48792),('incassum',46,'en','node_search',2.59525),('incassum',47,'en','node_search',4.51656),('incassum',49,'en','node_search',1),('incassum',50,'en','node_search',0.896076),('incassum',51,'en','node_search',3.59739),('inhibeo',2,'en','node_search',0.759465),('inhibeo',3,'en','node_search',1.84532),('inhibeo',5,'en','node_search',2.51727),('inhibeo',6,'en','node_search',1.78178),('inhibeo',7,'en','node_search',0.830633),('inhibeo',8,'en','node_search',1.63605),('inhibeo',9,'en','node_search',2.62735),('inhibeo',10,'en','node_search',2.42753),('inhibeo',11,'en','node_search',2.28575),('inhibeo',12,'en','node_search',6.11489),('inhibeo',13,'en','node_search',3.46651),('inhibeo',14,'en','node_search',0.866793),('inhibeo',15,'en','node_search',0.913226),('inhibeo',16,'en','node_search',0.860547),('inhibeo',17,'en','node_search',0.854391),('inhibeo',18,'en','node_search',4.59758),('inhibeo',19,'en','node_search',3.83949),('inhibeo',20,'en','node_search',1.77216),('inhibeo',21,'en','node_search',0.784336),('inhibeo',22,'en','node_search',1),('inhibeo',23,'en','node_search',2.56876),('inhibeo',24,'en','node_search',2.82776),('inhibeo',25,'en','node_search',0.802752),('inhibeo',26,'en','node_search',0.76188),('inhibeo',27,'en','node_search',1.49294),('inhibeo',28,'en','node_search',0.749958),('inhibeo',29,'en','node_search',3.42891),('inhibeo',30,'en','node_search',3.28326),('inhibeo',31,'en','node_search',1),('inhibeo',32,'en','node_search',1.75707),('inhibeo',33,'en','node_search',3.70221),('inhibeo',34,'en','node_search',1.55109),('inhibeo',35,'en','node_search',6.44998),('inhibeo',36,'en','node_search',2.76676),('inhibeo',37,'en','node_search',2.90336),('inhibeo',38,'en','node_search',2.70798),('inhibeo',39,'en','node_search',2.60064),('inhibeo',40,'en','node_search',3.73368),('inhibeo',41,'en','node_search',2.51279),('inhibeo',42,'en','node_search',1.6112),('inhibeo',43,'en','node_search',0.805455),('inhibeo',44,'en','node_search',1.66714),('inhibeo',45,'en','node_search',2.63165),('inhibeo',46,'en','node_search',0.771698),('inhibeo',47,'en','node_search',3.49498),('inhibeo',48,'en','node_search',3.45461),('inhibeo',50,'en','node_search',1),('inhibeo',51,'en','node_search',3.7959),('interdico',2,'en','node_search',5.83234),('interdico',3,'en','node_search',4.48005),('interdico',4,'en','node_search',3.27888),('interdico',5,'en','node_search',2.80545),('interdico',6,'en','node_search',1.83847),('interdico',7,'en','node_search',2.71688),('interdico',9,'en','node_search',7.20557),('interdico',10,'en','node_search',0.784336),('interdico',11,'en','node_search',1.82206),('interdico',12,'en','node_search',3),('interdico',13,'en','node_search',2.61665),('interdico',14,'en','node_search',0.76431),('interdico',15,'en','node_search',1),('interdico',16,'en','node_search',3.53665),('interdico',17,'en','node_search',3.73794),('interdico',18,'en','node_search',3.38886),('interdico',19,'en','node_search',1.86679),('interdico',20,'en','node_search',1),('interdico',21,'en','node_search',1.7717),('interdico',22,'en','node_search',0.854391),('interdico',23,'en','node_search',2.75231),('interdico',24,'en','node_search',1.62828),('interdico',25,'en','node_search',1.85439),('interdico',26,'en','node_search',2.77923),('interdico',27,'en','node_search',3.31015),('interdico',28,'en','node_search',3.43307),('interdico',29,'en','node_search',1.62304),('interdico',30,'en','node_search',2.54638),('interdico',31,'en','node_search',1.75881),('interdico',32,'en','node_search',2.56621),('interdico',34,'en','node_search',0.833529),('interdico',35,'en','node_search',1.58216),('interdico',36,'en','node_search',1.65863),('interdico',37,'en','node_search',1.79836),('interdico',38,'en','node_search',2.493),('interdico',39,'en','node_search',1),('interdico',40,'en','node_search',0.757065),('interdico',41,'en','node_search',1.82206),('interdico',42,'en','node_search',2.73555),('interdico',43,'en','node_search',2.94209),('interdico',44,'en','node_search',3.24931),('interdico',45,'en','node_search',5.15667),('interdico',46,'en','node_search',2.49433),('interdico',47,'en','node_search',1.57833),('interdico',48,'en','node_search',2.61952),('interdico',49,'en','node_search',3.73211),('interdico',51,'en','node_search',0.980874),('iriure',2,'en','node_search',5.21839),('iriure',3,'en','node_search',2.7717),('iriure',4,'en','node_search',4.21904),('iriure',5,'en','node_search',1.85746),('iriure',6,'en','node_search',2.7767),('iriure',8,'en','node_search',3),('iriure',9,'en','node_search',2.5566),('iriure',10,'en','node_search',1.76676),('iriure',11,'en','node_search',1.83063),('iriure',12,'en','node_search',1.54609),('iriure',13,'en','node_search',3.63071),('iriure',14,'en','node_search',4.61566),('iriure',15,'en','node_search',2.50462),('iriure',16,'en','node_search',1.50708),('iriure',17,'en','node_search',0.810915),('iriure',18,'en','node_search',2.62497),('iriure',19,'en','node_search',2.80545),('iriure',20,'en','node_search',2.54822),('iriure',21,'en','node_search',2.76922),('iriure',22,'en','node_search',4.04118),('iriure',23,'en','node_search',0.808176),('iriure',24,'en','node_search',2.69761),('iriure',26,'en','node_search',0.792123),('iriure',28,'en','node_search',3.82571),('iriure',29,'en','node_search',0.819249),('iriure',30,'en','node_search',2.56603),('iriure',31,'en','node_search',1.90286),('iriure',32,'en','node_search',1.76431),('iriure',33,'en','node_search',2.9223),('iriure',34,'en','node_search',4.79891),('iriure',35,'en','node_search',0.78951),('iriure',36,'en','node_search',2.6273),('iriure',37,'en','node_search',4.60433),('iriure',38,'en','node_search',1.522),('iriure',39,'en','node_search',3.24226),('iriure',40,'en','node_search',2.62977),('iriure',42,'en','node_search',29.8137),('iriure',43,'en','node_search',2.93105),('iriure',44,'en','node_search',3.39819),('iriure',45,'en','node_search',2.57286),('iriure',46,'en','node_search',3.52222),('iriure',47,'en','node_search',2.55342),('iriure',48,'en','node_search',4.00478),('iriure',49,'en','node_search',1.85476),('iriure',50,'en','node_search',1.78691),('iriure',51,'en','node_search',1.71762),('itaque',1,'en','node_search',3),('iure',1,'en','node_search',3),('iusto',2,'en','node_search',4.28112),('iusto',3,'en','node_search',2.52628),('iusto',4,'en','node_search',1.78905),('iusto',5,'en','node_search',2.76676),('iusto',6,'en','node_search',2.74562),('iusto',7,'en','node_search',6.15459),('iusto',8,'en','node_search',2.57156),('iusto',9,'en','node_search',1.72492),('iusto',10,'en','node_search',1),('iusto',11,'en','node_search',2),('iusto',12,'en','node_search',0.845322),('iusto',13,'en','node_search',0.776703),('iusto',14,'en','node_search',0.879565),('iusto',15,'en','node_search',2.39177),('iusto',16,'en','node_search',0.805455),('iusto',17,'en','node_search',3.54061),('iusto',18,'en','node_search',0.816452),('iusto',19,'en','node_search',4.53119),('iusto',21,'en','node_search',0.771698),('iusto',22,'en','node_search',2.69761),('iusto',23,'en','node_search',0.997306),('iusto',24,'en','node_search',3.62277),('iusto',25,'en','node_search',4.37126),('iusto',27,'en','node_search',2.73119),('iusto',28,'en','node_search',2.51193),('iusto',29,'en','node_search',1.62304),('iusto',30,'en','node_search',2.71154),('iusto',32,'en','node_search',2.58244),('iusto',33,'en','node_search',2.58453),('iusto',34,'en','node_search',1.83938),('iusto',35,'en','node_search',5.37149),('iusto',36,'en','node_search',2.56682),('iusto',37,'en','node_search',2.69916),('iusto',38,'en','node_search',0.863659),('iusto',39,'en','node_search',0.76431),('iusto',40,'en','node_search',0.822065),('iusto',41,'en','node_search',1),('iusto',42,'en','node_search',0.754681),('iusto',43,'en','node_search',2.8249),('iusto',45,'en','node_search',2.39137),('iusto',46,'en','node_search',2.96109),('iusto',47,'en','node_search',2.77238),('iusto',48,'en','node_search',0.949597),('iusto',49,'en','node_search',0.805455),('iusto',50,'en','node_search',1),('iusto',51,'en','node_search',0.78951),('iustum',1,'en','node_search',11),('iustum',2,'en','node_search',4.54384),('iustum',3,'en','node_search',0.889397),('iustum',4,'en','node_search',1),('iustum',5,'en','node_search',3.23283),('iustum',7,'en','node_search',1.92027),('iustum',8,'en','node_search',0.830633),('iustum',9,'en','node_search',1),('iustum',10,'en','node_search',3.47928),('iustum',11,'en','node_search',0.774192),('iustum',12,'en','node_search',3.38966),('iustum',13,'en','node_search',1.78951),('iustum',14,'en','node_search',4.18439),('iustum',15,'en','node_search',4.47264),('iustum',16,'en','node_search',2.55093),('iustum',17,'en','node_search',4.3125),('iustum',18,'en','node_search',1.98087),('iustum',20,'en','node_search',2.36107),('iustum',22,'en','node_search',1.77923),('iustum',23,'en','node_search',2.56252),('iustum',24,'en','node_search',1.68748),('iustum',25,'en','node_search',1.75169),('iustum',26,'en','node_search',0.766757),('iustum',27,'en','node_search',1.57958),('iustum',28,'en','node_search',4.3036),('iustum',29,'en','node_search',1.91674),('iustum',30,'en','node_search',1.69665),('iustum',31,'en','node_search',0.776703),('iustum',32,'en','node_search',1.82776),('iustum',33,'en','node_search',0.876337),('iustum',34,'en','node_search',2.94583),('iustum',36,'en','node_search',7.18518),('iustum',37,'en','node_search',2.39371),('iustum',38,'en','node_search',2.42388),('iustum',39,'en','node_search',0.769219),('iustum',40,'en','node_search',0.860547),('iustum',41,'en','node_search',3.32558),('iustum',42,'en','node_search',4.2339),('iustum',43,'en','node_search',1.79212),('iustum',44,'en','node_search',3.43554),('iustum',45,'en','node_search',1.66264),('iustum',46,'en','node_search',28),('iustum',47,'en','node_search',4.30857),('iustum',48,'en','node_search',4.41471),('iustum',49,'en','node_search',1.92384),('iustum',50,'en','node_search',2.9534),('iustum',51,'en','node_search',2.61965),('jugis',2,'en','node_search',1),('jugis',3,'en','node_search',1.76922),('jugis',4,'en','node_search',4.35044),('jugis',5,'en','node_search',4.13532),('jugis',6,'en','node_search',2.60282),('jugis',7,'en','node_search',3.63003),('jugis',8,'en','node_search',4.98846),('jugis',9,'en','node_search',3.79367),('jugis',10,'en','node_search',1.67341),('jugis',11,'en','node_search',3.20283),('jugis',12,'en','node_search',3.43823),('jugis',13,'en','node_search',1.61913),('jugis',14,'en','node_search',0.76188),('jugis',15,'en','node_search',2.68336),('jugis',16,'en','node_search',1),('jugis',18,'en','node_search',5.52532),('jugis',19,'en','node_search',4.45921),('jugis',20,'en','node_search',3.40523),('jugis',21,'en','node_search',0.913226),('jugis',22,'en','node_search',2.67117),('jugis',23,'en','node_search',1.87313),('jugis',24,'en','node_search',2),('jugis',26,'en','node_search',1),('jugis',27,'en','node_search',1.81367),('jugis',28,'en','node_search',1.67616),('jugis',30,'en','node_search',2.62626),('jugis',31,'en','node_search',3.40489),('jugis',32,'en','node_search',1.52901),('jugis',33,'en','node_search',4.46246),('jugis',34,'en','node_search',2.61385),('jugis',35,'en','node_search',2.86366),('jugis',36,'en','node_search',2.82491),('jugis',37,'en','node_search',3.3372),('jugis',38,'en','node_search',4.23576),('jugis',39,'en','node_search',4.27728),('jugis',40,'en','node_search',2.58426),('jugis',41,'en','node_search',2.7891),('jugis',42,'en','node_search',3.62002),('jugis',44,'en','node_search',3.35445),('jugis',45,'en','node_search',3.32083),('jugis',46,'en','node_search',2.5414),('jugis',47,'en','node_search',3.71797),('jugis',48,'en','node_search',4.25377),('jugis',49,'en','node_search',1.80993),('jugis',50,'en','node_search',1.89272),('jugis',51,'en','node_search',1.71879),('jumentum',1,'en','node_search',11),('jumentum',2,'en','node_search',1.65314),('jumentum',3,'en','node_search',3.67022),('jumentum',4,'en','node_search',2.70461),('jumentum',5,'en','node_search',5.73197),('jumentum',6,'en','node_search',1),('jumentum',7,'en','node_search',0.927431),('jumentum',8,'en','node_search',3.50069),('jumentum',9,'en','node_search',0.927431),('jumentum',10,'en','node_search',1.86679),('jumentum',12,'en','node_search',0.771698),('jumentum',13,'en','node_search',0.797402),('jumentum',14,'en','node_search',4.65173),('jumentum',15,'en','node_search',1.60282),('jumentum',16,'en','node_search',3.36188),('jumentum',17,'en','node_search',1),('jumentum',18,'en','node_search',3.45343),('jumentum',19,'en','node_search',1.91323),('jumentum',20,'en','node_search',2.63165),('jumentum',21,'en','node_search',2.94583),('jumentum',22,'en','node_search',2.6633),('jumentum',23,'en','node_search',2.47547),('jumentum',24,'en','node_search',2.84495),('jumentum',25,'en','node_search',0.845322),('jumentum',26,'en','node_search',3.48094),('jumentum',27,'en','node_search',1.70163),('jumentum',28,'en','node_search',3.22207),('jumentum',29,'en','node_search',4.56121),('jumentum',30,'en','node_search',0.76188),('jumentum',31,'en','node_search',0.774192),('jumentum',32,'en','node_search',28.7523),('jumentum',33,'en','node_search',2.67642),('jumentum',34,'en','node_search',3.63349),('jumentum',36,'en','node_search',0.953396),('jumentum',37,'en','node_search',2.65516),('jumentum',38,'en','node_search',0.749958),('jumentum',39,'en','node_search',4.30717),('jumentum',40,'en','node_search',1.56286),('jumentum',41,'en','node_search',3.81423),('jumentum',42,'en','node_search',3.75946),('jumentum',44,'en','node_search',1.64415),('jumentum',45,'en','node_search',1.7767),('jumentum',46,'en','node_search',3.57221),('jumentum',47,'en','node_search',2.43314),('jumentum',48,'en','node_search',3.76328),('jumentum',49,'en','node_search',3.411),('jumentum',50,'en','node_search',2.3721),('jumentum',51,'en','node_search',1),('jus',2,'en','node_search',1),('jus',3,'en','node_search',2.59941),('jus',4,'en','node_search',4.4423),('jus',5,'en','node_search',1.58197),('jus',6,'en','node_search',2.79212),('jus',7,'en','node_search',0.839384),('jus',8,'en','node_search',2.35064),('jus',9,'en','node_search',0.882818),('jus',10,'en','node_search',3.4602),('jus',11,'en','node_search',2.4861),('jus',12,'en','node_search',3.32503),('jus',13,'en','node_search',3.34059),('jus',15,'en','node_search',1.75231),('jus',18,'en','node_search',2.75576),('jus',19,'en','node_search',1.59038),('jus',21,'en','node_search',1.90974),('jus',22,'en','node_search',0.920273),('jus',23,'en','node_search',2.67269),('jus',24,'en','node_search',2.80818),('jus',25,'en','node_search',0.781775),('jus',26,'en','node_search',1.68471),('jus',27,'en','node_search',2.74813),('jus',28,'en','node_search',3.32673),('jus',29,'en','node_search',2.72492),('jus',30,'en','node_search',1.6435),('jus',31,'en','node_search',4.18618),('jus',32,'en','node_search',2.63018),('jus',33,'en','node_search',2.72148),('jus',34,'en','node_search',4.19922),('jus',35,'en','node_search',1.66724),('jus',36,'en','node_search',0.78951),('jus',37,'en','node_search',2.64171),('jus',38,'en','node_search',1.62828),('jus',39,'en','node_search',1.6932),('jus',40,'en','node_search',3.38726),('jus',41,'en','node_search',1.71527),('jus',42,'en','node_search',1.59945),('jus',43,'en','node_search',0.848323),('jus',44,'en','node_search',1.82776),('jus',45,'en','node_search',2.59157),('jus',47,'en','node_search',4.62713),('jus',48,'en','node_search',0.781775),('jus',49,'en','node_search',3.58384),('jus',50,'en','node_search',3.38004),('jus',51,'en','node_search',0.76431),('laborum',1,'en','node_search',3),('laoreet',2,'en','node_search',1.58113),('laoreet',3,'en','node_search',2.81092),('laoreet',5,'en','node_search',2.52138),('laoreet',6,'en','node_search',4.62372),('laoreet',7,'en','node_search',1.86995),('laoreet',8,'en','node_search',0.747619),('laoreet',9,'en','node_search',2.45085),('laoreet',10,'en','node_search',3.57449),('laoreet',11,'en','node_search',2.76699),('laoreet',12,'en','node_search',0.976851),('laoreet',13,'en','node_search',2.7301),('laoreet',14,'en','node_search',1),('laoreet',15,'en','node_search',2.78951),('laoreet',16,'en','node_search',1.64556),('laoreet',17,'en','node_search',2.45425),('laoreet',18,'en','node_search',1.86679),('laoreet',19,'en','node_search',0.980874),('laoreet',20,'en','node_search',2.49988),('laoreet',21,'en','node_search',0.776703),('laoreet',22,'en','node_search',1.78691),('laoreet',23,'en','node_search',2.50792),('laoreet',25,'en','node_search',2),('laoreet',26,'en','node_search',1),('laoreet',27,'en','node_search',1.85135),('laoreet',29,'en','node_search',3.82206),('laoreet',30,'en','node_search',1.83063),('laoreet',31,'en','node_search',1.98902),('laoreet',32,'en','node_search',1.73393),('laoreet',33,'en','node_search',1.60413),('laoreet',34,'en','node_search',1),('laoreet',35,'en','node_search',2.54838),('laoreet',36,'en','node_search',2.69665),('laoreet',37,'en','node_search',3.96664),('laoreet',38,'en','node_search',1.62361),('laoreet',39,'en','node_search',0.845322),('laoreet',40,'en','node_search',0.810915),('laoreet',41,'en','node_search',0.953396),('laoreet',42,'en','node_search',5.02931),('laoreet',43,'en','node_search',2.42794),('laoreet',44,'en','node_search',2.57965),('laoreet',45,'en','node_search',1.78691),('laoreet',46,'en','node_search',0.839384),('laoreet',47,'en','node_search',0.845322),('laoreet',48,'en','node_search',2.64086),('laoreet',50,'en','node_search',1.92027),('laoreet',51,'en','node_search',2.81639),('lenis',1,'en','node_search',11),('lenis',2,'en','node_search',1.75707),('lenis',3,'en','node_search',4.11662),('lenis',4,'en','node_search',4.67002),('lenis',5,'en','node_search',2.42118),('lenis',6,'en','node_search',2.66373),('lenis',7,'en','node_search',3),('lenis',8,'en','node_search',2.76985),('lenis',9,'en','node_search',1.78178),('lenis',10,'en','node_search',3),('lenis',11,'en','node_search',1.85135),('lenis',12,'en','node_search',1),('lenis',13,'en','node_search',0.774192),('lenis',14,'en','node_search',4.2024),('lenis',15,'en','node_search',29.334),('lenis',16,'en','node_search',2.46277),('lenis',17,'en','node_search',4.23474),('lenis',18,'en','node_search',1.84832),('lenis',19,'en','node_search',1.7045),('lenis',20,'en','node_search',3.80349),('lenis',21,'en','node_search',2.72929),('lenis',22,'en','node_search',4.70392),('lenis',23,'en','node_search',1.55873),('lenis',24,'en','node_search',3.47736),('lenis',25,'en','node_search',3.64632),('lenis',26,'en','node_search',3.62059),('lenis',27,'en','node_search',3.54756),('lenis',28,'en','node_search',2.50903),('lenis',29,'en','node_search',1.71479),('lenis',30,'en','node_search',2.47408),('lenis',31,'en','node_search',1.76676),('lenis',32,'en','node_search',2.64914),('lenis',33,'en','node_search',0.781775),('lenis',34,'en','node_search',1.92027),('lenis',35,'en','node_search',2.58216),('lenis',36,'en','node_search',4.85231),('lenis',37,'en','node_search',2.7972),('lenis',38,'en','node_search',4.89156),('lenis',39,'en','node_search',2.91894),('lenis',40,'en','node_search',1.6419),('lenis',41,'en','node_search',0.906287),('lenis',42,'en','node_search',1.54365),('lenis',44,'en','node_search',3.99593),('lenis',45,'en','node_search',2.74962),('lenis',46,'en','node_search',6.30332),('lenis',47,'en','node_search',2.66155),('lenis',48,'en','node_search',1),('lenis',49,'en','node_search',0.845322),('lenis',50,'en','node_search',0.879565),('lenis',51,'en','node_search',0.993146),('letalis',2,'en','node_search',1.81645),('letalis',3,'en','node_search',1.78691),('letalis',4,'en','node_search',2.55447),('letalis',5,'en','node_search',1.59985),('letalis',6,'en','node_search',1.87634),('letalis',7,'en','node_search',2),('letalis',8,'en','node_search',2.43734),('letalis',9,'en','node_search',2.81367),('letalis',10,'en','node_search',2.52864),('letalis',12,'en','node_search',0.889397),('letalis',13,'en','node_search',2.6086),('letalis',15,'en','node_search',2.55238),('letalis',16,'en','node_search',5.32756),('letalis',17,'en','node_search',3.6334),('letalis',18,'en','node_search',1.98087),('letalis',19,'en','node_search',1.51653),('letalis',20,'en','node_search',1.77068),('letalis',21,'en','node_search',5.91909),('letalis',22,'en','node_search',3.43201),('letalis',23,'en','node_search',1.7974),('letalis',25,'en','node_search',2),('letalis',26,'en','node_search',3.56207),('letalis',27,'en','node_search',1.65052),('letalis',28,'en','node_search',28.7547),('letalis',29,'en','node_search',2.76328),('letalis',30,'en','node_search',3.42408),('letalis',31,'en','node_search',2.68299),('letalis',32,'en','node_search',2.72272),('letalis',33,'en','node_search',1.68742),('letalis',34,'en','node_search',2.38547),('letalis',35,'en','node_search',4.32485),('letalis',36,'en','node_search',1.87313),('letalis',37,'en','node_search',2.61214),('letalis',38,'en','node_search',2.78691),('letalis',39,'en','node_search',3.8249),('letalis',40,'en','node_search',2.98087),('letalis',41,'en','node_search',3.77359),('letalis',42,'en','node_search',2.66911),('letalis',43,'en','node_search',0.889397),('letalis',44,'en','node_search',1.66955),('letalis',45,'en','node_search',5.37172),('letalis',46,'en','node_search',2.74813),('letalis',47,'en','node_search',0.931053),('letalis',48,'en','node_search',5.3004),('letalis',49,'en','node_search',1.78691),('letalis',50,'en','node_search',1),('letalis',51,'en','node_search',1.63857),('lobortis',2,'en','node_search',3.3909),('lobortis',3,'en','node_search',4.28822),('lobortis',4,'en','node_search',1.67541),('lobortis',5,'en','node_search',0.784336),('lobortis',8,'en','node_search',3),('lobortis',11,'en','node_search',2.813),('lobortis',12,'en','node_search',2.55853),('lobortis',13,'en','node_search',2.68681),('lobortis',14,'en','node_search',0.819249),('lobortis',15,'en','node_search',2.45994),('lobortis',16,'en','node_search',3.49902),('lobortis',17,'en','node_search',0.747619),('lobortis',18,'en','node_search',3.6565),('lobortis',19,'en','node_search',0.851346),('lobortis',20,'en','node_search',2.76506),('lobortis',21,'en','node_search',1.7717),('lobortis',22,'en','node_search',3.39135),('lobortis',23,'en','node_search',2.75946),('lobortis',24,'en','node_search',2.65753),('lobortis',25,'en','node_search',4.89712),('lobortis',27,'en','node_search',1.65053),('lobortis',28,'en','node_search',2.60894),('lobortis',29,'en','node_search',1.60857),('lobortis',30,'en','node_search',1.77241),('lobortis',31,'en','node_search',0.808176),('lobortis',32,'en','node_search',1.91926),('lobortis',33,'en','node_search',0.892724),('lobortis',34,'en','node_search',1.55347),('lobortis',36,'en','node_search',2.72929),('lobortis',38,'en','node_search',1.56764),('lobortis',39,'en','node_search',0.786915),('lobortis',40,'en','node_search',1.5363),('lobortis',41,'en','node_search',3.69324),('lobortis',42,'en','node_search',2.50512),('lobortis',43,'en','node_search',0.873132),('lobortis',44,'en','node_search',3.46722),('lobortis',45,'en','node_search',1.79212),('lobortis',46,'en','node_search',2.78434),('lobortis',47,'en','node_search',2.83063),('lobortis',48,'en','node_search',1.72752),('lobortis',49,'en','node_search',3.66837),('lobortis',50,'en','node_search',3.53845),('loquor',2,'en','node_search',2.32231),('loquor',3,'en','node_search',1.83938),('loquor',4,'en','node_search',1.80275),('loquor',5,'en','node_search',2.67225),('loquor',7,'en','node_search',0.953396),('loquor',8,'en','node_search',1.77748),('loquor',9,'en','node_search',5.02334),('loquor',10,'en','node_search',2.81281),('loquor',11,'en','node_search',0.938382),('loquor',12,'en','node_search',6.63213),('loquor',13,'en','node_search',1.79475),('loquor',14,'en','node_search',1.94583),('loquor',15,'en','node_search',3.83358),('loquor',16,'en','node_search',4.37724),('loquor',17,'en','node_search',3.82776),('loquor',18,'en','node_search',1.66911),('loquor',20,'en','node_search',0.876337),('loquor',21,'en','node_search',1),('loquor',22,'en','node_search',1.7767),('loquor',23,'en','node_search',3.67258),('loquor',24,'en','node_search',1.64982),('loquor',25,'en','node_search',2.63362),('loquor',26,'en','node_search',3.83669),('loquor',27,'en','node_search',1.69062),('loquor',28,'en','node_search',7.15607),('loquor',29,'en','node_search',0.889397),('loquor',30,'en','node_search',4.46029),('loquor',31,'en','node_search',1.63385),('loquor',32,'en','node_search',1),('loquor',34,'en','node_search',5.20478),('loquor',35,'en','node_search',2.81645),('loquor',36,'en','node_search',3.52476),('loquor',37,'en','node_search',1.76676),('loquor',38,'en','node_search',3.24996),('loquor',39,'en','node_search',4.41468),('loquor',40,'en','node_search',3.68085),('loquor',41,'en','node_search',0.774192),('loquor',42,'en','node_search',3),('loquor',43,'en','node_search',1.89608),('loquor',44,'en','node_search',2.37261),('loquor',45,'en','node_search',1.86366),('loquor',46,'en','node_search',3.58847),('loquor',47,'en','node_search',1.76431),('loquor',48,'en','node_search',4.30239),('loquor',49,'en','node_search',4.64509),('loquor',50,'en','node_search',3.53877),('loquor',51,'en','node_search',2.84832),('lucidus',2,'en','node_search',1.84532),('lucidus',3,'en','node_search',2.64131),('lucidus',4,'en','node_search',2.36189),('lucidus',5,'en','node_search',2),('lucidus',6,'en','node_search',1.58958),('lucidus',7,'en','node_search',3),('lucidus',8,'en','node_search',1.63288),('lucidus',10,'en','node_search',0.78951),('lucidus',11,'en','node_search',0.786915),('lucidus',12,'en','node_search',2.50402),('lucidus',13,'en','node_search',1.92027),('lucidus',14,'en','node_search',1.59823),('lucidus',15,'en','node_search',1),('lucidus',16,'en','node_search',4.94209),('lucidus',17,'en','node_search',2),('lucidus',18,'en','node_search',1.83063),('lucidus',19,'en','node_search',1.90974),('lucidus',20,'en','node_search',2.51855),('lucidus',21,'en','node_search',2.40129),('lucidus',22,'en','node_search',1.8894),('lucidus',23,'en','node_search',2.40189),('lucidus',25,'en','node_search',5.47135),('lucidus',26,'en','node_search',0.827757),('lucidus',27,'en','node_search',1.64713),('lucidus',28,'en','node_search',3.21181),('lucidus',29,'en','node_search',2.76676),('lucidus',30,'en','node_search',2),('lucidus',31,'en','node_search',4.62891),('lucidus',33,'en','node_search',1.62916),('lucidus',34,'en','node_search',1),('lucidus',35,'en','node_search',3.80545),('lucidus',36,'en','node_search',4.32932),('lucidus',37,'en','node_search',1.56195),('lucidus',38,'en','node_search',2.52476),('lucidus',39,'en','node_search',1),('lucidus',40,'en','node_search',0.931053),('lucidus',41,'en','node_search',3.68209),('lucidus',42,'en','node_search',2.47074),('lucidus',43,'en','node_search',0.794753),('lucidus',44,'en','node_search',1.9381),('lucidus',45,'en','node_search',1),('lucidus',46,'en','node_search',3.56129),('lucidus',48,'en','node_search',0.808176),('lucidus',49,'en','node_search',6.5839),('lucidus',50,'en','node_search',1.61093),('lucidus',51,'en','node_search',5.24709),('luctus',2,'en','node_search',2.51413),('luctus',3,'en','node_search',1.9347),('luctus',4,'en','node_search',0.866793),('luctus',5,'en','node_search',1.75231),('luctus',6,'en','node_search',1.61315),('luctus',7,'en','node_search',2.42328),('luctus',8,'en','node_search',1),('luctus',9,'en','node_search',0.993146),('luctus',10,'en','node_search',2.3706),('luctus',11,'en','node_search',1.59351),('luctus',12,'en','node_search',3.94778),('luctus',13,'en','node_search',1.7767),('luctus',14,'en','node_search',3),('luctus',15,'en','node_search',4.12299),('luctus',16,'en','node_search',0.810915),('luctus',17,'en','node_search',2.3161),('luctus',18,'en','node_search',4.36498),('luctus',20,'en','node_search',1.63416),('luctus',21,'en','node_search',4.18583),('luctus',22,'en','node_search',1.81925),('luctus',23,'en','node_search',1.6191),('luctus',24,'en','node_search',0.857458),('luctus',25,'en','node_search',4.50444),('luctus',26,'en','node_search',3.59186),('luctus',27,'en','node_search',2.65747),('luctus',28,'en','node_search',29.2908),('luctus',30,'en','node_search',1.84832),('luctus',31,'en','node_search',3.95832),('luctus',32,'en','node_search',2.51899),('luctus',33,'en','node_search',2.90974),('luctus',35,'en','node_search',1.81085),('luctus',36,'en','node_search',2.73393),('luctus',37,'en','node_search',1.83353),('luctus',38,'en','node_search',3.70884),('luctus',39,'en','node_search',1.80818),('luctus',41,'en','node_search',2.50186),('luctus',42,'en','node_search',4.33127),('luctus',43,'en','node_search',0.857458),('luctus',44,'en','node_search',1.7767),('luctus',45,'en','node_search',0.769219),('luctus',46,'en','node_search',0.757065),('luctus',47,'en','node_search',1.76188),('luctus',48,'en','node_search',2.44638),('luctus',50,'en','node_search',2.52868),('luctus',51,'en','node_search',0.776703),('ludus',2,'en','node_search',2.65843),('ludus',3,'en','node_search',1.80007),('ludus',4,'en','node_search',0.754681),('ludus',5,'en','node_search',2.64557),('ludus',7,'en','node_search',0.757065),('ludus',8,'en','node_search',1),('ludus',10,'en','node_search',3.70146),('ludus',11,'en','node_search',3.38608),('ludus',12,'en','node_search',2.83645),('ludus',13,'en','node_search',1.7717),('ludus',14,'en','node_search',1.54502),('ludus',15,'en','node_search',5.12287),('ludus',16,'en','node_search',28.7249),('ludus',17,'en','node_search',1),('ludus',18,'en','node_search',1.64732),('ludus',19,'en','node_search',3.6393),('ludus',20,'en','node_search',0.909743),('ludus',21,'en','node_search',0.824901),('ludus',22,'en','node_search',2.80545),('ludus',23,'en','node_search',2.39104),('ludus',24,'en','node_search',1.74028),('ludus',25,'en','node_search',0.827757),('ludus',26,'en','node_search',3.43553),('ludus',27,'en','node_search',1),('ludus',28,'en','node_search',4.19836),('ludus',29,'en','node_search',1),('ludus',30,'en','node_search',1.82313),('ludus',31,'en','node_search',2.55597),('ludus',32,'en','node_search',0.860547),('ludus',33,'en','node_search',1.63051),('ludus',34,'en','node_search',2.6375),('ludus',35,'en','node_search',2),('ludus',36,'en','node_search',4.26313),('ludus',37,'en','node_search',0.757065),('ludus',38,'en','node_search',2.80007),('ludus',39,'en','node_search',0.842342),('ludus',40,'en','node_search',4.98087),('ludus',42,'en','node_search',2.82206),('ludus',43,'en','node_search',2.89608),('ludus',44,'en','node_search',3.30535),('ludus',45,'en','node_search',0.781775),('ludus',46,'en','node_search',2.67896),('ludus',47,'en','node_search',1.96178),('ludus',48,'en','node_search',2.72048),('ludus',49,'en','node_search',1),('ludus',50,'en','node_search',3.51897),('ludus',51,'en','node_search',0.792123),('luptatum',2,'en','node_search',2.57833),('luptatum',3,'en','node_search',3.38614),('luptatum',4,'en','node_search',0.766757),('luptatum',5,'en','node_search',2.85746),('luptatum',6,'en','node_search',5.75161),('luptatum',7,'en','node_search',1.85934),('luptatum',8,'en','node_search',1.80818),('luptatum',9,'en','node_search',0.797402),('luptatum',10,'en','node_search',2.73962),('luptatum',11,'en','node_search',1.75707),('luptatum',12,'en','node_search',2.83391),('luptatum',13,'en','node_search',7.73598),('luptatum',14,'en','node_search',1.60772),('luptatum',15,'en','node_search',3.41929),('luptatum',16,'en','node_search',2.37996),('luptatum',17,'en','node_search',2.47999),('luptatum',18,'en','node_search',3.90286),('luptatum',19,'en','node_search',0.866793),('luptatum',20,'en','node_search',1),('luptatum',21,'en','node_search',0.876337),('luptatum',23,'en','node_search',4.34474),('luptatum',24,'en','node_search',1),('luptatum',27,'en','node_search',0.747619),('luptatum',28,'en','node_search',1.67956),('luptatum',29,'en','node_search',0.769219),('luptatum',30,'en','node_search',1.82776),('luptatum',32,'en','node_search',3.23279),('luptatum',33,'en','node_search',5.2593),('luptatum',34,'en','node_search',1.77923),('luptatum',35,'en','node_search',1.90974),('luptatum',36,'en','node_search',1),('luptatum',37,'en','node_search',1.70369),('luptatum',38,'en','node_search',2.5477),('luptatum',39,'en','node_search',1.75231),('luptatum',40,'en','node_search',1.86055),('luptatum',41,'en','node_search',2.81367),('luptatum',42,'en','node_search',1.63822),('luptatum',43,'en','node_search',6.50049),('luptatum',44,'en','node_search',2.84995),('luptatum',45,'en','node_search',2.36532),('luptatum',47,'en','node_search',1),('luptatum',48,'en','node_search',1.78691),('luptatum',49,'en','node_search',1.80275),('luptatum',50,'en','node_search',3.12509),('macto',2,'en','node_search',1.54092),('macto',3,'en','node_search',2.41952),('macto',4,'en','node_search',3.35177),('macto',6,'en','node_search',3.50998),('macto',7,'en','node_search',3.40111),('macto',8,'en','node_search',0.827757),('macto',9,'en','node_search',1.79994),('macto',10,'en','node_search',3.38378),('macto',11,'en','node_search',2.61358),('macto',12,'en','node_search',3.62263),('macto',13,'en','node_search',0.949597),('macto',14,'en','node_search',0.752312),('macto',15,'en','node_search',2.56524),('macto',16,'en','node_search',1),('macto',17,'en','node_search',5.27844),('macto',19,'en','node_search',0.766757),('macto',20,'en','node_search',2.61702),('macto',21,'en','node_search',0.774192),('macto',22,'en','node_search',1.9347),('macto',23,'en','node_search',2.30133),('macto',24,'en','node_search',4.47081),('macto',25,'en','node_search',2.5458),('macto',26,'en','node_search',0.934703),('macto',27,'en','node_search',2.81645),('macto',28,'en','node_search',1.76188),('macto',29,'en','node_search',1.76676),('macto',30,'en','node_search',2),('macto',31,'en','node_search',2.64799),('macto',32,'en','node_search',1.78951),('macto',33,'en','node_search',1.90974),('macto',34,'en','node_search',5.46378),('macto',35,'en','node_search',2.49944),('macto',36,'en','node_search',1.62455),('macto',37,'en','node_search',1.79212),('macto',38,'en','node_search',2.70933),('macto',39,'en','node_search',2.5366),('macto',40,'en','node_search',4.59226),('macto',41,'en','node_search',1.76431),('macto',42,'en','node_search',3.47271),('macto',43,'en','node_search',2.71527),('macto',44,'en','node_search',1.53116),('macto',45,'en','node_search',2.58606),('macto',46,'en','node_search',2.50729),('macto',47,'en','node_search',2.59269),('macto',48,'en','node_search',1.89272),('macto',49,'en','node_search',0.993146),('macto',50,'en','node_search',1.98087),('macto',51,'en','node_search',2.55099),('magna',2,'en','node_search',2.46425),('magna',3,'en','node_search',5.60665),('magna',4,'en','node_search',0.745294),('magna',5,'en','node_search',0.76431),('magna',6,'en','node_search',2.95772),('magna',7,'en','node_search',2),('magna',8,'en','node_search',2.63988),('magna',9,'en','node_search',1.82206),('magna',10,'en','node_search',2.76676),('magna',11,'en','node_search',1.70205),('magna',12,'en','node_search',1.8861),('magna',13,'en','node_search',1.63725),('magna',14,'en','node_search',3.52963),('magna',15,'en','node_search',5.41938),('magna',16,'en','node_search',2.70187),('magna',17,'en','node_search',0.757065),('magna',18,'en','node_search',1.85439),('magna',19,'en','node_search',1.8478),('magna',20,'en','node_search',1.7654),('magna',21,'en','node_search',3.78605),('magna',22,'en','node_search',1.69761),('magna',23,'en','node_search',0.747619),('magna',26,'en','node_search',5.69373),('magna',27,'en','node_search',4.3885),('magna',28,'en','node_search',3.29442),('magna',29,'en','node_search',3.54946),('magna',30,'en','node_search',1.59626),('magna',31,'en','node_search',1),('magna',32,'en','node_search',3.75231),('magna',33,'en','node_search',3.74484),('magna',34,'en','node_search',2.61861),('magna',35,'en','node_search',3.66029),('magna',36,'en','node_search',1.55906),('magna',38,'en','node_search',0.754681),('magna',39,'en','node_search',5.84767),('magna',40,'en','node_search',3.35517),('magna',42,'en','node_search',2.89608),('magna',43,'en','node_search',3.56668),('magna',44,'en','node_search',0.942091),('magna',45,'en','node_search',1.84428),('magna',46,'en','node_search',1.78951),('magna',47,'en','node_search',2.9689),('magna',48,'en','node_search',4.54111),('magna',49,'en','node_search',1.81092),('magna',50,'en','node_search',1.76922),('magna',51,'en','node_search',5.14543),('magnam',1,'en','node_search',3),('mauris',1,'en','node_search',11),('mauris',2,'en','node_search',3.332),('mauris',3,'en','node_search',4.15011),('mauris',4,'en','node_search',4.33726),('mauris',5,'en','node_search',0.769219),('mauris',7,'en','node_search',2.67354),('mauris',8,'en','node_search',4.27913),('mauris',9,'en','node_search',2),('mauris',10,'en','node_search',2.76676),('mauris',11,'en','node_search',1.66717),('mauris',12,'en','node_search',1),('mauris',13,'en','node_search',3.75352),('mauris',14,'en','node_search',2.55094),('mauris',15,'en','node_search',2.40692),('mauris',16,'en','node_search',0.845322),('mauris',17,'en','node_search',2.79475),('mauris',18,'en','node_search',2),('mauris',19,'en','node_search',1.73672),('mauris',20,'en','node_search',0.822065),('mauris',21,'en','node_search',0.869951),('mauris',22,'en','node_search',0.879565),('mauris',24,'en','node_search',0.957226),('mauris',25,'en','node_search',4.60358),('mauris',26,'en','node_search',1.72776),('mauris',27,'en','node_search',3.74133),('mauris',28,'en','node_search',2.50248),('mauris',29,'en','node_search',1),('mauris',30,'en','node_search',4.67015),('mauris',31,'en','node_search',2.76922),('mauris',32,'en','node_search',0.774192),('mauris',33,'en','node_search',0.906287),('mauris',34,'en','node_search',2.52619),('mauris',35,'en','node_search',5.48507),('mauris',36,'en','node_search',0.916736),('mauris',37,'en','node_search',4.33058),('mauris',38,'en','node_search',1),('mauris',39,'en','node_search',2.79039),('mauris',40,'en','node_search',4.23173),('mauris',41,'en','node_search',1.81795),('mauris',42,'en','node_search',2.79012),('mauris',43,'en','node_search',2),('mauris',44,'en','node_search',2),('mauris',45,'en','node_search',4.43849),('mauris',46,'en','node_search',2.52707),('mauris',47,'en','node_search',5.50592),('mauris',49,'en','node_search',0.896076),('mauris',50,'en','node_search',2.54038),('mauris',51,'en','node_search',29.554),('melior',2,'en','node_search',2.28089),('melior',3,'en','node_search',3),('melior',4,'en','node_search',2.64034),('melior',5,'en','node_search',1.72597),('melior',6,'en','node_search',0.805455),('melior',7,'en','node_search',2.78545),('melior',8,'en','node_search',2.80818),('melior',9,'en','node_search',2.78258),('melior',10,'en','node_search',3.1982),('melior',11,'en','node_search',2.43732),('melior',12,'en','node_search',2),('melior',13,'en','node_search',1),('melior',14,'en','node_search',3.76191),('melior',15,'en','node_search',2.41102),('melior',16,'en','node_search',3.22798),('melior',17,'en','node_search',3.54943),('melior',18,'en','node_search',3.38223),('melior',19,'en','node_search',1.76922),('melior',20,'en','node_search',0.781775),('melior',22,'en','node_search',2),('melior',23,'en','node_search',0.800068),('melior',24,'en','node_search',1.80545),('melior',25,'en','node_search',3.52433),('melior',26,'en','node_search',0.771698),('melior',27,'en','node_search',3.57109),('melior',28,'en','node_search',1.7767),('melior',29,'en','node_search',3.45519),('melior',30,'en','node_search',4.92305),('melior',31,'en','node_search',2.48703),('melior',32,'en','node_search',2.53358),('melior',33,'en','node_search',4.43809),('melior',34,'en','node_search',2.61845),('melior',35,'en','node_search',1.56362),('melior',36,'en','node_search',5.64889),('melior',37,'en','node_search',4.35839),('melior',38,'en','node_search',4.01249),('melior',39,'en','node_search',3.43513),('melior',40,'en','node_search',1.77777),('melior',41,'en','node_search',1),('melior',42,'en','node_search',0.757065),('melior',43,'en','node_search',3),('melior',44,'en','node_search',4.48299),('melior',45,'en','node_search',1.74996),('melior',46,'en','node_search',1.63139),('melior',47,'en','node_search',2.57663),('melior',48,'en','node_search',0.882818),('melior',49,'en','node_search',0.879565),('melior',50,'en','node_search',3.3697),('melior',51,'en','node_search',1.64347),('metuo',2,'en','node_search',1.51894),('metuo',3,'en','node_search',1),('metuo',4,'en','node_search',2.30104),('metuo',6,'en','node_search',5.24179),('metuo',7,'en','node_search',4.56912),('metuo',8,'en','node_search',1.73794),('metuo',9,'en','node_search',2.71591),('metuo',10,'en','node_search',1.86679),('metuo',11,'en','node_search',0.892724),('metuo',12,'en','node_search',3.14938),('metuo',13,'en','node_search',1),('metuo',14,'en','node_search',1.90286),('metuo',15,'en','node_search',1.75231),('metuo',16,'en','node_search',1.51894),('metuo',17,'en','node_search',1),('metuo',18,'en','node_search',0.830633),('metuo',19,'en','node_search',3.98962),('metuo',21,'en','node_search',1.78951),('metuo',22,'en','node_search',1),('metuo',23,'en','node_search',1.7783),('metuo',24,'en','node_search',1),('metuo',25,'en','node_search',5.11322),('metuo',26,'en','node_search',2.67391),('metuo',27,'en','node_search',2.48182),('metuo',28,'en','node_search',5.31207),('metuo',29,'en','node_search',1.62782),('metuo',30,'en','node_search',3.35599),('metuo',31,'en','node_search',1.55613),('metuo',32,'en','node_search',0.961087),('metuo',33,'en','node_search',2.37984),('metuo',34,'en','node_search',4.65301),('metuo',35,'en','node_search',0.800068),('metuo',36,'en','node_search',1.62482),('metuo',37,'en','node_search',1),('metuo',38,'en','node_search',0.774192),('metuo',40,'en','node_search',3.76457),('metuo',41,'en','node_search',1.62372),('metuo',42,'en','node_search',2),('metuo',43,'en','node_search',1.79212),('metuo',44,'en','node_search',3.42554),('metuo',45,'en','node_search',1.71191),('metuo',46,'en','node_search',2.6467),('metuo',47,'en','node_search',2.58167),('metuo',48,'en','node_search',3.83784),('metuo',49,'en','node_search',1.92384),('metuo',50,'en','node_search',0.800068),('metuo',51,'en','node_search',3.59401),('meus',2,'en','node_search',2.45089),('meus',3,'en','node_search',2.49224),('meus',4,'en','node_search',5.18061),('meus',5,'en','node_search',5.92676),('meus',6,'en','node_search',4.56611),('meus',7,'en','node_search',1),('meus',8,'en','node_search',0.857458),('meus',9,'en','node_search',2.57643),('meus',10,'en','node_search',1.69419),('meus',11,'en','node_search',2.53953),('meus',12,'en','node_search',1.75946),('meus',14,'en','node_search',3.4371),('meus',15,'en','node_search',1.82206),('meus',16,'en','node_search',1.75231),('meus',17,'en','node_search',3.54208),('meus',18,'en','node_search',3.71149),('meus',19,'en','node_search',0.860547),('meus',21,'en','node_search',1.75483),('meus',22,'en','node_search',1.97685),('meus',23,'en','node_search',2.72146),('meus',24,'en','node_search',1.94209),('meus',25,'en','node_search',1.94583),('meus',27,'en','node_search',2.54838),('meus',28,'en','node_search',2.75935),('meus',29,'en','node_search',5.5637),('meus',31,'en','node_search',0.781775),('meus',32,'en','node_search',1.53409),('meus',33,'en','node_search',2.57445),('meus',34,'en','node_search',3.42226),('meus',36,'en','node_search',1.8861),('meus',37,'en','node_search',0.923838),('meus',38,'en','node_search',2.58688),('meus',39,'en','node_search',0.766757),('meus',40,'en','node_search',1.70153),('meus',41,'en','node_search',1.84532),('meus',42,'en','node_search',2.56599),('meus',43,'en','node_search',0.786915),('meus',44,'en','node_search',1.83063),('meus',45,'en','node_search',5.41405),('meus',46,'en','node_search',1),('meus',47,'en','node_search',1.77923),('meus',49,'en','node_search',0.953396),('meus',50,'en','node_search',4.95638),('meus',51,'en','node_search',3.59738),('minim',2,'en','node_search',1.75707),('minim',3,'en','node_search',3.83353),('minim',4,'en','node_search',5.25621),('minim',5,'en','node_search',1.92027),('minim',7,'en','node_search',0.76431),('minim',8,'en','node_search',3.69152),('minim',10,'en','node_search',3.56272),('minim',11,'en','node_search',3.56349),('minim',12,'en','node_search',1.60233),('minim',13,'en','node_search',4.5628),('minim',16,'en','node_search',2.92384),('minim',17,'en','node_search',3.72768),('minim',18,'en','node_search',3.33866),('minim',19,'en','node_search',2.60275),('minim',20,'en','node_search',0.899454),('minim',21,'en','node_search',1.86679),('minim',23,'en','node_search',0.752312),('minim',24,'en','node_search',1),('minim',25,'en','node_search',2.78951),('minim',26,'en','node_search',1),('minim',27,'en','node_search',2.65236),('minim',28,'en','node_search',1.56362),('minim',29,'en','node_search',3.40953),('minim',30,'en','node_search',1.59945),('minim',31,'en','node_search',1.79212),('minim',32,'en','node_search',2.62629),('minim',33,'en','node_search',0.879565),('minim',34,'en','node_search',0.830633),('minim',35,'en','node_search',0.882818),('minim',36,'en','node_search',2.78434),('minim',37,'en','node_search',0.76188),('minim',38,'en','node_search',2.53923),('minim',39,'en','node_search',1.97685),('minim',40,'en','node_search',1.96498),('minim',41,'en','node_search',1.6013),('minim',42,'en','node_search',1.57555),('minim',43,'en','node_search',3.37536),('minim',44,'en','node_search',29.5631),('minim',45,'en','node_search',0.927431),('minim',46,'en','node_search',1.80666),('minim',47,'en','node_search',29.878),('minim',48,'en','node_search',3.72132),('minim',49,'en','node_search',1.71598),('minim',50,'en','node_search',2.44291),('minim',51,'en','node_search',1.81367),('minima',1,'en','node_search',3),('modo',2,'en','node_search',4.64979),('modo',3,'en','node_search',2.60567),('modo',4,'en','node_search',0.749958),('modo',5,'en','node_search',5.46009),('modo',6,'en','node_search',1.94242),('modo',7,'en','node_search',3.45683),('modo',8,'en','node_search',6.8201),('modo',9,'en','node_search',3.65713),('modo',10,'en','node_search',1.7269),('modo',11,'en','node_search',3.35838),('modo',12,'en','node_search',3.3341),('modo',13,'en','node_search',3.48369),('modo',14,'en','node_search',2),('modo',15,'en','node_search',3.12831),('modo',16,'en','node_search',0.909743),('modo',17,'en','node_search',5.57628),('modo',18,'en','node_search',0.784336),('modo',19,'en','node_search',0.769219),('modo',20,'en','node_search',3.39831),('modo',21,'en','node_search',5.42504),('modo',22,'en','node_search',5.02826),('modo',23,'en','node_search',0.845322),('modo',24,'en','node_search',2.62185),('modo',25,'en','node_search',0.805455),('modo',26,'en','node_search',4.36231),('modo',27,'en','node_search',4.12722),('modo',28,'en','node_search',0.76188),('modo',29,'en','node_search',1.59909),('modo',30,'en','node_search',2.58197),('modo',31,'en','node_search',1.73368),('modo',32,'en','node_search',4.5797),('modo',33,'en','node_search',1.67043),('modo',34,'en','node_search',2.67308),('modo',35,'en','node_search',2.50106),('modo',36,'en','node_search',0.906287),('modo',37,'en','node_search',1.78691),('modo',38,'en','node_search',1.71435),('modo',39,'en','node_search',3.61787),('modo',40,'en','node_search',5.14699),('modo',41,'en','node_search',1.7275),('modo',42,'en','node_search',2.70906),('modo',43,'en','node_search',2.56631),('modo',44,'en','node_search',0.781775),('modo',45,'en','node_search',1.73961),('modo',46,'en','node_search',0.779231),('modo',47,'en','node_search',2.45512),('modo',48,'en','node_search',1),('modo',49,'en','node_search',0.78951),('modo',50,'en','node_search',5.10538),('molestias',1,'en','node_search',6),('molikaclibicladriclawronavekispuchespusparebrustou',4,'en','node_search',8.07277),('molikaclibicladriclawronavekispuchespusparebrustou',5,'en','node_search',16.3204),('molikaclibicladriclawronavekispuchespusparebrustou',7,'en','node_search',8.19824),('molikaclibicladriclawronavekispuchespusparebrustou',10,'en','node_search',8.19824),('molikaclibicladriclawronavekispuchespusparebrustou',13,'en','node_search',8.32772),('molikaclibicladriclawronavekispuchespusparebrustou',15,'en','node_search',8.04814),('molikaclibicladriclawronavekispuchespusparebrustou',17,'en','node_search',8.07277),('molikaclibicladriclawronavekispuchespusparebrustou',19,'en','node_search',16.3711),('molikaclibicladriclawronavekispuchespusparebrustou',21,'en','node_search',8.24953),('molikaclibicladriclawronavekispuchespusparebrustou',22,'en','node_search',8.30149),('molikaclibicladriclawronavekispuchespusparebrustou',23,'en','node_search',8.04814),('molikaclibicladriclawronavekispuchespusparebrustou',25,'en','node_search',8.27543),('molikaclibicladriclawronavekispuchespusparebrustou',26,'en','node_search',8.24953),('molikaclibicladriclawronavekispuchespusparebrustou',27,'en','node_search',8.07277),('molikaclibicladriclawronavekispuchespusparebrustou',30,'en','node_search',8.14758),('molikaclibicladriclawronavekispuchespusparebrustou',32,'en','node_search',8.09755),('molikaclibicladriclawronavekispuchespusparebrustou',34,'en','node_search',8.14758),('molikaclibicladriclawronavekispuchespusparebrustou',36,'en','node_search',8.24953),('molikaclibicladriclawronavekispuchespusparebrustou',38,'en','node_search',8.02367),('molikaclibicladriclawronavekispuchespusparebrustou',39,'en','node_search',8.17283),('molikaclibicladriclawronavekispuchespusparebrustou',40,'en','node_search',16.1209),('molikaclibicladriclawronavekispuchespusparebrustou',48,'en','node_search',8.35411),('molikaclibicladriclawronavekispuchespusparebrustou',49,'en','node_search',8.46141),('molikaclibicladriclawronavekispuchespusparebrustou',51,'en','node_search',8.09755),('molior',1,'en','node_search',11),('molior',2,'en','node_search',1.52138),('molior',3,'en','node_search',3.30104),('molior',4,'en','node_search',1.87634),('molior',5,'en','node_search',5.47223),('molior',6,'en','node_search',0.781775),('molior',7,'en','node_search',1),('molior',8,'en','node_search',2.90286),('molior',10,'en','node_search',1.73679),('molior',11,'en','node_search',0.931053),('molior',12,'en','node_search',0.819249),('molior',14,'en','node_search',3),('molior',15,'en','node_search',1.53429),('molior',16,'en','node_search',1),('molior',18,'en','node_search',5.28014),('molior',19,'en','node_search',2.78599),('molior',20,'en','node_search',4.29101),('molior',21,'en','node_search',2.63744),('molior',22,'en','node_search',1.81038),('molior',23,'en','node_search',2.27196),('molior',24,'en','node_search',28.9029),('molior',25,'en','node_search',1.86366),('molior',27,'en','node_search',1.54354),('molior',28,'en','node_search',1.73393),('molior',29,'en','node_search',30.5764),('molior',30,'en','node_search',2.5966),('molior',31,'en','node_search',0.771698),('molior',32,'en','node_search',2.90629),('molior',33,'en','node_search',1.84832),('molior',34,'en','node_search',2.90289),('molior',35,'en','node_search',3.43426),('molior',36,'en','node_search',0.774192),('molior',37,'en','node_search',1.59945),('molior',38,'en','node_search',2.51034),('molior',39,'en','node_search',3.55103),('molior',40,'en','node_search',0.754681),('molior',41,'en','node_search',0.76188),('molior',42,'en','node_search',2.75231),('molior',43,'en','node_search',1),('molior',44,'en','node_search',1.80275),('molior',45,'en','node_search',1.75447),('molior',46,'en','node_search',2.51193),('molior',47,'en','node_search',1.64984),('molior',48,'en','node_search',27.8605),('molior',49,'en','node_search',4.43471),('molior',50,'en','node_search',0.972861),('molior',51,'en','node_search',1.72297),('mollitia',1,'en','node_search',3),('mon',2,'en','node_search',0.747619),('mon',10,'en','node_search',0.752312),('mon',12,'en','node_search',0.749958),('mon',20,'en','node_search',0.76431),('mon',37,'en','node_search',0.752312),('mon',39,'en','node_search',0.749958),('mos',2,'en','node_search',4.81818),('mos',3,'en','node_search',1.55713),('mos',4,'en','node_search',3.61362),('mos',5,'en','node_search',1.55982),('mos',6,'en','node_search',1.79212),('mos',7,'en','node_search',1),('mos',8,'en','node_search',1.54344),('mos',9,'en','node_search',1.81092),('mos',10,'en','node_search',2.53845),('mos',11,'en','node_search',5.20011),('mos',12,'en','node_search',2.5542),('mos',13,'en','node_search',1.86055),('mos',14,'en','node_search',1.59985),('mos',15,'en','node_search',2.72124),('mos',16,'en','node_search',1.92384),('mos',17,'en','node_search',3.15012),('mos',19,'en','node_search',0.876337),('mos',20,'en','node_search',0.774192),('mos',21,'en','node_search',0.766757),('mos',22,'en','node_search',0.873132),('mos',24,'en','node_search',1.83938),('mos',25,'en','node_search',1.69602),('mos',26,'en','node_search',4.5355),('mos',27,'en','node_search',4.25308),('mos',28,'en','node_search',6.06582),('mos',29,'en','node_search',1.76321),('mos',30,'en','node_search',2.76825),('mos',31,'en','node_search',4.1079),('mos',32,'en','node_search',1.60126),('mos',33,'en','node_search',3.60483),('mos',34,'en','node_search',2.85746),('mos',35,'en','node_search',5.5592),('mos',36,'en','node_search',1.86679),('mos',37,'en','node_search',3.1441),('mos',38,'en','node_search',3.695),('mos',39,'en','node_search',0.920273),('mos',40,'en','node_search',2),('mos',41,'en','node_search',3.64446),('mos',42,'en','node_search',2.60793),('mos',43,'en','node_search',2.61326),('mos',44,'en','node_search',1.87313),('mos',45,'en','node_search',2),('mos',46,'en','node_search',2.36677),('mos',47,'en','node_search',4.39084),('mos',48,'en','node_search',3.36593),('mos',49,'en','node_search',1.80818),('mos',50,'en','node_search',1.6833),('mos',51,'en','node_search',0.813674),('natu',2,'en','node_search',3.30262),('natu',3,'en','node_search',0.822065),('natu',4,'en','node_search',1.75231),('natu',5,'en','node_search',3.54228),('natu',6,'en','node_search',1.66739),('natu',7,'en','node_search',3.44409),('natu',8,'en','node_search',1.60523),('natu',10,'en','node_search',1.75578),('natu',11,'en','node_search',1),('natu',12,'en','node_search',0.779231),('natu',13,'en','node_search',0.784336),('natu',14,'en','node_search',4.71037),('natu',15,'en','node_search',1.9185),('natu',16,'en','node_search',2.75231),('natu',18,'en','node_search',3.60483),('natu',19,'en','node_search',6.16024),('natu',20,'en','node_search',1.62361),('natu',21,'en','node_search',2.64388),('natu',22,'en','node_search',4.51563),('natu',23,'en','node_search',0.781775),('natu',24,'en','node_search',1.98087),('natu',25,'en','node_search',2.42927),('natu',26,'en','node_search',3.45106),('natu',27,'en','node_search',2.57675),('natu',28,'en','node_search',0.745294),('natu',29,'en','node_search',0.784336),('natu',30,'en','node_search',2.60734),('natu',31,'en','node_search',7.27074),('natu',32,'en','node_search',2.76431),('natu',33,'en','node_search',1.83645),('natu',34,'en','node_search',1.74361),('natu',36,'en','node_search',2.65779),('natu',37,'en','node_search',3.43201),('natu',39,'en','node_search',1),('natu',41,'en','node_search',0.866793),('natu',42,'en','node_search',3.33455),('natu',43,'en','node_search',0.779231),('natu',44,'en','node_search',0.968904),('natu',45,'en','node_search',5.11593),('natu',46,'en','node_search',1.84234),('natu',47,'en','node_search',2.48589),('natu',48,'en','node_search',2.43997),('natu',49,'en','node_search',4.40625),('natu',50,'en','node_search',4.83353),('natu',51,'en','node_search',0.938382),('natus',1,'en','node_search',3),('necessitatibus',1,'en','node_search',6),('neo',2,'en','node_search',3.4028),('neo',3,'en','node_search',0.902857),('neo',4,'en','node_search',2.38042),('neo',5,'en','node_search',6.32545),('neo',6,'en','node_search',1.83353),('neo',7,'en','node_search',0.845322),('neo',8,'en','node_search',4.63858),('neo',9,'en','node_search',3.7538),('neo',10,'en','node_search',4.63373),('neo',11,'en','node_search',2.67039),('neo',13,'en','node_search',1.83341),('neo',14,'en','node_search',2.71868),('neo',15,'en','node_search',0.860547),('neo',16,'en','node_search',2.55093),('neo',18,'en','node_search',0.916736),('neo',19,'en','node_search',2.47759),('neo',20,'en','node_search',3.43359),('neo',21,'en','node_search',3.77968),('neo',22,'en','node_search',4.72109),('neo',23,'en','node_search',2.56416),('neo',24,'en','node_search',1.82776),('neo',25,'en','node_search',2.69883),('neo',26,'en','node_search',3.56397),('neo',27,'en','node_search',3.5509),('neo',28,'en','node_search',2.29204),('neo',29,'en','node_search',1.82776),('neo',30,'en','node_search',0.757065),('neo',31,'en','node_search',2.48488),('neo',32,'en','node_search',1),('neo',33,'en','node_search',2.58709),('neo',34,'en','node_search',2.6485),('neo',35,'en','node_search',1.90286),('neo',36,'en','node_search',1),('neo',37,'en','node_search',3.59167),('neo',38,'en','node_search',1),('neo',39,'en','node_search',1.77923),('neo',40,'en','node_search',1),('neo',41,'en','node_search',5.49423),('neo',42,'en','node_search',1.58958),('neo',43,'en','node_search',1),('neo',44,'en','node_search',6.16322),('neo',45,'en','node_search',3.07557),('neo',46,'en','node_search',2.76431),('neo',47,'en','node_search',5.5718),('neo',48,'en','node_search',1.67706),('neo',49,'en','node_search',2.51256),('neo',50,'en','node_search',1.83645),('neo',51,'en','node_search',0.76188),('neque',2,'en','node_search',1),('neque',3,'en','node_search',2.7045),('neque',4,'en','node_search',1.75231),('neque',5,'en','node_search',1),('neque',6,'en','node_search',1.78951),('neque',7,'en','node_search',1.6032),('neque',8,'en','node_search',0.781775),('neque',9,'en','node_search',4.14253),('neque',10,'en','node_search',3.79206),('neque',11,'en','node_search',3.54551),('neque',12,'en','node_search',0.794753),('neque',13,'en','node_search',0.934703),('neque',14,'en','node_search',0.899454),('neque',16,'en','node_search',0.752312),('neque',17,'en','node_search',1.79212),('neque',18,'en','node_search',3.42229),('neque',19,'en','node_search',0.833529),('neque',20,'en','node_search',1.59747),('neque',21,'en','node_search',0.822065),('neque',23,'en','node_search',2.26436),('neque',24,'en','node_search',2.83063),('neque',25,'en','node_search',2.74932),('neque',26,'en','node_search',2.65326),('neque',27,'en','node_search',1.62742),('neque',28,'en','node_search',3.63484),('neque',29,'en','node_search',2.41214),('neque',30,'en','node_search',2.51415),('neque',31,'en','node_search',1.76676),('neque',32,'en','node_search',1.78434),('neque',33,'en','node_search',3.62482),('neque',34,'en','node_search',1.76676),('neque',35,'en','node_search',1.62805),('neque',36,'en','node_search',2.71532),('neque',37,'en','node_search',0.896076),('neque',38,'en','node_search',2.63841),('neque',39,'en','node_search',2.76377),('neque',41,'en','node_search',5.04474),('neque',42,'en','node_search',1.81367),('neque',43,'en','node_search',0.792123),('neque',45,'en','node_search',2.53687),('neque',46,'en','node_search',0.833529),('neque',47,'en','node_search',1),('neque',48,'en','node_search',2.5132),('neque',49,'en','node_search',5.63431),('neque',51,'en','node_search',0.759465),('nibh',2,'en','node_search',2.89272),('nibh',3,'en','node_search',2.46808),('nibh',4,'en','node_search',4.22732),('nibh',5,'en','node_search',0.836446),('nibh',6,'en','node_search',3.72506),('nibh',7,'en','node_search',1.58261),('nibh',8,'en','node_search',2.51992),('nibh',9,'en','node_search',3.42533),('nibh',10,'en','node_search',4.18827),('nibh',11,'en','node_search',0.927431),('nibh',13,'en','node_search',0.909743),('nibh',15,'en','node_search',2.36546),('nibh',16,'en','node_search',1.76922),('nibh',17,'en','node_search',3.79344),('nibh',19,'en','node_search',1.60286),('nibh',21,'en','node_search',4.29775),('nibh',22,'en','node_search',1.81925),('nibh',23,'en','node_search',2.42298),('nibh',24,'en','node_search',1),('nibh',25,'en','node_search',2.5308),('nibh',26,'en','node_search',1.78178),('nibh',27,'en','node_search',0.98493),('nibh',28,'en','node_search',1.7767),('nibh',29,'en','node_search',2.58495),('nibh',30,'en','node_search',2),('nibh',31,'en','node_search',2.72646),('nibh',32,'en','node_search',2.66135),('nibh',33,'en','node_search',3.53386),('nibh',34,'en','node_search',2.40361),('nibh',35,'en','node_search',0.857458),('nibh',36,'en','node_search',2.6706),('nibh',37,'en','node_search',1.64886),('nibh',38,'en','node_search',2.56175),('nibh',39,'en','node_search',1.98493),('nibh',40,'en','node_search',2.81639),('nibh',41,'en','node_search',1.78434),('nibh',42,'en','node_search',0.752312),('nibh',43,'en','node_search',1.79177),('nibh',44,'en','node_search',1.55422),('nibh',45,'en','node_search',1.51656),('nibh',46,'en','node_search',1.6995),('nibh',47,'en','node_search',4.39166),('nibh',48,'en','node_search',1.58787),('nibh',50,'en','node_search',3.7717),('nibh',51,'en','node_search',1.66681),('nihil',1,'en','node_search',3),('nimis',2,'en','node_search',1.68946),('nimis',3,'en','node_search',1.92743),('nimis',4,'en','node_search',4.79001),('nimis',5,'en','node_search',3.69761),('nimis',6,'en','node_search',0.802752),('nimis',7,'en','node_search',1),('nimis',8,'en','node_search',3.62916),('nimis',9,'en','node_search',2.74453),('nimis',10,'en','node_search',2.58698),('nimis',11,'en','node_search',1.77419),('nimis',12,'en','node_search',3.50229),('nimis',13,'en','node_search',3.27181),('nimis',14,'en','node_search',2.64145),('nimis',15,'en','node_search',3.20972),('nimis',16,'en','node_search',1),('nimis',17,'en','node_search',2.66442),('nimis',18,'en','node_search',1.76676),('nimis',19,'en','node_search',2.73442),('nimis',21,'en','node_search',1),('nimis',22,'en','node_search',1.5739),('nimis',23,'en','node_search',3.49761),('nimis',24,'en','node_search',4),('nimis',25,'en','node_search',3.92356),('nimis',26,'en','node_search',2.64907),('nimis',27,'en','node_search',7.53672),('nimis',28,'en','node_search',4.03627),('nimis',29,'en','node_search',1.5509),('nimis',30,'en','node_search',28.7742),('nimis',31,'en','node_search',7.73504),('nimis',32,'en','node_search',1.82206),('nimis',33,'en','node_search',2.61497),('nimis',34,'en','node_search',2.77923),('nimis',35,'en','node_search',0.822065),('nimis',36,'en','node_search',1.75327),('nimis',37,'en','node_search',2.7717),('nimis',38,'en','node_search',3.50717),('nimis',39,'en','node_search',1.72435),('nimis',40,'en','node_search',0.769219),('nimis',41,'en','node_search',4.76916),('nimis',42,'en','node_search',2.51521),('nimis',43,'en','node_search',2.77832),('nimis',44,'en','node_search',2.7767),('nimis',45,'en','node_search',3.56168),('nimis',46,'en','node_search',0.776703),('nimis',47,'en','node_search',3.54991),('nimis',48,'en','node_search',0.902857),('nimis',49,'en','node_search',3.64108),('nimis',50,'en','node_search',0.766757),('nimis',51,'en','node_search',2.55603),('nisl',2,'en','node_search',6.65219),('nisl',3,'en','node_search',1),('nisl',4,'en','node_search',3.56855),('nisl',5,'en','node_search',0.845322),('nisl',6,'en','node_search',2),('nisl',7,'en','node_search',0.784336),('nisl',8,'en','node_search',4.68448),('nisl',9,'en','node_search',2.74838),('nisl',10,'en','node_search',2.61952),('nisl',11,'en','node_search',3.19707),('nisl',12,'en','node_search',0.774192),('nisl',14,'en','node_search',3.43229),('nisl',15,'en','node_search',0.757065),('nisl',16,'en','node_search',2.79212),('nisl',17,'en','node_search',28.9378),('nisl',18,'en','node_search',0.913226),('nisl',19,'en','node_search',0.797402),('nisl',20,'en','node_search',2.7974),('nisl',21,'en','node_search',3.80143),('nisl',23,'en','node_search',1.89272),('nisl',24,'en','node_search',1.83063),('nisl',25,'en','node_search',2.70274),('nisl',26,'en','node_search',2.64697),('nisl',27,'en','node_search',1.64504),('nisl',28,'en','node_search',4.19935),('nisl',29,'en','node_search',2.46586),('nisl',30,'en','node_search',4.58188),('nisl',31,'en','node_search',0.805455),('nisl',33,'en','node_search',2.41727),('nisl',36,'en','node_search',3.45827),('nisl',37,'en','node_search',3.7717),('nisl',38,'en','node_search',2.43086),('nisl',39,'en','node_search',2.43663),('nisl',40,'en','node_search',5.00427),('nisl',41,'en','node_search',2.70375),('nisl',42,'en','node_search',3.36268),('nisl',43,'en','node_search',3.24813),('nisl',44,'en','node_search',3.40306),('nisl',45,'en','node_search',2),('nisl',46,'en','node_search',3.45286),('nisl',47,'en','node_search',1.9534),('nisl',48,'en','node_search',1.70574),('nisl',49,'en','node_search',2.7172),('nisl',50,'en','node_search',1.76885),('nisl',51,'en','node_search',3.38589),('nobis',1,'en','node_search',3),('nobis',2,'en','node_search',1.54658),('nobis',3,'en','node_search',1.9347),('nobis',4,'en','node_search',2.3201),('nobis',5,'en','node_search',1.75707),('nobis',6,'en','node_search',2.56883),('nobis',7,'en','node_search',1.69719),('nobis',8,'en','node_search',4.57871),('nobis',9,'en','node_search',2.49544),('nobis',10,'en','node_search',1.78213),('nobis',11,'en','node_search',1.53391),('nobis',12,'en','node_search',2.76431),('nobis',13,'en','node_search',1),('nobis',14,'en','node_search',2.74224),('nobis',15,'en','node_search',1),('nobis',16,'en','node_search',2.75519),('nobis',17,'en','node_search',1.67308),('nobis',18,'en','node_search',0.771698),('nobis',20,'en','node_search',3.76163),('nobis',21,'en','node_search',1.7717),('nobis',22,'en','node_search',1.78951),('nobis',23,'en','node_search',4.61597),('nobis',25,'en','node_search',2.59622),('nobis',26,'en','node_search',2.4744),('nobis',27,'en','node_search',0.923838),('nobis',28,'en','node_search',1.5844),('nobis',29,'en','node_search',3.48975),('nobis',30,'en','node_search',1.84234),('nobis',31,'en','node_search',7.71949),('nobis',32,'en','node_search',1),('nobis',33,'en','node_search',1),('nobis',34,'en','node_search',6.18202),('nobis',35,'en','node_search',1.63679),('nobis',36,'en','node_search',1.85746),('nobis',37,'en','node_search',1.77026),('nobis',38,'en','node_search',1.70484),('nobis',39,'en','node_search',0.819249),('nobis',40,'en','node_search',4.43755),('nobis',41,'en','node_search',3.24578),('nobis',42,'en','node_search',1.62312),('nobis',43,'en','node_search',1.7572),('nobis',44,'en','node_search',1.65078),('nobis',45,'en','node_search',3.45808),('nobis',46,'en','node_search',3.27282),('nobis',47,'en','node_search',0.792123),('nobis',48,'en','node_search',3.64463),('nobis',49,'en','node_search',1),('nobis',50,'en','node_search',2.48733),('nobis',51,'en','node_search',1),('nostrud',2,'en','node_search',3.32685),('nostrud',3,'en','node_search',1.77923),('nostrud',4,'en','node_search',1.73432),('nostrud',5,'en','node_search',0.78951),('nostrud',6,'en','node_search',2.71141),('nostrud',7,'en','node_search',1),('nostrud',8,'en','node_search',0.771698),('nostrud',9,'en','node_search',0.860547),('nostrud',10,'en','node_search',3.98791),('nostrud',11,'en','node_search',0.792123),('nostrud',12,'en','node_search',1.85135),('nostrud',13,'en','node_search',1.84832),('nostrud',14,'en','node_search',1.84832),('nostrud',15,'en','node_search',1),('nostrud',16,'en','node_search',4.41236),('nostrud',17,'en','node_search',5.20562),('nostrud',18,'en','node_search',28.9347),('nostrud',19,'en','node_search',1.66478),('nostrud',21,'en','node_search',3.36215),('nostrud',22,'en','node_search',0.776703),('nostrud',23,'en','node_search',2),('nostrud',24,'en','node_search',1.65569),('nostrud',25,'en','node_search',2.76228),('nostrud',26,'en','node_search',0.78951),('nostrud',27,'en','node_search',1.50699),('nostrud',28,'en','node_search',2.65376),('nostrud',29,'en','node_search',2.72098),('nostrud',30,'en','node_search',2.89272),('nostrud',31,'en','node_search',3.57663),('nostrud',32,'en','node_search',0.854391),('nostrud',33,'en','node_search',1.72129),('nostrud',35,'en','node_search',1.69602),('nostrud',36,'en','node_search',0.882818),('nostrud',37,'en','node_search',4.5255),('nostrud',38,'en','node_search',4.5461),('nostrud',39,'en','node_search',2.69691),('nostrud',40,'en','node_search',2),('nostrud',41,'en','node_search',0.808176),('nostrud',42,'en','node_search',0.949597),('nostrud',44,'en','node_search',2.55341),('nostrud',45,'en','node_search',0.786915),('nostrud',46,'en','node_search',1.9347),('nostrud',47,'en','node_search',3.33033),('nostrud',48,'en','node_search',1.78951),('nostrud',49,'en','node_search',2.81367),('nostrud',50,'en','node_search',4.25881),('nostrud',51,'en','node_search',0.769219),('not',3,'en','node_search',0.752312),('not',10,'en','node_search',0.757065),('not',11,'en','node_search',0.752312),('not',15,'en','node_search',0.742984),('not',18,'en','node_search',0.76431),('not',21,'en','node_search',0.76188),('not',22,'en','node_search',0.766757),('not',23,'en','node_search',0.742984),('not',24,'en','node_search',0.78951),('not',25,'en','node_search',0.76431),('not',28,'en','node_search',0.740689),('not',30,'en','node_search',0.752312),('not',31,'en','node_search',0.754681),('not',32,'en','node_search',0.747619),('not',33,'en','node_search',0.766757),('not',34,'en','node_search',0.752312),('not',35,'en','node_search',0.771698),('not',36,'en','node_search',0.76188),('not',40,'en','node_search',0.745294),('not',41,'en','node_search',0.757065),('not',44,'en','node_search',0.757065),('not',45,'en','node_search',0.747619),('not',46,'en','node_search',0.740689),('not',48,'en','node_search',0.771698),('not',49,'en','node_search',0.781775),('not',51,'en','node_search',0.747619),('nulla',2,'en','node_search',2.74029),('nulla',3,'en','node_search',30.3735),('nulla',4,'en','node_search',4.07702),('nulla',5,'en','node_search',2),('nulla',6,'en','node_search',5.31822),('nulla',7,'en','node_search',2.86055),('nulla',9,'en','node_search',1.58967),('nulla',11,'en','node_search',3.37956),('nulla',12,'en','node_search',3.28634),('nulla',13,'en','node_search',5.30187),('nulla',14,'en','node_search',2.43555),('nulla',15,'en','node_search',2.57631),('nulla',16,'en','node_search',2.36208),('nulla',17,'en','node_search',3.4418),('nulla',18,'en','node_search',2),('nulla',19,'en','node_search',0.76431),('nulla',20,'en','node_search',1.78434),('nulla',21,'en','node_search',1.66376),('nulla',22,'en','node_search',4.29394),('nulla',23,'en','node_search',1.90974),('nulla',24,'en','node_search',2.85746),('nulla',25,'en','node_search',0.769219),('nulla',26,'en','node_search',2),('nulla',27,'en','node_search',0.934703),('nulla',28,'en','node_search',3.9045),('nulla',29,'en','node_search',2.73167),('nulla',30,'en','node_search',1.53366),('nulla',31,'en','node_search',0.934703),('nulla',32,'en','node_search',2.57135),('nulla',33,'en','node_search',2.68719),('nulla',35,'en','node_search',2.51587),('nulla',36,'en','node_search',1.69554),('nulla',37,'en','node_search',2.62469),('nulla',38,'en','node_search',2.9534),('nulla',39,'en','node_search',2.84051),('nulla',40,'en','node_search',1.5917),('nulla',41,'en','node_search',3.44442),('nulla',42,'en','node_search',1.59783),('nulla',43,'en','node_search',4.91674),('nulla',44,'en','node_search',1),('nulla',45,'en','node_search',2.3169),('nulla',46,'en','node_search',3.4004),('nulla',47,'en','node_search',1.63185),('nulla',48,'en','node_search',1),('nulla',49,'en','node_search',2.93453),('nulla',50,'en','node_search',2.56332),('nulla',51,'en','node_search',1.75707),('nunc',2,'en','node_search',1.76922),('nunc',3,'en','node_search',0.769219),('nunc',4,'en','node_search',1.70392),('nunc',5,'en','node_search',1.72204),('nunc',6,'en','node_search',2.63185),('nunc',7,'en','node_search',1.81204),('nunc',8,'en','node_search',1),('nunc',9,'en','node_search',2.82776),('nunc',10,'en','node_search',2.7767),('nunc',12,'en','node_search',7.11749),('nunc',13,'en','node_search',3.75507),('nunc',14,'en','node_search',2.39751),('nunc',15,'en','node_search',5.32237),('nunc',16,'en','node_search',1.74996),('nunc',18,'en','node_search',2.41091),('nunc',19,'en','node_search',2.46959),('nunc',20,'en','node_search',3.90029),('nunc',21,'en','node_search',2.80763),('nunc',22,'en','node_search',0.833529),('nunc',23,'en','node_search',2.52153),('nunc',24,'en','node_search',1),('nunc',25,'en','node_search',2),('nunc',26,'en','node_search',3.8249),('nunc',27,'en','node_search',1.5917),('nunc',28,'en','node_search',5.54383),('nunc',29,'en','node_search',1.76676),('nunc',30,'en','node_search',5.21083),('nunc',31,'en','node_search',3.27302),('nunc',32,'en','node_search',4.31937),('nunc',33,'en','node_search',1.65701),('nunc',34,'en','node_search',3.70984),('nunc',35,'en','node_search',1.92372),('nunc',36,'en','node_search',1.68977),('nunc',37,'en','node_search',1.75468),('nunc',38,'en','node_search',2.69952),('nunc',39,'en','node_search',1.87634),('nunc',40,'en','node_search',0.752312),('nunc',41,'en','node_search',3.43984),('nunc',42,'en','node_search',2.78177),('nunc',43,'en','node_search',1.80275),('nunc',44,'en','node_search',3.3476),('nunc',45,'en','node_search',3.50464),('nunc',46,'en','node_search',2.52864),('nunc',48,'en','node_search',0.968904),('nunc',49,'en','node_search',0.797402),('nunc',50,'en','node_search',2.63849),('nunc',51,'en','node_search',2.51833),('nutus',2,'en','node_search',2.74858),('nutus',3,'en','node_search',4.38198),('nutus',4,'en','node_search',2.60895),('nutus',5,'en','node_search',1.84234),('nutus',6,'en','node_search',3.67288),('nutus',7,'en','node_search',0.781775),('nutus',8,'en','node_search',1.77264),('nutus',9,'en','node_search',3.56435),('nutus',11,'en','node_search',4.36695),('nutus',12,'en','node_search',0.759465),('nutus',13,'en','node_search',1.7767),('nutus',14,'en','node_search',1.78951),('nutus',15,'en','node_search',1.71146),('nutus',16,'en','node_search',2.62857),('nutus',17,'en','node_search',0.76431),('nutus',18,'en','node_search',2.69202),('nutus',19,'en','node_search',3.48744),('nutus',20,'en','node_search',3.61665),('nutus',21,'en','node_search',1.96229),('nutus',22,'en','node_search',0.892724),('nutus',23,'en','node_search',2.29154),('nutus',24,'en','node_search',5.46074),('nutus',25,'en','node_search',2.54346),('nutus',26,'en','node_search',1.54845),('nutus',27,'en','node_search',1.74529),('nutus',28,'en','node_search',3.44783),('nutus',29,'en','node_search',3.21328),('nutus',30,'en','node_search',2.58437),('nutus',31,'en','node_search',3.36856),('nutus',32,'en','node_search',2.51662),('nutus',33,'en','node_search',0.794753),('nutus',34,'en','node_search',2.35344),('nutus',35,'en','node_search',2.4454),('nutus',36,'en','node_search',2.89272),('nutus',37,'en','node_search',3.40445),('nutus',38,'en','node_search',4.05935),('nutus',39,'en','node_search',2.57733),('nutus',40,'en','node_search',0.892724),('nutus',41,'en','node_search',4.43883),('nutus',42,'en','node_search',1.94583),('nutus',43,'en','node_search',2.72254),('nutus',45,'en','node_search',3.47303),('nutus',46,'en','node_search',0.754681),('nutus',47,'en','node_search',1),('nutus',48,'en','node_search',2.711),('nutus',49,'en','node_search',2.82273),('nutus',51,'en','node_search',1.77692),('obruo',2,'en','node_search',2.94583),('obruo',3,'en','node_search',2.52537),('obruo',4,'en','node_search',1.74529),('obruo',5,'en','node_search',1.75707),('obruo',6,'en','node_search',1.75863),('obruo',7,'en','node_search',1.86055),('obruo',8,'en','node_search',1.56789),('obruo',9,'en','node_search',3.45036),('obruo',10,'en','node_search',3.56057),('obruo',11,'en','node_search',1.69554),('obruo',12,'en','node_search',3.29695),('obruo',13,'en','node_search',6.17031),('obruo',14,'en','node_search',1.55743),('obruo',15,'en','node_search',3.34275),('obruo',16,'en','node_search',2.78943),('obruo',17,'en','node_search',4.77045),('obruo',18,'en','node_search',2.77419),('obruo',19,'en','node_search',1.63881),('obruo',20,'en','node_search',0.848323),('obruo',23,'en','node_search',1.93105),('obruo',25,'en','node_search',2.64309),('obruo',26,'en','node_search',2.71241),('obruo',27,'en','node_search',1.90286),('obruo',28,'en','node_search',1.59738),('obruo',29,'en','node_search',2.63536),('obruo',30,'en','node_search',1.7717),('obruo',31,'en','node_search',1.75946),('obruo',32,'en','node_search',1.74996),('obruo',33,'en','node_search',2.70524),('obruo',34,'en','node_search',0.934703),('obruo',35,'en','node_search',4.70495),('obruo',36,'en','node_search',1.81639),('obruo',37,'en','node_search',1),('obruo',38,'en','node_search',3.08459),('obruo',39,'en','node_search',2.83938),('obruo',40,'en','node_search',2.59038),('obruo',41,'en','node_search',3.53758),('obruo',42,'en','node_search',1.76188),('obruo',43,'en','node_search',0.822065),('obruo',45,'en','node_search',1.78691),('obruo',46,'en','node_search',1.64415),('obruo',47,'en','node_search',2.59064),('obruo',48,'en','node_search',2.71249),('obruo',49,'en','node_search',0.816452),('obruo',50,'en','node_search',5.31773),('obruo',51,'en','node_search',1.80349),('occuro',2,'en','node_search',1),('occuro',3,'en','node_search',1.77419),('occuro',4,'en','node_search',1.50476),('occuro',5,'en','node_search',0.945829),('occuro',6,'en','node_search',2.75729),('occuro',7,'en','node_search',0.776703),('occuro',8,'en','node_search',2.7972),('occuro',9,'en','node_search',5.10114),('occuro',10,'en','node_search',2.52864),('occuro',11,'en','node_search',1.92027),('occuro',12,'en','node_search',0.993146),('occuro',13,'en','node_search',1.62002),('occuro',14,'en','node_search',3.6653),('occuro',15,'en','node_search',1.82206),('occuro',16,'en','node_search',2.70954),('occuro',17,'en','node_search',2.76109),('occuro',18,'en','node_search',2.73751),('occuro',19,'en','node_search',4.61064),('occuro',20,'en','node_search',2.43434),('occuro',21,'en','node_search',1),('occuro',22,'en','node_search',4.46142),('occuro',23,'en','node_search',0.833529),('occuro',24,'en','node_search',2.94209),('occuro',25,'en','node_search',0.810915),('occuro',26,'en','node_search',0.784336),('occuro',27,'en','node_search',3.59064),('occuro',28,'en','node_search',6.94222),('occuro',29,'en','node_search',0.813674),('occuro',30,'en','node_search',1.59885),('occuro',31,'en','node_search',2),('occuro',32,'en','node_search',6.85163),('occuro',33,'en','node_search',3.56187),('occuro',34,'en','node_search',1),('occuro',35,'en','node_search',1.55597),('occuro',36,'en','node_search',1.93838),('occuro',37,'en','node_search',2.44567),('occuro',38,'en','node_search',5.76083),('occuro',39,'en','node_search',3.33993),('occuro',40,'en','node_search',3.56129),('occuro',41,'en','node_search',1.66109),('occuro',42,'en','node_search',4.09644),('occuro',43,'en','node_search',1.65892),('occuro',44,'en','node_search',4.39495),('occuro',45,'en','node_search',2.58294),('occuro',46,'en','node_search',2.8894),('occuro',47,'en','node_search',5.96589),('occuro',48,'en','node_search',3.98087),('occuro',49,'en','node_search',2.6151),('occuro',50,'en','node_search',2.77419),('occuro',51,'en','node_search',4.21207),('odio',1,'en','node_search',14),('odio',2,'en','node_search',1.61566),('odio',3,'en','node_search',2.58762),('odio',4,'en','node_search',2.6883),('odio',5,'en','node_search',3.62765),('odio',6,'en','node_search',1.78521),('odio',7,'en','node_search',4.5008),('odio',8,'en','node_search',0.759465),('odio',9,'en','node_search',1.95723),('odio',10,'en','node_search',1.61208),('odio',11,'en','node_search',1.51175),('odio',12,'en','node_search',0.802752),('odio',13,'en','node_search',1.71949),('odio',14,'en','node_search',2.32342),('odio',15,'en','node_search',28.5366),('odio',16,'en','node_search',1.56599),('odio',17,'en','node_search',1.71539),('odio',19,'en','node_search',2.70369),('odio',20,'en','node_search',2),('odio',21,'en','node_search',1),('odio',22,'en','node_search',2),('odio',23,'en','node_search',3.17057),('odio',25,'en','node_search',2.54346),('odio',26,'en','node_search',5.36954),('odio',27,'en','node_search',1),('odio',28,'en','node_search',4.63906),('odio',29,'en','node_search',0.781775),('odio',30,'en','node_search',2),('odio',32,'en','node_search',1.82776),('odio',33,'en','node_search',1.69084),('odio',34,'en','node_search',4.43311),('odio',35,'en','node_search',1.80545),('odio',37,'en','node_search',0.931053),('odio',38,'en','node_search',5.05121),('odio',39,'en','node_search',2.58096),('odio',40,'en','node_search',3.55853),('odio',41,'en','node_search',0.76431),('odio',42,'en','node_search',0.771698),('odio',43,'en','node_search',2.48008),('odio',44,'en','node_search',1.75946),('odio',45,'en','node_search',3.2593),('odio',46,'en','node_search',1.83679),('odio',47,'en','node_search',0.899454),('odio',48,'en','node_search',0.851346),('odio',49,'en','node_search',2.71479),('odio',50,'en','node_search',0.839384),('odio',51,'en','node_search',0.752312),('olim',2,'en','node_search',3.60064),('olim',3,'en','node_search',1.51894),('olim',4,'en','node_search',3.57946),('olim',5,'en','node_search',2),('olim',6,'en','node_search',0.876337),('olim',7,'en','node_search',2.6273),('olim',8,'en','node_search',1),('olim',9,'en','node_search',2.89272),('olim',11,'en','node_search',5.1515),('olim',12,'en','node_search',2.6706),('olim',13,'en','node_search',1.71259),('olim',14,'en','node_search',0.945829),('olim',15,'en','node_search',1.75231),('olim',16,'en','node_search',0.792123),('olim',17,'en','node_search',1),('olim',18,'en','node_search',1),('olim',19,'en','node_search',2.59595),('olim',20,'en','node_search',4.37888),('olim',21,'en','node_search',1.77216),('olim',22,'en','node_search',2),('olim',24,'en','node_search',2.76416),('olim',25,'en','node_search',2.9534),('olim',26,'en','node_search',1.65486),('olim',27,'en','node_search',3.46188),('olim',28,'en','node_search',1.65687),('olim',29,'en','node_search',1.70304),('olim',31,'en','node_search',0.98493),('olim',32,'en','node_search',3.5062),('olim',33,'en','node_search',2.88792),('olim',34,'en','node_search',2),('olim',35,'en','node_search',0.920273),('olim',36,'en','node_search',1),('olim',37,'en','node_search',2.57631),('olim',38,'en','node_search',3.23129),('olim',39,'en','node_search',3.97685),('olim',40,'en','node_search',1.90974),('olim',42,'en','node_search',2.57918),('olim',43,'en','node_search',1),('olim',44,'en','node_search',0.769219),('olim',45,'en','node_search',2.37937),('olim',46,'en','node_search',1.6762),('olim',47,'en','node_search',1.75841),('olim',48,'en','node_search',2.5081),('olim',49,'en','node_search',1),('olim',50,'en','node_search',2.68703),('olim',51,'en','node_search',2.57715),('omnis',1,'en','node_search',6),('oppeto',2,'en','node_search',4.35216),('oppeto',3,'en','node_search',3.32321),('oppeto',4,'en','node_search',4.44165),('oppeto',5,'en','node_search',0.920273),('oppeto',6,'en','node_search',1),('oppeto',7,'en','node_search',1),('oppeto',8,'en','node_search',3.14204),('oppeto',9,'en','node_search',1),('oppeto',10,'en','node_search',3.48732),('oppeto',11,'en','node_search',1),('oppeto',12,'en','node_search',1.71057),('oppeto',13,'en','node_search',5.36986),('oppeto',14,'en','node_search',2.54339),('oppeto',15,'en','node_search',1.66686),('oppeto',16,'en','node_search',2.52401),('oppeto',17,'en','node_search',1.83353),('oppeto',18,'en','node_search',1),('oppeto',19,'en','node_search',5.12517),('oppeto',20,'en','node_search',0.792123),('oppeto',21,'en','node_search',1.87957),('oppeto',22,'en','node_search',1.71008),('oppeto',23,'en','node_search',0.851346),('oppeto',25,'en','node_search',2.35107),('oppeto',26,'en','node_search',1.98087),('oppeto',27,'en','node_search',2.67208),('oppeto',28,'en','node_search',1.76431),('oppeto',29,'en','node_search',3.74674),('oppeto',30,'en','node_search',1.88282),('oppeto',31,'en','node_search',1),('oppeto',32,'en','node_search',1.51178),('oppeto',33,'en','node_search',2.98493),('oppeto',34,'en','node_search',2.37514),('oppeto',35,'en','node_search',2.80545),('oppeto',36,'en','node_search',3.4622),('oppeto',37,'en','node_search',0.779231),('oppeto',38,'en','node_search',2.30084),('oppeto',39,'en','node_search',3.81645),('oppeto',40,'en','node_search',4.82273),('oppeto',41,'en','node_search',2.76103),('oppeto',42,'en','node_search',1.64388),('oppeto',43,'en','node_search',3.38727),('oppeto',44,'en','node_search',1.61158),('oppeto',45,'en','node_search',2.74996),('oppeto',46,'en','node_search',4.83381),('oppeto',47,'en','node_search',1.80275),('oppeto',48,'en','node_search',2),('oppeto',50,'en','node_search',1),('oppeto',51,'en','node_search',2.54208),('pagus',3,'en','node_search',0.997306),('pagus',4,'en','node_search',3.30468),('pagus',5,'en','node_search',0.961087),('pagus',7,'en','node_search',2.8967),('pagus',8,'en','node_search',3.22105),('pagus',9,'en','node_search',2.60043),('pagus',10,'en','node_search',3.3154),('pagus',11,'en','node_search',1),('pagus',12,'en','node_search',2.50652),('pagus',13,'en','node_search',2.79206),('pagus',14,'en','node_search',2.66145),('pagus',15,'en','node_search',3.52212),('pagus',16,'en','node_search',1.70163),('pagus',17,'en','node_search',0.842342),('pagus',18,'en','node_search',2.54482),('pagus',20,'en','node_search',3.59595),('pagus',21,'en','node_search',0.972861),('pagus',22,'en','node_search',2.84662),('pagus',23,'en','node_search',1.64214),('pagus',24,'en','node_search',1.63036),('pagus',25,'en','node_search',1.84532),('pagus',27,'en','node_search',3.51048),('pagus',28,'en','node_search',2.33507),('pagus',29,'en','node_search',1),('pagus',30,'en','node_search',1.78568),('pagus',31,'en','node_search',3.22917),('pagus',32,'en','node_search',2.53947),('pagus',33,'en','node_search',2.39843),('pagus',34,'en','node_search',2.74323),('pagus',35,'en','node_search',1.86679),('pagus',37,'en','node_search',1.62312),('pagus',38,'en','node_search',0.913226),('pagus',39,'en','node_search',0.876337),('pagus',40,'en','node_search',1.59038),('pagus',42,'en','node_search',4.4418),('pagus',43,'en','node_search',1.98493),('pagus',44,'en','node_search',5.0512),('pagus',45,'en','node_search',1),('pagus',46,'en','node_search',3.71532),('pagus',47,'en','node_search',1.55603),('pagus',48,'en','node_search',0.980874),('pagus',49,'en','node_search',3.60567),('pagus',51,'en','node_search',3.52131),('pala',2,'en','node_search',3.57582),('pala',3,'en','node_search',3.27326),('pala',4,'en','node_search',1.61128),('pala',5,'en','node_search',0.800068),('pala',6,'en','node_search',2.50081),('pala',7,'en','node_search',2.89272),('pala',8,'en','node_search',3.22709),('pala',9,'en','node_search',2.80275),('pala',10,'en','node_search',1.75169),('pala',11,'en','node_search',2.35453),('pala',12,'en','node_search',2.7717),('pala',13,'en','node_search',2.91323),('pala',14,'en','node_search',0.759465),('pala',15,'en','node_search',0.848323),('pala',16,'en','node_search',29.4357),('pala',17,'en','node_search',3.2441),('pala',18,'en','node_search',4.61779),('pala',19,'en','node_search',2),('pala',21,'en','node_search',1.78884),('pala',22,'en','node_search',1.8249),('pala',23,'en','node_search',4.8051),('pala',24,'en','node_search',1.69215),('pala',25,'en','node_search',2.64936),('pala',26,'en','node_search',2),('pala',27,'en','node_search',5.69901),('pala',28,'en','node_search',4.33584),('pala',29,'en','node_search',1.95723),('pala',31,'en','node_search',1.58174),('pala',32,'en','node_search',3.27193),('pala',34,'en','node_search',2.60379),('pala',35,'en','node_search',1.79475),('pala',36,'en','node_search',2.62486),('pala',37,'en','node_search',7.27563),('pala',38,'en','node_search',1.69952),('pala',39,'en','node_search',27.8995),('pala',40,'en','node_search',2.42533),('pala',41,'en','node_search',3.75503),('pala',42,'en','node_search',2),('pala',43,'en','node_search',4.40972),('pala',44,'en','node_search',3.706),('pala',45,'en','node_search',5.33194),('pala',46,'en','node_search',3.8926),('pala',47,'en','node_search',0.771698),('pala',49,'en','node_search',1.69279),('pala',50,'en','node_search',3.45879),('pala',51,'en','node_search',2),('paratus',2,'en','node_search',3.49326),('paratus',3,'en','node_search',0.949597),('paratus',4,'en','node_search',5.87726),('paratus',5,'en','node_search',0.786915),('paratus',6,'en','node_search',2.78951),('paratus',7,'en','node_search',3.70307),('paratus',8,'en','node_search',3.49525),('paratus',10,'en','node_search',3.40361),('paratus',11,'en','node_search',2.65266),('paratus',12,'en','node_search',1.75946),('paratus',13,'en','node_search',1.85746),('paratus',14,'en','node_search',1),('paratus',15,'en','node_search',3.46866),('paratus',16,'en','node_search',4.95203),('paratus',17,'en','node_search',2.80547),('paratus',18,'en','node_search',3.79661),('paratus',19,'en','node_search',3.40925),('paratus',20,'en','node_search',3.24443),('paratus',21,'en','node_search',1.97286),('paratus',22,'en','node_search',1.8894),('paratus',23,'en','node_search',1.69781),('paratus',24,'en','node_search',2.87313),('paratus',25,'en','node_search',2.67587),('paratus',26,'en','node_search',3.5409),('paratus',27,'en','node_search',0.851346),('paratus',28,'en','node_search',3.11684),('paratus',29,'en','node_search',4.60488),('paratus',30,'en','node_search',3),('paratus',31,'en','node_search',2.68037),('paratus',32,'en','node_search',3.30639),('paratus',33,'en','node_search',1.94209),('paratus',34,'en','node_search',2.51392),('paratus',35,'en','node_search',2.77113),('paratus',36,'en','node_search',2.83063),('paratus',38,'en','node_search',4.06711),('paratus',39,'en','node_search',1.54443),('paratus',40,'en','node_search',0.794753),('paratus',41,'en','node_search',2.53358),('paratus',43,'en','node_search',3.3163),('paratus',44,'en','node_search',6.13975),('paratus',45,'en','node_search',0.860547),('paratus',46,'en','node_search',0.934703),('paratus',47,'en','node_search',0.920273),('paratus',48,'en','node_search',0.794753),('paratus',50,'en','node_search',2.74034),('paratus',51,'en','node_search',0.802752),('pariatur',1,'en','node_search',3),('patria',2,'en','node_search',1.57352),('patria',3,'en','node_search',1.68637),('patria',4,'en','node_search',0.747619),('patria',5,'en','node_search',3.39416),('patria',6,'en','node_search',1),('patria',8,'en','node_search',1.56382),('patria',9,'en','node_search',2.70311),('patria',10,'en','node_search',2.56682),('patria',11,'en','node_search',0.810915),('patria',12,'en','node_search',32.2183),('patria',13,'en','node_search',1),('patria',14,'en','node_search',3.44788),('patria',16,'en','node_search',2.35295),('patria',17,'en','node_search',4.31637),('patria',18,'en','node_search',1.83063),('patria',19,'en','node_search',2),('patria',20,'en','node_search',4.94287),('patria',21,'en','node_search',4.53165),('patria',22,'en','node_search',0.934703),('patria',23,'en','node_search',1.75946),('patria',24,'en','node_search',1.9347),('patria',25,'en','node_search',3.5014),('patria',26,'en','node_search',2.7708),('patria',27,'en','node_search',0.972861),('patria',28,'en','node_search',4.68516),('patria',30,'en','node_search',1.89272),('patria',31,'en','node_search',0.842342),('patria',33,'en','node_search',1.77419),('patria',34,'en','node_search',4.45563),('patria',35,'en','node_search',3.30508),('patria',36,'en','node_search',1.93838),('patria',38,'en','node_search',0.805455),('patria',39,'en','node_search',2.54606),('patria',40,'en','node_search',2.63312),('patria',41,'en','node_search',0.863659),('patria',42,'en','node_search',3.44956),('patria',43,'en','node_search',0.953396),('patria',44,'en','node_search',1.85439),('patria',46,'en','node_search',3.13881),('patria',47,'en','node_search',4.2722),('patria',49,'en','node_search',2.74835),('patria',50,'en','node_search',2.68488),('patria',51,'en','node_search',2.50412),('paulatim',1,'en','node_search',11),('paulatim',2,'en','node_search',5.30957),('paulatim',3,'en','node_search',3.5343),('paulatim',4,'en','node_search',0.776703),('paulatim',5,'en','node_search',2.60015),('paulatim',6,'en','node_search',4.50081),('paulatim',7,'en','node_search',1.79475),('paulatim',9,'en','node_search',1.71503),('paulatim',10,'en','node_search',2.71859),('paulatim',11,'en','node_search',5.45942),('paulatim',12,'en','node_search',2),('paulatim',13,'en','node_search',2.48446),('paulatim',14,'en','node_search',0.774192),('paulatim',15,'en','node_search',1.59465),('paulatim',17,'en','node_search',0.848323),('paulatim',18,'en','node_search',3.61209),('paulatim',19,'en','node_search',2.74478),('paulatim',20,'en','node_search',1.62765),('paulatim',21,'en','node_search',3.81925),('paulatim',23,'en','node_search',3.51949),('paulatim',24,'en','node_search',1.91323),('paulatim',25,'en','node_search',4.53782),('paulatim',26,'en','node_search',1.61822),('paulatim',27,'en','node_search',3.82206),('paulatim',28,'en','node_search',4.36716),('paulatim',29,'en','node_search',2.88373),('paulatim',30,'en','node_search',5.37022),('paulatim',31,'en','node_search',3.13735),('paulatim',32,'en','node_search',2.50699),('paulatim',33,'en','node_search',2),('paulatim',34,'en','node_search',2.42905),('paulatim',36,'en','node_search',0.879565),('paulatim',37,'en','node_search',1.71845),('paulatim',38,'en','node_search',2.7974),('paulatim',39,'en','node_search',4.25409),('paulatim',40,'en','node_search',0.78951),('paulatim',41,'en','node_search',3.14566),('paulatim',42,'en','node_search',5.46853),('paulatim',43,'en','node_search',1.79475),('paulatim',44,'en','node_search',1.96498),('paulatim',45,'en','node_search',3.96876),('paulatim',46,'en','node_search',27.7843),('paulatim',49,'en','node_search',0.931053),('paulatim',50,'en','node_search',3.70975),('paulatim',51,'en','node_search',1.79212),('pecus',2,'en','node_search',0.913226),('pecus',3,'en','node_search',1.56662),('pecus',4,'en','node_search',3.5549),('pecus',5,'en','node_search',2.61108),('pecus',6,'en','node_search',0.797402),('pecus',7,'en','node_search',2.44694),('pecus',8,'en','node_search',1.76188),('pecus',9,'en','node_search',2.78177),('pecus',10,'en','node_search',3.48329),('pecus',11,'en','node_search',3.54737),('pecus',12,'en','node_search',3.36548),('pecus',13,'en','node_search',2.68349),('pecus',14,'en','node_search',2.55402),('pecus',15,'en','node_search',1.59095),('pecus',16,'en','node_search',2.71955),('pecus',17,'en','node_search',2.9347),('pecus',18,'en','node_search',3.53572),('pecus',19,'en','node_search',1.84832),('pecus',20,'en','node_search',1),('pecus',21,'en','node_search',1.62304),('pecus',22,'en','node_search',3.5293),('pecus',23,'en','node_search',3.54956),('pecus',24,'en','node_search',0.886095),('pecus',25,'en','node_search',0.854391),('pecus',26,'en','node_search',1.78178),('pecus',27,'en','node_search',2.80545),('pecus',28,'en','node_search',2.39094),('pecus',29,'en','node_search',0.845322),('pecus',30,'en','node_search',2.50545),('pecus',31,'en','node_search',2.55944),('pecus',32,'en','node_search',2.53601),('pecus',33,'en','node_search',3.54838),('pecus',34,'en','node_search',2.80857),('pecus',35,'en','node_search',1.85439),('pecus',36,'en','node_search',0.938382),('pecus',37,'en','node_search',3.31054),('pecus',38,'en','node_search',3.41599),('pecus',39,'en','node_search',1.59251),('pecus',40,'en','node_search',3.58842),('pecus',41,'en','node_search',1.58289),('pecus',42,'en','node_search',1.79475),('pecus',43,'en','node_search',2.63109),('pecus',45,'en','node_search',1.78691),('pecus',46,'en','node_search',4.20644),('pecus',47,'en','node_search',0.830633),('pecus',48,'en','node_search',1),('pecus',49,'en','node_search',1.71572),('pecus',50,'en','node_search',1.76431),('pecus',51,'en','node_search',3.16299),('perspiciatis',1,'en','node_search',3),('persto',2,'en','node_search',0.779231),('persto',3,'en','node_search',2),('persto',4,'en','node_search',1.69447),('persto',5,'en','node_search',3.11171),('persto',6,'en','node_search',2.87679),('persto',7,'en','node_search',1.63671),('persto',8,'en','node_search',4.21094),('persto',10,'en','node_search',1.6091),('persto',11,'en','node_search',3.8763),('persto',13,'en','node_search',1.86055),('persto',14,'en','node_search',1.78178),('persto',15,'en','node_search',2.53429),('persto',16,'en','node_search',3.11291),('persto',17,'en','node_search',0.827757),('persto',18,'en','node_search',1.56895),('persto',19,'en','node_search',0.961087),('persto',20,'en','node_search',3.48837),('persto',22,'en','node_search',0.774192),('persto',23,'en','node_search',2.53598),('persto',24,'en','node_search',3),('persto',25,'en','node_search',0.938382),('persto',26,'en','node_search',2.58704),('persto',27,'en','node_search',3.4757),('persto',28,'en','node_search',3.75638),('persto',29,'en','node_search',2.61669),('persto',30,'en','node_search',1.84648),('persto',31,'en','node_search',7.13335),('persto',32,'en','node_search',0.824901),('persto',33,'en','node_search',1.77419),('persto',34,'en','node_search',2.79337),('persto',35,'en','node_search',0.934703),('persto',36,'en','node_search',2.62742),('persto',37,'en','node_search',3.54418),('persto',38,'en','node_search',0.766757),('persto',39,'en','node_search',3.41842),('persto',40,'en','node_search',4.17978),('persto',41,'en','node_search',1.53116),('persto',42,'en','node_search',1.74674),('persto',43,'en','node_search',1.6472),('persto',44,'en','node_search',0.833529),('persto',45,'en','node_search',6.23199),('persto',46,'en','node_search',4.53131),('persto',47,'en','node_search',2.42513),('persto',48,'en','node_search',28.648),('persto',49,'en','node_search',2.80818),('persto',50,'en','node_search',3.49858),('persto',51,'en','node_search',1),('pertineo',2,'en','node_search',3.36245),('pertineo',3,'en','node_search',2.73607),('pertineo',4,'en','node_search',3.49551),('pertineo',5,'en','node_search',1.8249),('pertineo',6,'en','node_search',2.83353),('pertineo',7,'en','node_search',1.98493),('pertineo',8,'en','node_search',1.74529),('pertineo',9,'en','node_search',3.51674),('pertineo',10,'en','node_search',2.55137),('pertineo',14,'en','node_search',3.59015),('pertineo',15,'en','node_search',0.771698),('pertineo',16,'en','node_search',2.75231),('pertineo',17,'en','node_search',1.554),('pertineo',18,'en','node_search',2.84234),('pertineo',19,'en','node_search',1.7493),('pertineo',20,'en','node_search',2.34027),('pertineo',21,'en','node_search',3.78951),('pertineo',22,'en','node_search',4.6737),('pertineo',23,'en','node_search',4.00637),('pertineo',24,'en','node_search',2.78898),('pertineo',25,'en','node_search',3.22804),('pertineo',26,'en','node_search',0.769219),('pertineo',27,'en','node_search',4.66397),('pertineo',28,'en','node_search',4.20599),('pertineo',29,'en','node_search',2.81925),('pertineo',30,'en','node_search',1.83063),('pertineo',31,'en','node_search',0.792123),('pertineo',32,'en','node_search',2.61566),('pertineo',33,'en','node_search',2.79341),('pertineo',34,'en','node_search',2.81062),('pertineo',36,'en','node_search',3),('pertineo',37,'en','node_search',2.5468),('pertineo',38,'en','node_search',4.28887),('pertineo',39,'en','node_search',0.860547),('pertineo',40,'en','node_search',0.997306),('pertineo',41,'en','node_search',4.51307),('pertineo',42,'en','node_search',0.842342),('pertineo',43,'en','node_search',2.3987),('pertineo',44,'en','node_search',0.989021),('pertineo',45,'en','node_search',3.49519),('pertineo',46,'en','node_search',1.89608),('pertineo',47,'en','node_search',2.77923),('pertineo',49,'en','node_search',0.794753),('pertineo',50,'en','node_search',3),('pertineo',51,'en','node_search',6.55106),('plaga',2,'en','node_search',1.53173),('plaga',3,'en','node_search',3.22353),('plaga',4,'en','node_search',3),('plaga',5,'en','node_search',0.766757),('plaga',7,'en','node_search',3),('plaga',8,'en','node_search',1.78951),('plaga',9,'en','node_search',3.9347),('plaga',10,'en','node_search',2.75946),('plaga',12,'en','node_search',5.09107),('plaga',13,'en','node_search',1.61158),('plaga',14,'en','node_search',4.48057),('plaga',15,'en','node_search',1.75707),('plaga',16,'en','node_search',3.32105),('plaga',17,'en','node_search',0.805455),('plaga',18,'en','node_search',0.879565),('plaga',19,'en','node_search',2.61078),('plaga',20,'en','node_search',2.58691),('plaga',21,'en','node_search',0.833529),('plaga',22,'en','node_search',0.808176),('plaga',23,'en','node_search',2.67405),('plaga',24,'en','node_search',0.822065),('plaga',25,'en','node_search',2.52359),('plaga',26,'en','node_search',0.76431),('plaga',27,'en','node_search',1.87695),('plaga',28,'en','node_search',1.6661),('plaga',30,'en','node_search',1.87634),('plaga',31,'en','node_search',1.65278),('plaga',32,'en','node_search',0.797402),('plaga',33,'en','node_search',4.64823),('plaga',34,'en','node_search',2.85905),('plaga',35,'en','node_search',1.94583),('plaga',36,'en','node_search',3.6307),('plaga',37,'en','node_search',1.78691),('plaga',38,'en','node_search',2.57197),('plaga',39,'en','node_search',1.6939),('plaga',40,'en','node_search',0.830633),('plaga',41,'en','node_search',1.58979),('plaga',43,'en','node_search',0.802752),('plaga',44,'en','node_search',3.44817),('plaga',45,'en','node_search',1.5265),('plaga',46,'en','node_search',3.55356),('plaga',47,'en','node_search',1.77923),('plaga',48,'en','node_search',1.75449),('plaga',49,'en','node_search',0.802752),('plaga',50,'en','node_search',1.89272),('pneum',2,'en','node_search',1.5414),('pneum',3,'en','node_search',5.51418),('pneum',4,'en','node_search',4.50301),('pneum',6,'en','node_search',1.92384),('pneum',7,'en','node_search',2.76188),('pneum',8,'en','node_search',3.32509),('pneum',11,'en','node_search',2.80275),('pneum',12,'en','node_search',2.87013),('pneum',13,'en','node_search',1.81925),('pneum',14,'en','node_search',0.810915),('pneum',15,'en','node_search',1.74762),('pneum',16,'en','node_search',1),('pneum',17,'en','node_search',2),('pneum',18,'en','node_search',1.72398),('pneum',19,'en','node_search',1),('pneum',20,'en','node_search',1.98493),('pneum',21,'en','node_search',1.59751),('pneum',23,'en','node_search',0.805455),('pneum',24,'en','node_search',4.41981),('pneum',25,'en','node_search',3.58882),('pneum',26,'en','node_search',3.73165),('pneum',27,'en','node_search',2.69757),('pneum',28,'en','node_search',2.35658),('pneum',29,'en','node_search',2.48305),('pneum',30,'en','node_search',0.802752),('pneum',31,'en','node_search',2.62626),('pneum',32,'en','node_search',6.18733),('pneum',34,'en','node_search',1.91323),('pneum',35,'en','node_search',3.52156),('pneum',37,'en','node_search',1.55208),('pneum',38,'en','node_search',2.7974),('pneum',39,'en','node_search',1.83645),('pneum',40,'en','node_search',2.59487),('pneum',41,'en','node_search',3.25211),('pneum',42,'en','node_search',5.29552),('pneum',43,'en','node_search',4.40033),('pneum',44,'en','node_search',0.766757),('pneum',45,'en','node_search',2.56615),('pneum',46,'en','node_search',0.863659),('pneum',47,'en','node_search',1.75763),('pneum',48,'en','node_search',1.81092),('pneum',49,'en','node_search',3.77596),('pneum',50,'en','node_search',3.60886),('pneum',51,'en','node_search',3.38912),('populus',2,'en','node_search',2.73566),('populus',4,'en','node_search',3.66541),('populus',5,'en','node_search',2.44992),('populus',6,'en','node_search',1),('populus',7,'en','node_search',0.792123),('populus',8,'en','node_search',1.55713),('populus',9,'en','node_search',2.8894),('populus',10,'en','node_search',2.58437),('populus',11,'en','node_search',3.5637),('populus',12,'en','node_search',2.60523),('populus',13,'en','node_search',2),('populus',14,'en','node_search',0.813674),('populus',15,'en','node_search',5.07614),('populus',17,'en','node_search',2.64858),('populus',18,'en','node_search',1.81925),('populus',19,'en','node_search',2.57551),('populus',20,'en','node_search',4.47764),('populus',21,'en','node_search',3.2088),('populus',22,'en','node_search',2.83938),('populus',23,'en','node_search',1),('populus',24,'en','node_search',2.81109),('populus',25,'en','node_search',1.66777),('populus',27,'en','node_search',2.73561),('populus',28,'en','node_search',1.91323),('populus',29,'en','node_search',1.61158),('populus',30,'en','node_search',4.60844),('populus',32,'en','node_search',0.906287),('populus',33,'en','node_search',1.86055),('populus',35,'en','node_search',1.77419),('populus',36,'en','node_search',4.43142),('populus',37,'en','node_search',3.25498),('populus',39,'en','node_search',4.51899),('populus',40,'en','node_search',2.83938),('populus',41,'en','node_search',2.78164),('populus',42,'en','node_search',30.8731),('populus',43,'en','node_search',2.89608),('populus',44,'en','node_search',0.776703),('populus',45,'en','node_search',1.57486),('populus',46,'en','node_search',2.8894),('populus',48,'en','node_search',1.78951),('populus',49,'en','node_search',2.83431),('populus',50,'en','node_search',1),('populus',51,'en','node_search',0.766757),('praemitto',2,'en','node_search',0.886095),('praemitto',4,'en','node_search',2.52769),('praemitto',5,'en','node_search',0.842342),('praemitto',6,'en','node_search',2.91495),('praemitto',7,'en','node_search',2.51881),('praemitto',8,'en','node_search',5.54808),('praemitto',9,'en','node_search',2.59823),('praemitto',10,'en','node_search',0.882818),('praemitto',11,'en','node_search',2.63785),('praemitto',12,'en','node_search',0.816452),('praemitto',13,'en','node_search',3.63165),('praemitto',14,'en','node_search',1),('praemitto',15,'en','node_search',0.827757),('praemitto',16,'en','node_search',1.53154),('praemitto',17,'en','node_search',1),('praemitto',18,'en','node_search',1.78178),('praemitto',20,'en','node_search',1.67341),('praemitto',21,'en','node_search',1.61988),('praemitto',22,'en','node_search',0.786915),('praemitto',23,'en','node_search',2.67273),('praemitto',24,'en','node_search',2.91323),('praemitto',25,'en','node_search',3.62765),('praemitto',26,'en','node_search',1.80577),('praemitto',27,'en','node_search',3.18392),('praemitto',28,'en','node_search',1.74996),('praemitto',29,'en','node_search',1),('praemitto',30,'en','node_search',3.18456),('praemitto',31,'en','node_search',2.31274),('praemitto',32,'en','node_search',2.33229),('praemitto',33,'en','node_search',2.6541),('praemitto',34,'en','node_search',2.63538),('praemitto',36,'en','node_search',1.76431),('praemitto',37,'en','node_search',5.01314),('praemitto',38,'en','node_search',1.79379),('praemitto',39,'en','node_search',3.98119),('praemitto',40,'en','node_search',2.34826),('praemitto',41,'en','node_search',2.64556),('praemitto',42,'en','node_search',2.6553),('praemitto',43,'en','node_search',1.80275),('praemitto',45,'en','node_search',3.34656),('praemitto',46,'en','node_search',1.54844),('praemitto',47,'en','node_search',3.49925),('praemitto',48,'en','node_search',1.78691),('praemitto',49,'en','node_search',0.792123),('praemitto',50,'en','node_search',1.81645),('praemitto',51,'en','node_search',1.84832),('praesent',2,'en','node_search',2.30396),('praesent',3,'en','node_search',2.39451),('praesent',4,'en','node_search',3.68506),('praesent',5,'en','node_search',1.7064),('praesent',6,'en','node_search',3.35027),('praesent',7,'en','node_search',3.52867),('praesent',8,'en','node_search',3.82206),('praesent',9,'en','node_search',1.73298),('praesent',10,'en','node_search',2.5078),('praesent',11,'en','node_search',2.98087),('praesent',12,'en','node_search',1.82025),('praesent',13,'en','node_search',2.68261),('praesent',14,'en','node_search',4.47292),('praesent',15,'en','node_search',4.29853),('praesent',16,'en','node_search',4.32279),('praesent',17,'en','node_search',1.77562),('praesent',18,'en','node_search',4.522),('praesent',19,'en','node_search',2),('praesent',20,'en','node_search',2.55324),('praesent',21,'en','node_search',1),('praesent',22,'en','node_search',0.781775),('praesent',23,'en','node_search',2.51653),('praesent',24,'en','node_search',2.60282),('praesent',25,'en','node_search',1.86995),('praesent',26,'en','node_search',0.899454),('praesent',27,'en','node_search',2.83353),('praesent',28,'en','node_search',1.50702),('praesent',29,'en','node_search',4.39145),('praesent',30,'en','node_search',2.66205),('praesent',31,'en','node_search',2.7734),('praesent',32,'en','node_search',1.6334),('praesent',33,'en','node_search',0.833529),('praesent',34,'en','node_search',2),('praesent',35,'en','node_search',1.74388),('praesent',36,'en','node_search',2.81925),('praesent',37,'en','node_search',4.09588),('praesent',38,'en','node_search',1.73263),('praesent',39,'en','node_search',1.84532),('praesent',40,'en','node_search',4.52078),('praesent',41,'en','node_search',0.797402),('praesent',42,'en','node_search',2.57129),('praesent',43,'en','node_search',0.800068),('praesent',44,'en','node_search',2.72444),('praesent',45,'en','node_search',4.68523),('praesent',46,'en','node_search',1.92027),('praesent',47,'en','node_search',1.66863),('praesent',48,'en','node_search',3.3606),('praesent',49,'en','node_search',3.46693),('praesent',50,'en','node_search',0.76431),('praesent',51,'en','node_search',0.784336),('premo',2,'en','node_search',5.72448),('premo',3,'en','node_search',2.76922),('premo',4,'en','node_search',2.53969),('premo',5,'en','node_search',2.6563),('premo',6,'en','node_search',3.5521),('premo',7,'en','node_search',0.822065),('premo',8,'en','node_search',1.64014),('premo',10,'en','node_search',1.76676),('premo',11,'en','node_search',1.69684),('premo',12,'en','node_search',3.6302),('premo',13,'en','node_search',2),('premo',14,'en','node_search',5.90384),('premo',16,'en','node_search',1.71146),('premo',17,'en','node_search',3.5591),('premo',18,'en','node_search',4.93427),('premo',19,'en','node_search',1.57653),('premo',20,'en','node_search',1.6727),('premo',21,'en','node_search',2.74038),('premo',22,'en','node_search',1.70058),('premo',23,'en','node_search',0.76431),('premo',24,'en','node_search',2.42192),('premo',25,'en','node_search',3.29172),('premo',26,'en','node_search',0.786915),('premo',27,'en','node_search',3.41333),('premo',28,'en','node_search',5.15729),('premo',30,'en','node_search',2.60966),('premo',31,'en','node_search',4.40568),('premo',32,'en','node_search',5.59259),('premo',34,'en','node_search',3.25896),('premo',35,'en','node_search',1.79212),('premo',36,'en','node_search',0.854391),('premo',38,'en','node_search',1.96498),('premo',40,'en','node_search',0.976851),('premo',41,'en','node_search',5.50315),('premo',42,'en','node_search',2.5311),('premo',43,'en','node_search',1),('premo',45,'en','node_search',2.5468),('premo',46,'en','node_search',1.74529),('premo',47,'en','node_search',2),('premo',48,'en','node_search',3.46259),('premo',49,'en','node_search',0.786915),('premo',50,'en','node_search',4.46423),('premo',51,'en','node_search',1.59528),('probo',2,'en','node_search',0.800068),('probo',3,'en','node_search',2.81925),('probo',4,'en','node_search',3.47036),('probo',5,'en','node_search',5.53377),('probo',6,'en','node_search',1.89193),('probo',7,'en','node_search',2.6348),('probo',8,'en','node_search',0.989021),('probo',9,'en','node_search',3.61514),('probo',10,'en','node_search',1.90286),('probo',11,'en','node_search',3.30281),('probo',12,'en','node_search',1.96498),('probo',13,'en','node_search',1.77377),('probo',14,'en','node_search',4.75761),('probo',15,'en','node_search',0.769219),('probo',17,'en','node_search',1.63628),('probo',18,'en','node_search',3.43924),('probo',19,'en','node_search',1),('probo',20,'en','node_search',1),('probo',21,'en','node_search',0.781775),('probo',23,'en','node_search',1.66921),('probo',24,'en','node_search',5.31782),('probo',25,'en','node_search',2.7875),('probo',26,'en','node_search',0.810915),('probo',27,'en','node_search',0.848323),('probo',28,'en','node_search',1),('probo',29,'en','node_search',4.56416),('probo',30,'en','node_search',3.66451),('probo',31,'en','node_search',2.73039),('probo',32,'en','node_search',1.50938),('probo',33,'en','node_search',1),('probo',34,'en','node_search',5.18538),('probo',35,'en','node_search',1.71949),('probo',36,'en','node_search',3.183),('probo',37,'en','node_search',2.64807),('probo',38,'en','node_search',3.08396),('probo',39,'en','node_search',4.37125),('probo',40,'en','node_search',3.4936),('probo',41,'en','node_search',4.16871),('probo',42,'en','node_search',3.4092),('probo',43,'en','node_search',0.784336),('probo',44,'en','node_search',1.91674),('probo',45,'en','node_search',3.60672),('probo',46,'en','node_search',2.35232),('probo',47,'en','node_search',0.78951),('probo',48,'en','node_search',1.7767),('probo',49,'en','node_search',1.75923),('probo',50,'en','node_search',4.89859),('probo',51,'en','node_search',3.59496),('proprius',2,'en','node_search',1.76922),('proprius',3,'en','node_search',1.75946),('proprius',4,'en','node_search',1.89272),('proprius',5,'en','node_search',4.17028),('proprius',6,'en','node_search',1.57909),('proprius',7,'en','node_search',1),('proprius',8,'en','node_search',0.766757),('proprius',9,'en','node_search',3.71454),('proprius',10,'en','node_search',2.67365),('proprius',11,'en','node_search',6.44231),('proprius',12,'en','node_search',3.59716),('proprius',13,'en','node_search',1.92743),('proprius',14,'en','node_search',2.58528),('proprius',15,'en','node_search',3.23042),('proprius',16,'en','node_search',0.757065),('proprius',17,'en','node_search',3.41461),('proprius',18,'en','node_search',4.29914),('proprius',19,'en','node_search',2.68645),('proprius',20,'en','node_search',1),('proprius',21,'en','node_search',5.23508),('proprius',23,'en','node_search',1.64504),('proprius',24,'en','node_search',1.83353),('proprius',26,'en','node_search',1.72098),('proprius',27,'en','node_search',0.813674),('proprius',28,'en','node_search',2.76566),('proprius',29,'en','node_search',1.61108),('proprius',30,'en','node_search',0.913226),('proprius',31,'en','node_search',3.44349),('proprius',32,'en','node_search',1),('proprius',33,'en','node_search',1.8894),('proprius',34,'en','node_search',2.35606),('proprius',35,'en','node_search',0.813674),('proprius',36,'en','node_search',0.851346),('proprius',37,'en','node_search',2.43442),('proprius',38,'en','node_search',6.73751),('proprius',39,'en','node_search',3.47743),('proprius',40,'en','node_search',3.24669),('proprius',41,'en','node_search',1.60079),('proprius',42,'en','node_search',3.29416),('proprius',43,'en','node_search',2.45092),('proprius',44,'en','node_search',2.71509),('proprius',45,'en','node_search',0.882818),('proprius',46,'en','node_search',1.54805),('proprius',47,'en','node_search',3),('proprius',48,'en','node_search',0.942091),('proprius',49,'en','node_search',0.902857),('proprius',50,'en','node_search',3.56805),('proprius',51,'en','node_search',1.56798),('quadrum',2,'en','node_search',1.84532),('quadrum',3,'en','node_search',1.8152),('quadrum',4,'en','node_search',0.771698),('quadrum',5,'en','node_search',0.759465),('quadrum',6,'en','node_search',2.64799),('quadrum',7,'en','node_search',1.94209),('quadrum',8,'en','node_search',5.28942),('quadrum',9,'en','node_search',3.62157),('quadrum',11,'en','node_search',1.82776),('quadrum',12,'en','node_search',1.78434),('quadrum',13,'en','node_search',0.899454),('quadrum',14,'en','node_search',3.32998),('quadrum',15,'en','node_search',1.7974),('quadrum',16,'en','node_search',4.27184),('quadrum',17,'en','node_search',1.71962),('quadrum',18,'en','node_search',2.83063),('quadrum',19,'en','node_search',0.857458),('quadrum',20,'en','node_search',2.73517),('quadrum',21,'en','node_search',2.42909),('quadrum',22,'en','node_search',2.62361),('quadrum',23,'en','node_search',1.58321),('quadrum',25,'en','node_search',0.848323),('quadrum',26,'en','node_search',0.808176),('quadrum',27,'en','node_search',0.920273),('quadrum',29,'en','node_search',2),('quadrum',30,'en','node_search',1.75946),('quadrum',31,'en','node_search',2.43056),('quadrum',32,'en','node_search',0.934703),('quadrum',34,'en','node_search',1.89945),('quadrum',35,'en','node_search',1.84767),('quadrum',36,'en','node_search',1.75691),('quadrum',37,'en','node_search',2.65278),('quadrum',38,'en','node_search',1.69083),('quadrum',39,'en','node_search',2.81038),('quadrum',40,'en','node_search',4.22591),('quadrum',41,'en','node_search',2.84532),('quadrum',43,'en','node_search',3.23122),('quadrum',44,'en','node_search',2.50115),('quadrum',45,'en','node_search',4.11053),('quadrum',46,'en','node_search',0.993146),('quadrum',47,'en','node_search',2),('quadrum',48,'en','node_search',2.52657),('quadrum',49,'en','node_search',1.71949),('quadrum',50,'en','node_search',2.63362),('quadrum',51,'en','node_search',1.84832),('quae',2,'en','node_search',3.57074),('quae',3,'en','node_search',6.09906),('quae',4,'en','node_search',1.81645),('quae',6,'en','node_search',0.851346),('quae',7,'en','node_search',4.31456),('quae',8,'en','node_search',3.66686),('quae',9,'en','node_search',0.784336),('quae',10,'en','node_search',4.27346),('quae',11,'en','node_search',2.62536),('quae',12,'en','node_search',3.43085),('quae',13,'en','node_search',0.78951),('quae',14,'en','node_search',0.794753),('quae',15,'en','node_search',3.49735),('quae',17,'en','node_search',0.779231),('quae',18,'en','node_search',4.98897),('quae',19,'en','node_search',3),('quae',20,'en','node_search',3),('quae',21,'en','node_search',2.92027),('quae',22,'en','node_search',3.55347),('quae',23,'en','node_search',1.52134),('quae',24,'en','node_search',1.90286),('quae',25,'en','node_search',1.74234),('quae',26,'en','node_search',0.781775),('quae',27,'en','node_search',1.74994),('quae',28,'en','node_search',1.5509),('quae',29,'en','node_search',1),('quae',30,'en','node_search',3.61336),('quae',31,'en','node_search',2.80829),('quae',32,'en','node_search',1.87957),('quae',33,'en','node_search',2),('quae',34,'en','node_search',3.45224),('quae',35,'en','node_search',1.60734),('quae',36,'en','node_search',1.64462),('quae',37,'en','node_search',3.7305),('quae',38,'en','node_search',0.752312),('quae',39,'en','node_search',1.60898),('quae',40,'en','node_search',1.81645),('quae',41,'en','node_search',5.46008),('quae',42,'en','node_search',3.54996),('quae',44,'en','node_search',2.7767),('quae',45,'en','node_search',2.46374),('quae',46,'en','node_search',1.60734),('quae',47,'en','node_search',3.56111),('quae',48,'en','node_search',1.61064),('quae',49,'en','node_search',0.866793),('quae',50,'en','node_search',1.79525),('quae',51,'en','node_search',1.74996),('quam',1,'en','node_search',3),('qui',1,'en','node_search',3),('qui',2,'en','node_search',0.833529),('qui',4,'en','node_search',4.22189),('qui',6,'en','node_search',4.26394),('qui',7,'en','node_search',0.808176),('qui',8,'en','node_search',2.61635),('qui',9,'en','node_search',3.89338),('qui',10,'en','node_search',4.22165),('qui',11,'en','node_search',1.56171),('qui',12,'en','node_search',2.62609),('qui',13,'en','node_search',2.72387),('qui',14,'en','node_search',30),('qui',15,'en','node_search',4.40837),('qui',16,'en','node_search',1.61276),('qui',17,'en','node_search',2.79215),('qui',18,'en','node_search',1.54853),('qui',19,'en','node_search',2.6102),('qui',20,'en','node_search',1.76922),('qui',21,'en','node_search',1.59344),('qui',22,'en','node_search',1.83353),('qui',23,'en','node_search',1.72597),('qui',24,'en','node_search',1.72489),('qui',25,'en','node_search',1.78951),('qui',26,'en','node_search',2.84234),('qui',27,'en','node_search',3.4613),('qui',28,'en','node_search',2.69408),('qui',29,'en','node_search',28.7717),('qui',31,'en','node_search',4.36402),('qui',32,'en','node_search',4.95404),('qui',33,'en','node_search',1),('qui',35,'en','node_search',0.792123),('qui',36,'en','node_search',1.82506),('qui',37,'en','node_search',0.794753),('qui',38,'en','node_search',1.82727),('qui',39,'en','node_search',1),('qui',40,'en','node_search',3.49455),('qui',41,'en','node_search',1.79475),('qui',42,'en','node_search',2.75468),('qui',43,'en','node_search',5.22773),('qui',44,'en','node_search',1),('qui',45,'en','node_search',3.60907),('qui',46,'en','node_search',1.84832),('qui',47,'en','node_search',1),('qui',48,'en','node_search',3.44985),('qui',49,'en','node_search',0.906287),('qui',50,'en','node_search',1.86679),('qui',51,'en','node_search',1.61675),('quia',2,'en','node_search',2.82421),('quia',3,'en','node_search',3.52588),('quia',5,'en','node_search',4.50251),('quia',6,'en','node_search',2),('quia',7,'en','node_search',3.5551),('quia',8,'en','node_search',1.72211),('quia',9,'en','node_search',3.70689),('quia',10,'en','node_search',1.86679),('quia',11,'en','node_search',1),('quia',12,'en','node_search',1.9347),('quia',13,'en','node_search',0.942091),('quia',14,'en','node_search',1.7767),('quia',15,'en','node_search',3.52376),('quia',16,'en','node_search',0.771698),('quia',17,'en','node_search',4.8851),('quia',18,'en','node_search',2.87723),('quia',19,'en','node_search',2),('quia',21,'en','node_search',1.77923),('quia',22,'en','node_search',1.71494),('quia',24,'en','node_search',3.61677),('quia',26,'en','node_search',0.854391),('quia',27,'en','node_search',0.805455),('quia',28,'en','node_search',5.02516),('quia',29,'en','node_search',0.945829),('quia',30,'en','node_search',2.50311),('quia',31,'en','node_search',1.59739),('quia',32,'en','node_search',2.37645),('quia',34,'en','node_search',0.76188),('quia',35,'en','node_search',4.50808),('quia',36,'en','node_search',3.3202),('quia',38,'en','node_search',2.55342),('quia',39,'en','node_search',1.56874),('quia',40,'en','node_search',3.46033),('quia',41,'en','node_search',2.67003),('quia',42,'en','node_search',3.71814),('quia',43,'en','node_search',4.66177),('quia',44,'en','node_search',1),('quia',45,'en','node_search',0.776703),('quia',46,'en','node_search',4.53066),('quia',47,'en','node_search',0.824901),('quia',48,'en','node_search',2.56362),('quia',49,'en','node_search',1.6263),('quia',50,'en','node_search',2.87865),('quia',51,'en','node_search',2.6984),('quibus',2,'en','node_search',2),('quibus',3,'en','node_search',3.45692),('quibus',4,'en','node_search',4.01177),('quibus',5,'en','node_search',2.29789),('quibus',6,'en','node_search',3.45321),('quibus',7,'en','node_search',1),('quibus',8,'en','node_search',1.7961),('quibus',9,'en','node_search',2.56662),('quibus',10,'en','node_search',1.93838),('quibus',11,'en','node_search',0.776703),('quibus',12,'en','node_search',1.72509),('quibus',13,'en','node_search',1.59315),('quibus',14,'en','node_search',0.771698),('quibus',15,'en','node_search',4.47912),('quibus',16,'en','node_search',0.869951),('quibus',17,'en','node_search',0.824901),('quibus',18,'en','node_search',0.800068),('quibus',19,'en','node_search',0.776703),('quibus',20,'en','node_search',3.95813),('quibus',22,'en','node_search',1.8894),('quibus',23,'en','node_search',1.7974),('quibus',24,'en','node_search',2.5065),('quibus',25,'en','node_search',4.36689),('quibus',26,'en','node_search',3.62752),('quibus',27,'en','node_search',3.26949),('quibus',28,'en','node_search',2.44897),('quibus',29,'en','node_search',1),('quibus',30,'en','node_search',2),('quibus',31,'en','node_search',2.42332),('quibus',32,'en','node_search',0.873132),('quibus',33,'en','node_search',1),('quibus',34,'en','node_search',1.80255),('quibus',35,'en','node_search',3.78599),('quibus',36,'en','node_search',1.76431),('quibus',37,'en','node_search',2.58952),('quibus',39,'en','node_search',1.75346),('quibus',40,'en','node_search',0.873132),('quibus',41,'en','node_search',1.88282),('quibus',42,'en','node_search',4.33719),('quibus',43,'en','node_search',1.63651),('quibus',44,'en','node_search',1.84234),('quibus',45,'en','node_search',2.7715),('quibus',47,'en','node_search',1.90974),('quibus',48,'en','node_search',0.800068),('quibus',49,'en','node_search',1),('quibus',50,'en','node_search',0.931053),('quibus',51,'en','node_search',1),('quidem',2,'en','node_search',1.75021),('quidem',3,'en','node_search',0.810915),('quidem',4,'en','node_search',1),('quidem',5,'en','node_search',5.59751),('quidem',6,'en','node_search',1.74956),('quidem',7,'en','node_search',4.76372),('quidem',8,'en','node_search',29.5189),('quidem',9,'en','node_search',1.70987),('quidem',10,'en','node_search',1.80007),('quidem',11,'en','node_search',1.80818),('quidem',12,'en','node_search',2.48356),('quidem',13,'en','node_search',1.63867),('quidem',14,'en','node_search',0.938382),('quidem',15,'en','node_search',6.79866),('quidem',16,'en','node_search',0.78951),('quidem',17,'en','node_search',0.800068),('quidem',18,'en','node_search',1.85369),('quidem',19,'en','node_search',3.44206),('quidem',20,'en','node_search',2.77238),('quidem',21,'en','node_search',2.83652),('quidem',22,'en','node_search',0.957226),('quidem',23,'en','node_search',2.75231),('quidem',24,'en','node_search',1.91558),('quidem',25,'en','node_search',4.47964),('quidem',26,'en','node_search',2.68179),('quidem',27,'en','node_search',2.60529),('quidem',28,'en','node_search',2.65306),('quidem',29,'en','node_search',3.59376),('quidem',30,'en','node_search',1.78434),('quidem',31,'en','node_search',1.80007),('quidem',32,'en','node_search',0.902857),('quidem',33,'en','node_search',1.7338),('quidem',34,'en','node_search',1.85439),('quidem',35,'en','node_search',3.34484),('quidem',36,'en','node_search',1.80007),('quidem',37,'en','node_search',4.20635),('quidem',38,'en','node_search',1.8861),('quidem',39,'en','node_search',1.60699),('quidem',40,'en','node_search',3.75449),('quidem',41,'en','node_search',1.78164),('quidem',42,'en','node_search',2),('quidem',43,'en','node_search',1.80275),('quidem',44,'en','node_search',0.830633),('quidem',45,'en','node_search',4.32174),('quidem',46,'en','node_search',3.81635),('quidem',47,'en','node_search',1.66419),('quidem',48,'en','node_search',2.8249),('quidem',51,'en','node_search',2.45287),('quidne',2,'en','node_search',3.74275),('quidne',3,'en','node_search',4.06844),('quidne',4,'en','node_search',2.77166),('quidne',5,'en','node_search',3.20773),('quidne',6,'en','node_search',2.46539),('quidne',7,'en','node_search',2.62609),('quidne',8,'en','node_search',1.7974),('quidne',9,'en','node_search',3.42212),('quidne',10,'en','node_search',0.774192),('quidne',11,'en','node_search',0.759465),('quidne',12,'en','node_search',0.757065),('quidne',13,'en','node_search',0.819249),('quidne',14,'en','node_search',1.91323),('quidne',15,'en','node_search',0.808176),('quidne',16,'en','node_search',27.7742),('quidne',17,'en','node_search',0.927431),('quidne',20,'en','node_search',4.1375),('quidne',21,'en','node_search',2.80545),('quidne',22,'en','node_search',2.42533),('quidne',23,'en','node_search',1.68211),('quidne',24,'en','node_search',0.854391),('quidne',25,'en','node_search',5.39305),('quidne',26,'en','node_search',0.805455),('quidne',27,'en','node_search',2.47045),('quidne',28,'en','node_search',1),('quidne',29,'en','node_search',1.72752),('quidne',30,'en','node_search',2.78434),('quidne',31,'en','node_search',2.55356),('quidne',32,'en','node_search',1.57393),('quidne',33,'en','node_search',3.55093),('quidne',34,'en','node_search',2.57129),('quidne',35,'en','node_search',2.81843),('quidne',36,'en','node_search',4.65113),('quidne',37,'en','node_search',3.57987),('quidne',38,'en','node_search',2.42033),('quidne',39,'en','node_search',4.61532),('quidne',40,'en','node_search',1),('quidne',41,'en','node_search',2.73646),('quidne',43,'en','node_search',2.6793),('quidne',44,'en','node_search',1.9534),('quidne',45,'en','node_search',3.18332),('quidne',46,'en','node_search',2),('quidne',48,'en','node_search',0.822065),('quidne',49,'en','node_search',1.76897),('quidne',51,'en','node_search',3.5275),('quis',1,'en','node_search',3),('quis',2,'en','node_search',3.4464),('quis',3,'en','node_search',3.15798),('quis',4,'en','node_search',3.37024),('quis',5,'en','node_search',1.75707),('quis',6,'en','node_search',1),('quis',7,'en','node_search',3.65101),('quis',8,'en','node_search',3.29841),('quis',9,'en','node_search',0.913226),('quis',10,'en','node_search',1),('quis',11,'en','node_search',2.74116),('quis',12,'en','node_search',2.66908),('quis',13,'en','node_search',2.6435),('quis',14,'en','node_search',1.61861),('quis',15,'en','node_search',1.58321),('quis',16,'en','node_search',1),('quis',17,'en','node_search',2.79475),('quis',18,'en','node_search',2.66155),('quis',19,'en','node_search',1.52876),('quis',20,'en','node_search',2.72917),('quis',21,'en','node_search',0.816452),('quis',22,'en','node_search',0.824901),('quis',23,'en','node_search',2.60977),('quis',24,'en','node_search',1),('quis',25,'en','node_search',4.57759),('quis',26,'en','node_search',2.66724),('quis',27,'en','node_search',3.57385),('quis',28,'en','node_search',4.73823),('quis',29,'en','node_search',1.89608),('quis',30,'en','node_search',2.5901),('quis',31,'en','node_search',2.65006),('quis',32,'en','node_search',3.47706),('quis',33,'en','node_search',2.80275),('quis',34,'en','node_search',5.20061),('quis',37,'en','node_search',4.46155),('quis',38,'en','node_search',4.06718),('quis',39,'en','node_search',1.84532),('quis',40,'en','node_search',3.64407),('quis',41,'en','node_search',1.7717),('quis',42,'en','node_search',0.808176),('quis',43,'en','node_search',3.6153),('quis',44,'en','node_search',2.82778),('quis',45,'en','node_search',2.49267),('quis',46,'en','node_search',2.51419),('quis',47,'en','node_search',2.3929),('quis',48,'en','node_search',1.89272),('quis',49,'en','node_search',0.830633),('quis',50,'en','node_search',2.68179),('quis',51,'en','node_search',3.61615),('quisquam',1,'en','node_search',3),('quo',1,'en','node_search',3),('ratis',2,'en','node_search',1.67859),('ratis',3,'en','node_search',4.96388),('ratis',4,'en','node_search',0.784336),('ratis',5,'en','node_search',0.889397),('ratis',6,'en','node_search',3.44428),('ratis',7,'en','node_search',1.614),('ratis',8,'en','node_search',1.55342),('ratis',9,'en','node_search',1.8894),('ratis',10,'en','node_search',2.72734),('ratis',11,'en','node_search',0.822065),('ratis',12,'en','node_search',5.05178),('ratis',13,'en','node_search',3.29503),('ratis',14,'en','node_search',0.754681),('ratis',15,'en','node_search',2.61787),('ratis',16,'en','node_search',2.77923),('ratis',17,'en','node_search',1.87313),('ratis',18,'en','node_search',1.67364),('ratis',19,'en','node_search',0.76188),('ratis',20,'en','node_search',1.79212),('ratis',21,'en','node_search',2.61653),('ratis',22,'en','node_search',0.802752),('ratis',23,'en','node_search',2.75231),('ratis',24,'en','node_search',2.78003),('ratis',25,'en','node_search',2.64036),('ratis',26,'en','node_search',1.78951),('ratis',27,'en','node_search',1.55906),('ratis',28,'en','node_search',1),('ratis',29,'en','node_search',2.66428),('ratis',30,'en','node_search',1.88282),('ratis',31,'en','node_search',1.67551),('ratis',33,'en','node_search',1.56121),('ratis',34,'en','node_search',3.34028),('ratis',35,'en','node_search',4.37168),('ratis',36,'en','node_search',1.54354),('ratis',37,'en','node_search',1),('ratis',38,'en','node_search',1.49291),('ratis',40,'en','node_search',1.63058),('ratis',41,'en','node_search',1.54599),('ratis',42,'en','node_search',3.56492),('ratis',45,'en','node_search',1.84532),('ratis',46,'en','node_search',1.92027),('ratis',48,'en','node_search',0.879565),('ratis',49,'en','node_search',2.86366),('ratis',50,'en','node_search',3.55536),('ratis',51,'en','node_search',2.60668),('recusandae',1,'en','node_search',6),('refero',2,'en','node_search',4.06551),('refero',3,'en','node_search',0.927431),('refero',4,'en','node_search',1),('refero',5,'en','node_search',1),('refero',6,'en','node_search',1.68041),('refero',7,'en','node_search',0.769219),('refero',8,'en','node_search',2.6439),('refero',9,'en','node_search',4.29308),('refero',10,'en','node_search',5.42897),('refero',11,'en','node_search',3.6008),('refero',12,'en','node_search',1.56611),('refero',14,'en','node_search',4.28456),('refero',15,'en','node_search',3.47922),('refero',16,'en','node_search',2.53132),('refero',17,'en','node_search',1.72659),('refero',18,'en','node_search',3.83938),('refero',19,'en','node_search',3.7045),('refero',20,'en','node_search',0.808176),('refero',21,'en','node_search',2.55906),('refero',22,'en','node_search',4.66908),('refero',23,'en','node_search',2.84066),('refero',24,'en','node_search',0.830633),('refero',26,'en','node_search',2.71601),('refero',27,'en','node_search',6.25361),('refero',28,'en','node_search',0.797402),('refero',29,'en','node_search',1.64165),('refero',30,'en','node_search',2.4472),('refero',31,'en','node_search',1.85746),('refero',32,'en','node_search',1.68105),('refero',34,'en','node_search',1.58482),('refero',35,'en','node_search',2.7045),('refero',36,'en','node_search',3.54528),('refero',37,'en','node_search',2.58488),('refero',38,'en','node_search',3.16784),('refero',39,'en','node_search',1.80275),('refero',40,'en','node_search',7.61128),('refero',42,'en','node_search',2.56733),('refero',43,'en','node_search',2.48568),('refero',44,'en','node_search',4.76169),('refero',45,'en','node_search',2.66214),('refero',46,'en','node_search',1.48828),('refero',47,'en','node_search',1.9347),('refero',48,'en','node_search',2.84147),('refero',49,'en','node_search',2.93838),('refero',50,'en','node_search',1.53116),('refero',51,'en','node_search',0.989021),('refoveo',2,'en','node_search',2.56252),('refoveo',3,'en','node_search',4.57201),('refoveo',4,'en','node_search',1.74762),('refoveo',5,'en','node_search',1.71429),('refoveo',6,'en','node_search',1.68299),('refoveo',7,'en','node_search',1.77419),('refoveo',8,'en','node_search',2.69258),('refoveo',9,'en','node_search',1),('refoveo',10,'en','node_search',2.63671),('refoveo',11,'en','node_search',3.75612),('refoveo',12,'en','node_search',1.85135),('refoveo',13,'en','node_search',0.810915),('refoveo',14,'en','node_search',0.792123),('refoveo',15,'en','node_search',1.75231),('refoveo',16,'en','node_search',1.55506),('refoveo',17,'en','node_search',1.63501),('refoveo',18,'en','node_search',5.0846),('refoveo',19,'en','node_search',2.43018),('refoveo',20,'en','node_search',1.60876),('refoveo',21,'en','node_search',3.47494),('refoveo',22,'en','node_search',1),('refoveo',23,'en','node_search',1.50699),('refoveo',24,'en','node_search',2),('refoveo',25,'en','node_search',3.48203),('refoveo',26,'en','node_search',1.78147),('refoveo',27,'en','node_search',3.30281),('refoveo',28,'en','node_search',4.24753),('refoveo',30,'en','node_search',1.76431),('refoveo',31,'en','node_search',0.76188),('refoveo',32,'en','node_search',2.63051),('refoveo',33,'en','node_search',2.71845),('refoveo',34,'en','node_search',1.93838),('refoveo',35,'en','node_search',0.824901),('refoveo',36,'en','node_search',0.786915),('refoveo',38,'en','node_search',0.759465),('refoveo',39,'en','node_search',0.76188),('refoveo',40,'en','node_search',2.44373),('refoveo',41,'en','node_search',2.3686),('refoveo',42,'en','node_search',3.70156),('refoveo',43,'en','node_search',2.60307),('refoveo',44,'en','node_search',1.64036),('refoveo',45,'en','node_search',1),('refoveo',46,'en','node_search',0.808176),('refoveo',47,'en','node_search',1.53353),('refoveo',48,'en','node_search',2.46365),('refoveo',49,'en','node_search',2.64179),('refoveo',50,'en','node_search',1.72211),('refoveo',51,'en','node_search',1.83353),('repellat',1,'en','node_search',3),('reprehenderit',1,'en','node_search',3),('rerum',1,'en','node_search',3),('roto',2,'en','node_search',1.83938),('roto',5,'en','node_search',2.65753),('roto',6,'en','node_search',2.74304),('roto',7,'en','node_search',3.76188),('roto',8,'en','node_search',3.50544),('roto',9,'en','node_search',3.51361),('roto',10,'en','node_search',0.766757),('roto',11,'en','node_search',1.64414),('roto',12,'en','node_search',3.51323),('roto',13,'en','node_search',0.857458),('roto',14,'en','node_search',3.27177),('roto',15,'en','node_search',1.78434),('roto',16,'en','node_search',2.93838),('roto',17,'en','node_search',2.53486),('roto',18,'en','node_search',0.876337),('roto',19,'en','node_search',3.57739),('roto',20,'en','node_search',3.70162),('roto',21,'en','node_search',0.805455),('roto',22,'en','node_search',1),('roto',23,'en','node_search',4.44935),('roto',24,'en','node_search',1.6192),('roto',25,'en','node_search',1.71904),('roto',26,'en','node_search',1.83938),('roto',27,'en','node_search',3.58476),('roto',28,'en','node_search',2.37495),('roto',29,'en','node_search',2.70707),('roto',30,'en','node_search',3.40786),('roto',31,'en','node_search',1),('roto',32,'en','node_search',5.28248),('roto',33,'en','node_search',1.659),('roto',34,'en','node_search',2.5434),('roto',35,'en','node_search',0.776703),('roto',36,'en','node_search',1.69781),('roto',37,'en','node_search',2.58425),('roto',38,'en','node_search',0.822065),('roto',39,'en','node_search',2.83784),('roto',40,'en','node_search',2.44469),('roto',41,'en','node_search',2.87679),('roto',42,'en','node_search',0.794753),('roto',43,'en','node_search',1.81556),('roto',44,'en','node_search',0.78951),('roto',45,'en','node_search',0.945829),('roto',46,'en','node_search',1.78434),('roto',47,'en','node_search',1.81645),('roto',49,'en','node_search',3.42184),('roto',50,'en','node_search',2.81367),('roto',51,'en','node_search',7.09256),('rusticus',2,'en','node_search',2.37568),('rusticus',3,'en','node_search',4.0375),('rusticus',4,'en','node_search',1),('rusticus',5,'en','node_search',1.75231),('rusticus',6,'en','node_search',2.68572),('rusticus',7,'en','node_search',1.57221),('rusticus',8,'en','node_search',0.76188),('rusticus',9,'en','node_search',1.62412),('rusticus',11,'en','node_search',2.4133),('rusticus',12,'en','node_search',2.79212),('rusticus',13,'en','node_search',3.62825),('rusticus',14,'en','node_search',1.78434),('rusticus',15,'en','node_search',4.80007),('rusticus',17,'en','node_search',1.96498),('rusticus',18,'en','node_search',0.805455),('rusticus',19,'en','node_search',1.81092),('rusticus',20,'en','node_search',2.55873),('rusticus',22,'en','node_search',4.1774),('rusticus',23,'en','node_search',1.75707),('rusticus',24,'en','node_search',0.845322),('rusticus',25,'en','node_search',3.33586),('rusticus',27,'en','node_search',2.92836),('rusticus',29,'en','node_search',3.62684),('rusticus',30,'en','node_search',2.61603),('rusticus',31,'en','node_search',3.28044),('rusticus',32,'en','node_search',0.769219),('rusticus',33,'en','node_search',1.64165),('rusticus',34,'en','node_search',0.794753),('rusticus',35,'en','node_search',2.36987),('rusticus',36,'en','node_search',2),('rusticus',37,'en','node_search',4.38416),('rusticus',38,'en','node_search',5.15689),('rusticus',39,'en','node_search',2.81645),('rusticus',40,'en','node_search',1.83353),('rusticus',41,'en','node_search',3.64011),('rusticus',42,'en','node_search',0.769219),('rusticus',43,'en','node_search',3.60043),('rusticus',44,'en','node_search',2.69118),('rusticus',45,'en','node_search',2.61199),('rusticus',46,'en','node_search',1),('rusticus',47,'en','node_search',2.61665),('rusticus',48,'en','node_search',2),('rusticus',49,'en','node_search',1.92384),('rusticus',50,'en','node_search',1.5363),('rusticus',51,'en','node_search',4.58163),('saepius',2,'en','node_search',2),('saepius',3,'en','node_search',3.81092),('saepius',4,'en','node_search',2.73835),('saepius',5,'en','node_search',5.14745),('saepius',6,'en','node_search',1),('saepius',7,'en','node_search',1.94209),('saepius',8,'en','node_search',0.808176),('saepius',9,'en','node_search',1.61276),('saepius',10,'en','node_search',0.824901),('saepius',11,'en','node_search',2),('saepius',12,'en','node_search',4.41255),('saepius',13,'en','node_search',2.66283),('saepius',14,'en','node_search',2.40887),('saepius',15,'en','node_search',1),('saepius',16,'en','node_search',1.58741),('saepius',17,'en','node_search',2.74762),('saepius',18,'en','node_search',1.5741),('saepius',19,'en','node_search',1.81645),('saepius',20,'en','node_search',3.6581),('saepius',21,'en','node_search',2.36901),('saepius',22,'en','node_search',2.61372),('saepius',23,'en','node_search',1.60895),('saepius',24,'en','node_search',1),('saepius',25,'en','node_search',1),('saepius',26,'en','node_search',2.55597),('saepius',28,'en','node_search',2.49997),('saepius',29,'en','node_search',3.67771),('saepius',30,'en','node_search',1.7767),('saepius',31,'en','node_search',1.78434),('saepius',32,'en','node_search',3.37374),('saepius',33,'en','node_search',2.69421),('saepius',34,'en','node_search',3.61872),('saepius',35,'en','node_search',1.7045),('saepius',36,'en','node_search',0.771698),('saepius',37,'en','node_search',2.32861),('saepius',38,'en','node_search',3.98492),('saepius',39,'en','node_search',0.784336),('saepius',40,'en','node_search',2.64707),('saepius',41,'en','node_search',0.920273),('saepius',42,'en','node_search',1.55687),('saepius',43,'en','node_search',1),('saepius',44,'en','node_search',2.59057),('saepius',45,'en','node_search',1.69677),('saepius',46,'en','node_search',0.836446),('saepius',47,'en','node_search',4.10887),('saepius',49,'en','node_search',4.67883),('saepius',50,'en','node_search',1.75707),('saepius',51,'en','node_search',1),('sagaciter',1,'en','node_search',11),('sagaciter',2,'en','node_search',1.52628),('sagaciter',3,'en','node_search',1),('sagaciter',4,'en','node_search',2),('sagaciter',5,'en','node_search',29.5141),('sagaciter',6,'en','node_search',1.80007),('sagaciter',7,'en','node_search',2.79568),('sagaciter',8,'en','node_search',2.33975),('sagaciter',9,'en','node_search',1.64143),('sagaciter',10,'en','node_search',0.934703),('sagaciter',11,'en','node_search',1.78178),('sagaciter',12,'en','node_search',1.67615),('sagaciter',13,'en','node_search',5.6615),('sagaciter',14,'en','node_search',2.33757),('sagaciter',15,'en','node_search',1),('sagaciter',16,'en','node_search',2.58298),('sagaciter',17,'en','node_search',1),('sagaciter',18,'en','node_search',1.58762),('sagaciter',19,'en','node_search',3.46208),('sagaciter',20,'en','node_search',1.84234),('sagaciter',21,'en','node_search',31.309),('sagaciter',22,'en','node_search',1),('sagaciter',23,'en','node_search',0.889397),('sagaciter',24,'en','node_search',1),('sagaciter',26,'en','node_search',4.38784),('sagaciter',27,'en','node_search',1),('sagaciter',29,'en','node_search',2.80545),('sagaciter',30,'en','node_search',0.792123),('sagaciter',31,'en','node_search',3.61527),('sagaciter',32,'en','node_search',1.74996),('sagaciter',34,'en','node_search',7.73883),('sagaciter',35,'en','node_search',1.89272),('sagaciter',36,'en','node_search',1.59739),('sagaciter',37,'en','node_search',2.54092),('sagaciter',38,'en','node_search',1.76188),('sagaciter',39,'en','node_search',1),('sagaciter',40,'en','node_search',1.74546),('sagaciter',41,'en','node_search',3.39147),('sagaciter',42,'en','node_search',2.80545),('sagaciter',43,'en','node_search',1.83063),('sagaciter',44,'en','node_search',2.46501),('sagaciter',45,'en','node_search',3.9496),('sagaciter',46,'en','node_search',2.54196),('sagaciter',47,'en','node_search',2.50705),('sagaciter',48,'en','node_search',3.38579),('sagaciter',50,'en','node_search',1),('sagaciter',51,'en','node_search',2.34886),('saluto',3,'en','node_search',2.71753),('saluto',4,'en','node_search',2.47064),('saluto',5,'en','node_search',2.61452),('saluto',6,'en','node_search',2.77264),('saluto',7,'en','node_search',1.77419),('saluto',8,'en','node_search',1),('saluto',9,'en','node_search',2.62244),('saluto',10,'en','node_search',2.71635),('saluto',11,'en','node_search',3.59322),('saluto',12,'en','node_search',2.70958),('saluto',13,'en','node_search',1.9534),('saluto',14,'en','node_search',1.97286),('saluto',15,'en','node_search',0.839384),('saluto',16,'en','node_search',0.769219),('saluto',17,'en','node_search',2.89608),('saluto',18,'en','node_search',0.822065),('saluto',19,'en','node_search',4.35717),('saluto',20,'en','node_search',3.4891),('saluto',21,'en','node_search',1),('saluto',22,'en','node_search',4.54434),('saluto',24,'en','node_search',3.78242),('saluto',25,'en','node_search',3.42283),('saluto',26,'en','node_search',0.822065),('saluto',27,'en','node_search',2.65173),('saluto',28,'en','node_search',4.42227),('saluto',29,'en','node_search',4.34621),('saluto',30,'en','node_search',1.83645),('saluto',31,'en','node_search',4.50507),('saluto',32,'en','node_search',0.869951),('saluto',33,'en','node_search',2.92743),('saluto',34,'en','node_search',2.65285),('saluto',35,'en','node_search',2.81925),('saluto',36,'en','node_search',1),('saluto',37,'en','node_search',1.7974),('saluto',38,'en','node_search',1.63339),('saluto',39,'en','node_search',3.63259),('saluto',40,'en','node_search',3.71648),('saluto',41,'en','node_search',3.70777),('saluto',42,'en','node_search',0.896076),('saluto',43,'en','node_search',3.23746),('saluto',44,'en','node_search',1.7767),('saluto',45,'en','node_search',2.59789),('saluto',46,'en','node_search',1.61209),('saluto',47,'en','node_search',0.813674),('saluto',50,'en','node_search',2.96229),('saluto',51,'en','node_search',2.56645),('sapiente',1,'en','node_search',3),('sat',4,'en','node_search',0.740689),('sat',14,'en','node_search',0.742984),('sat',18,'en','node_search',0.759465),('sat',28,'en','node_search',0.736141),('sat',36,'en','node_search',0.757065),('sat',44,'en','node_search',0.752312),('scisco',2,'en','node_search',2.43797),('scisco',3,'en','node_search',1.84532),('scisco',4,'en','node_search',1.88282),('scisco',5,'en','node_search',3.70886),('scisco',6,'en','node_search',0.792123),('scisco',7,'en','node_search',5.98493),('scisco',8,'en','node_search',6.36858),('scisco',9,'en','node_search',3.55396),('scisco',10,'en','node_search',1.53858),('scisco',11,'en','node_search',3.56106),('scisco',12,'en','node_search',1.59038),('scisco',13,'en','node_search',1),('scisco',15,'en','node_search',3.50227),('scisco',16,'en','node_search',1.74113),('scisco',17,'en','node_search',2.6653),('scisco',18,'en','node_search',0.842342),('scisco',19,'en','node_search',1),('scisco',20,'en','node_search',1.72734),('scisco',21,'en','node_search',2.77923),('scisco',22,'en','node_search',1.87679),('scisco',23,'en','node_search',1.6529),('scisco',24,'en','node_search',2),('scisco',27,'en','node_search',1),('scisco',28,'en','node_search',2.37437),('scisco',29,'en','node_search',1),('scisco',30,'en','node_search',2),('scisco',31,'en','node_search',1),('scisco',32,'en','node_search',1.60699),('scisco',33,'en','node_search',1.769),('scisco',34,'en','node_search',1.53353),('scisco',35,'en','node_search',2.68048),('scisco',36,'en','node_search',1.7275),('scisco',37,'en','node_search',1.7437),('scisco',38,'en','node_search',2.3317),('scisco',39,'en','node_search',3.64898),('scisco',40,'en','node_search',0.76431),('scisco',41,'en','node_search',0.836446),('scisco',42,'en','node_search',1),('scisco',43,'en','node_search',1),('scisco',44,'en','node_search',3.11521),('scisco',45,'en','node_search',1.6058),('scisco',46,'en','node_search',3.89214),('scisco',47,'en','node_search',4.28104),('scisco',48,'en','node_search',1.85439),('scisco',49,'en','node_search',0.842342),('scisco',50,'en','node_search',5.1823),('scisco',51,'en','node_search',1.78178),('secundum',1,'en','node_search',11),('secundum',2,'en','node_search',3.47498),('secundum',3,'en','node_search',2.57197),('secundum',4,'en','node_search',0.76431),('secundum',5,'en','node_search',2.77561),('secundum',6,'en','node_search',4.83353),('secundum',7,'en','node_search',3),('secundum',8,'en','node_search',3.26615),('secundum',9,'en','node_search',3.428),('secundum',10,'en','node_search',4.40001),('secundum',11,'en','node_search',1),('secundum',12,'en','node_search',2.56121),('secundum',13,'en','node_search',2.78525),('secundum',14,'en','node_search',2.87957),('secundum',15,'en','node_search',29.4647),('secundum',16,'en','node_search',1.78434),('secundum',17,'en','node_search',1.77419),('secundum',18,'en','node_search',5.08874),('secundum',19,'en','node_search',4.33251),('secundum',20,'en','node_search',1.90988),('secundum',21,'en','node_search',3.77419),('secundum',22,'en','node_search',1.64099),('secundum',23,'en','node_search',3.31412),('secundum',25,'en','node_search',2.85135),('secundum',26,'en','node_search',2.66627),('secundum',27,'en','node_search',4.3322),('secundum',28,'en','node_search',2.49992),('secundum',30,'en','node_search',2.4869),('secundum',31,'en','node_search',1.85746),('secundum',32,'en','node_search',1.75952),('secundum',33,'en','node_search',2.58787),('secundum',34,'en','node_search',4.07257),('secundum',35,'en','node_search',1),('secundum',36,'en','node_search',2.56682),('secundum',37,'en','node_search',3.48625),('secundum',38,'en','node_search',2.37107),('secundum',39,'en','node_search',1.7767),('secundum',40,'en','node_search',0.869951),('secundum',41,'en','node_search',3.18189),('secundum',42,'en','node_search',1.79475),('secundum',43,'en','node_search',1.71859),('secundum',44,'en','node_search',1.58762),('secundum',45,'en','node_search',2.40856),('secundum',46,'en','node_search',1.84832),('secundum',47,'en','node_search',1.66563),('secundum',48,'en','node_search',5.37982),('secundum',49,'en','node_search',1.78434),('secundum',50,'en','node_search',1.76922),('secundum',51,'en','node_search',1.78691),('sed',1,'en','node_search',6),('sed',2,'en','node_search',2.73274),('sed',4,'en','node_search',3.31967),('sed',6,'en','node_search',0.892724),('sed',7,'en','node_search',3.74032),('sed',8,'en','node_search',2.52401),('sed',9,'en','node_search',4.25232),('sed',10,'en','node_search',1.66961),('sed',11,'en','node_search',1.78178),('sed',12,'en','node_search',1.89945),('sed',13,'en','node_search',4.59739),('sed',14,'en','node_search',0.747619),('sed',15,'en','node_search',3.83063),('sed',16,'en','node_search',2.53054),('sed',17,'en','node_search',6.70868),('sed',18,'en','node_search',8.94711),('sed',20,'en','node_search',0.78951),('sed',21,'en','node_search',5.34862),('sed',23,'en','node_search',2.39131),('sed',24,'en','node_search',2.81367),('sed',25,'en','node_search',1),('sed',26,'en','node_search',6.53639),('sed',27,'en','node_search',3.807),('sed',28,'en','node_search',3.38713),('sed',29,'en','node_search',3.35601),('sed',30,'en','node_search',7.42189),('sed',31,'en','node_search',2),('sed',32,'en','node_search',2.91323),('sed',33,'en','node_search',2.47861),('sed',35,'en','node_search',1.64308),('sed',36,'en','node_search',2.66703),('sed',37,'en','node_search',1.75468),('sed',38,'en','node_search',1),('sed',39,'en','node_search',2.62163),('sed',40,'en','node_search',2.92331),('sed',41,'en','node_search',3.62344),('sed',42,'en','node_search',1.76045),('sed',43,'en','node_search',2.70535),('sed',44,'en','node_search',2.71904),('sed',45,'en','node_search',2.38434),('sed',46,'en','node_search',3.09754),('sed',47,'en','node_search',3.58382),('sed',48,'en','node_search',4.27948),('sed',50,'en','node_search',1.57909),('sed',51,'en','node_search',2.61363),('similis',2,'en','node_search',1.79115),('similis',3,'en','node_search',0.757065),('similis',4,'en','node_search',1.76188),('similis',5,'en','node_search',2.60115),('similis',7,'en','node_search',1.677),('similis',8,'en','node_search',0.757065),('similis',9,'en','node_search',1.8894),('similis',10,'en','node_search',2.34725),('similis',11,'en','node_search',2.40186),('similis',12,'en','node_search',3.10053),('similis',13,'en','node_search',1.6086),('similis',14,'en','node_search',1.54111),('similis',15,'en','node_search',4.05419),('similis',16,'en','node_search',1.58815),('similis',17,'en','node_search',3.1814),('similis',18,'en','node_search',1.80047),('similis',19,'en','node_search',1.65701),('similis',20,'en','node_search',0.816452),('similis',21,'en','node_search',1.76431),('similis',22,'en','node_search',1.78951),('similis',23,'en','node_search',3.54971),('similis',24,'en','node_search',1.79344),('similis',25,'en','node_search',1.71539),('similis',26,'en','node_search',2.95723),('similis',27,'en','node_search',0.845322),('similis',28,'en','node_search',0.989021),('similis',29,'en','node_search',0.771698),('similis',30,'en','node_search',4.64641),('similis',31,'en','node_search',1.64556),('similis',33,'en','node_search',5.02733),('similis',34,'en','node_search',1.7767),('similis',35,'en','node_search',1),('similis',36,'en','node_search',0.805455),('similis',37,'en','node_search',0.845322),('similis',38,'en','node_search',1),('similis',39,'en','node_search',4.431),('similis',40,'en','node_search',4.04848),('similis',41,'en','node_search',0.876337),('similis',42,'en','node_search',1.82206),('similis',43,'en','node_search',2.81367),('similis',44,'en','node_search',3.66872),('similis',45,'en','node_search',1.83063),('similis',46,'en','node_search',1.74762),('similis',47,'en','node_search',7.03518),('similis',49,'en','node_search',1.78691),('similis',50,'en','node_search',1),('similis',51,'en','node_search',1),('singularis',1,'en','node_search',11),('singularis',2,'en','node_search',0.938382),('singularis',3,'en','node_search',2.76922),('singularis',4,'en','node_search',3.03175),('singularis',5,'en','node_search',2.37833),('singularis',6,'en','node_search',1.99731),('singularis',7,'en','node_search',1.79475),('singularis',8,'en','node_search',1.69781),('singularis',9,'en','node_search',3.65199),('singularis',10,'en','node_search',1.76188),('singularis',11,'en','node_search',0.76188),('singularis',12,'en','node_search',2.51689),('singularis',13,'en','node_search',3.49661),('singularis',15,'en','node_search',3.43112),('singularis',16,'en','node_search',1.7717),('singularis',17,'en','node_search',3.57946),('singularis',18,'en','node_search',3.39695),('singularis',19,'en','node_search',1.82506),('singularis',20,'en','node_search',2.49552),('singularis',21,'en','node_search',3),('singularis',23,'en','node_search',2),('singularis',24,'en','node_search',2.99731),('singularis',25,'en','node_search',29.3718),('singularis',26,'en','node_search',2.73393),('singularis',27,'en','node_search',1.80007),('singularis',28,'en','node_search',1.55944),('singularis',29,'en','node_search',4.4473),('singularis',30,'en','node_search',3.41883),('singularis',31,'en','node_search',4.82877),('singularis',32,'en','node_search',0.842342),('singularis',33,'en','node_search',0.771698),('singularis',34,'en','node_search',1.65113),('singularis',35,'en','node_search',1.89272),('singularis',36,'en','node_search',4.57848),('singularis',37,'en','node_search',1.68792),('singularis',38,'en','node_search',1.81645),('singularis',39,'en','node_search',1),('singularis',40,'en','node_search',3.60393),('singularis',41,'en','node_search',2.64143),('singularis',42,'en','node_search',2.53687),('singularis',44,'en','node_search',4.02019),('singularis',45,'en','node_search',33.2459),('singularis',46,'en','node_search',3.63767),('singularis',47,'en','node_search',3.58921),('singularis',48,'en','node_search',4.07701),('singularis',49,'en','node_search',1.62185),('singularis',50,'en','node_search',0.927431),('sino',2,'en','node_search',1.89272),('sino',3,'en','node_search',0.779231),('sino',4,'en','node_search',1.52181),('sino',5,'en','node_search',1.75707),('sino',6,'en','node_search',1),('sino',7,'en','node_search',3),('sino',8,'en','node_search',2.33596),('sino',9,'en','node_search',2.59054),('sino',10,'en','node_search',1),('sino',11,'en','node_search',1.77748),('sino',12,'en','node_search',0.776703),('sino',13,'en','node_search',0.873132),('sino',14,'en','node_search',2.7656),('sino',15,'en','node_search',1),('sino',16,'en','node_search',2.47804),('sino',17,'en','node_search',1.84532),('sino',18,'en','node_search',1.78178),('sino',19,'en','node_search',3.58964),('sino',20,'en','node_search',5.05099),('sino',21,'en','node_search',4.34031),('sino',22,'en','node_search',2.68771),('sino',23,'en','node_search',4.16649),('sino',24,'en','node_search',3.58875),('sino',25,'en','node_search',2.76508),('sino',26,'en','node_search',2.40405),('sino',27,'en','node_search',2.81062),('sino',28,'en','node_search',5.18511),('sino',29,'en','node_search',0.810915),('sino',30,'en','node_search',2),('sino',31,'en','node_search',2.36874),('sino',32,'en','node_search',4.41544),('sino',33,'en','node_search',5.52412),('sino',34,'en','node_search',3.66335),('sino',36,'en','node_search',2.61932),('sino',38,'en','node_search',4.16416),('sino',39,'en','node_search',1.53409),('sino',40,'en','node_search',6.37077),('sino',41,'en','node_search',1.75235),('sino',42,'en','node_search',4.33972),('sino',44,'en','node_search',3.52414),('sino',45,'en','node_search',0.800068),('sino',46,'en','node_search',3.46482),('sino',47,'en','node_search',4.43683),('sino',48,'en','node_search',1.79212),('sino',49,'en','node_search',3.72566),('sino',50,'en','node_search',1.83645),('sino',51,'en','node_search',1.58432),('sit',1,'en','node_search',11),('sit',2,'en','node_search',1),('sit',3,'en','node_search',1.81645),('sit',5,'en','node_search',2),('sit',6,'en','node_search',2.59262),('sit',7,'en','node_search',3.51656),('sit',8,'en','node_search',0.797402),('sit',9,'en','node_search',0.889397),('sit',10,'en','node_search',1),('sit',11,'en','node_search',7.35844),('sit',12,'en','node_search',1),('sit',13,'en','node_search',0.882818),('sit',14,'en','node_search',3.61527),('sit',15,'en','node_search',2.62591),('sit',16,'en','node_search',2.55743),('sit',17,'en','node_search',2.34477),('sit',18,'en','node_search',0.819249),('sit',19,'en','node_search',0.757065),('sit',20,'en','node_search',0.916736),('sit',21,'en','node_search',1),('sit',22,'en','node_search',29.6522),('sit',23,'en','node_search',1.54971),('sit',24,'en','node_search',3.7069),('sit',25,'en','node_search',2.56951),('sit',26,'en','node_search',4.41683),('sit',27,'en','node_search',0.792123),('sit',28,'en','node_search',3.49294),('sit',29,'en','node_search',1.67455),('sit',30,'en','node_search',0.899454),('sit',31,'en','node_search',0.961087),('sit',32,'en','node_search',2.39322),('sit',33,'en','node_search',6.23131),('sit',35,'en','node_search',2.94583),('sit',36,'en','node_search',2.54528),('sit',37,'en','node_search',1.75707),('sit',38,'en','node_search',1.52153),('sit',39,'en','node_search',7.91746),('sit',40,'en','node_search',1),('sit',41,'en','node_search',0.78951),('sit',42,'en','node_search',2.46508),('sit',43,'en','node_search',2.56),('sit',44,'en','node_search',3.53366),('sit',45,'en','node_search',0.766757),('sit',46,'en','node_search',1.76676),('sit',48,'en','node_search',2.74956),('sit',49,'en','node_search',1),('sit',50,'en','node_search',3.76985),('sit',51,'en','node_search',2.65113),('sudo',2,'en','node_search',4.31191),('sudo',3,'en','node_search',5.39863),('sudo',4,'en','node_search',5.3315),('sudo',5,'en','node_search',4.14202),('sudo',7,'en','node_search',1),('sudo',8,'en','node_search',1.52503),('sudo',9,'en','node_search',2.71762),('sudo',11,'en','node_search',4.23185),('sudo',13,'en','node_search',28.9097),('sudo',14,'en','node_search',3.52415),('sudo',15,'en','node_search',2.62213),('sudo',16,'en','node_search',3.97057),('sudo',17,'en','node_search',4.26795),('sudo',18,'en','node_search',1),('sudo',19,'en','node_search',1),('sudo',20,'en','node_search',3.84859),('sudo',21,'en','node_search',1.58289),('sudo',22,'en','node_search',2.6247),('sudo',23,'en','node_search',4.44785),('sudo',24,'en','node_search',0.989021),('sudo',25,'en','node_search',1.87634),('sudo',26,'en','node_search',0.816452),('sudo',27,'en','node_search',3.64462),('sudo',28,'en','node_search',3.3937),('sudo',30,'en','node_search',4.37623),('sudo',31,'en','node_search',2.45761),('sudo',32,'en','node_search',3.60369),('sudo',33,'en','node_search',0.945829),('sudo',34,'en','node_search',3.78555),('sudo',35,'en','node_search',1.63474),('sudo',36,'en','node_search',27),('sudo',37,'en','node_search',1.78178),('sudo',38,'en','node_search',1),('sudo',39,'en','node_search',1.76377),('sudo',40,'en','node_search',5.58118),('sudo',42,'en','node_search',0.909743),('sudo',43,'en','node_search',1.80275),('sudo',44,'en','node_search',3.53208),('sudo',45,'en','node_search',3.50251),('sudo',46,'en','node_search',1.76188),('sudo',48,'en','node_search',2.73393),('sudo',49,'en','node_search',1.86055),('sudo',50,'en','node_search',2.7974),('sun',8,'en','node_search',0.738408),('sun',26,'en','node_search',0.757065),('sun',30,'en','node_search',0.747619),('sun',31,'en','node_search',0.749958),('sun',34,'en','node_search',0.747619),('sun',45,'en','node_search',0.742984),('sun',48,'en','node_search',0.766757),('suscipere',2,'en','node_search',2.68451),('suscipere',3,'en','node_search',3.62926),('suscipere',4,'en','node_search',5.4271),('suscipere',5,'en','node_search',1),('suscipere',6,'en','node_search',3.62755),('suscipere',7,'en','node_search',2.72659),('suscipere',8,'en','node_search',1.52628),('suscipere',9,'en','node_search',3.40603),('suscipere',10,'en','node_search',6.78243),('suscipere',11,'en','node_search',2.64183),('suscipere',12,'en','node_search',2.66905),('suscipere',13,'en','node_search',3.8103),('suscipere',14,'en','node_search',1.64665),('suscipere',16,'en','node_search',3.93234),('suscipere',17,'en','node_search',3.33821),('suscipere',18,'en','node_search',3.6058),('suscipere',19,'en','node_search',27),('suscipere',20,'en','node_search',4.58537),('suscipere',21,'en','node_search',1.58163),('suscipere',22,'en','node_search',3.25762),('suscipere',23,'en','node_search',2.66101),('suscipere',24,'en','node_search',3.6051),('suscipere',25,'en','node_search',1.75507),('suscipere',26,'en','node_search',1.67625),('suscipere',27,'en','node_search',6.18269),('suscipere',29,'en','node_search',0.808176),('suscipere',30,'en','node_search',1),('suscipere',31,'en','node_search',7.01764),('suscipere',32,'en','node_search',2.81367),('suscipere',33,'en','node_search',2.99315),('suscipere',34,'en','node_search',1.85439),('suscipere',35,'en','node_search',2),('suscipere',36,'en','node_search',2.63669),('suscipere',37,'en','node_search',2.46597),('suscipere',38,'en','node_search',2.57352),('suscipere',39,'en','node_search',3.73298),('suscipere',40,'en','node_search',0.76188),('suscipere',41,'en','node_search',0.873132),('suscipere',42,'en','node_search',0.759465),('suscipere',43,'en','node_search',2),('suscipere',44,'en','node_search',2),('suscipere',45,'en','node_search',5.12981),('suscipere',46,'en','node_search',4.50434),('suscipere',47,'en','node_search',3.58432),('suscipere',48,'en','node_search',5.31316),('suscipere',49,'en','node_search',2.98493),('suscipere',50,'en','node_search',3.86858),('suscipere',51,'en','node_search',3.73369),('suscipit',2,'en','node_search',1.70146),('suscipit',3,'en','node_search',0.854391),('suscipit',4,'en','node_search',2.81925),('suscipit',5,'en','node_search',1.747),('suscipit',7,'en','node_search',0.78951),('suscipit',8,'en','node_search',1.9347),('suscipit',9,'en','node_search',2.92384),('suscipit',10,'en','node_search',1.99731),('suscipit',11,'en','node_search',4.73018),('suscipit',12,'en','node_search',3.24071),('suscipit',13,'en','node_search',0.854391),('suscipit',14,'en','node_search',2.45361),('suscipit',15,'en','node_search',6.0189),('suscipit',16,'en','node_search',1.76922),('suscipit',17,'en','node_search',1.75231),('suscipit',18,'en','node_search',2.75115),('suscipit',19,'en','node_search',3.45262),('suscipit',20,'en','node_search',4.7986),('suscipit',21,'en','node_search',2.89608),('suscipit',23,'en','node_search',1.76922),('suscipit',24,'en','node_search',1),('suscipit',26,'en','node_search',3.31543),('suscipit',27,'en','node_search',1.5844),('suscipit',28,'en','node_search',5.54963),('suscipit',29,'en','node_search',2),('suscipit',30,'en','node_search',0.876337),('suscipit',31,'en','node_search',1.53598),('suscipit',32,'en','node_search',1),('suscipit',33,'en','node_search',2.59751),('suscipit',34,'en','node_search',2.7717),('suscipit',35,'en','node_search',3.64258),('suscipit',36,'en','node_search',2.80818),('suscipit',37,'en','node_search',1.76625),('suscipit',38,'en','node_search',0.945829),('suscipit',39,'en','node_search',4.4192),('suscipit',40,'en','node_search',2.72517),('suscipit',41,'en','node_search',4.12329),('suscipit',42,'en','node_search',3.41617),('suscipit',43,'en','node_search',2.60293),('suscipit',44,'en','node_search',3.42956),('suscipit',45,'en','node_search',3.72883),('suscipit',46,'en','node_search',2.47963),('suscipit',48,'en','node_search',2.56615),('suscipit',49,'en','node_search',1),('suscipit',50,'en','node_search',1.99315),('suscipit',51,'en','node_search',4.19034),('tamen',2,'en','node_search',2.79661),('tamen',3,'en','node_search',2.38437),('tamen',4,'en','node_search',2.52275),('tamen',5,'en','node_search',2.78434),('tamen',6,'en','node_search',2.37195),('tamen',7,'en','node_search',1.64958),('tamen',8,'en','node_search',3.06993),('tamen',9,'en','node_search',1.89272),('tamen',10,'en','node_search',2.99731),('tamen',11,'en','node_search',2.34884),('tamen',12,'en','node_search',3.82776),('tamen',13,'en','node_search',2.80276),('tamen',14,'en','node_search',1.85439),('tamen',15,'en','node_search',1.59294),('tamen',16,'en','node_search',1.72835),('tamen',17,'en','node_search',0.759465),('tamen',18,'en','node_search',0.78951),('tamen',19,'en','node_search',1.8861),('tamen',20,'en','node_search',2.68463),('tamen',22,'en','node_search',2.70732),('tamen',23,'en','node_search',2.85135),('tamen',24,'en','node_search',1),('tamen',25,'en','node_search',2.47535),('tamen',26,'en','node_search',1.81925),('tamen',27,'en','node_search',0.997306),('tamen',30,'en','node_search',1),('tamen',31,'en','node_search',3.64309),('tamen',32,'en','node_search',1.71539),('tamen',33,'en','node_search',4.48483),('tamen',34,'en','node_search',1.68299),('tamen',35,'en','node_search',1.87431),('tamen',36,'en','node_search',2.77923),('tamen',37,'en','node_search',2.55159),('tamen',38,'en','node_search',0.934703),('tamen',39,'en','node_search',3.71777),('tamen',40,'en','node_search',3.40611),('tamen',41,'en','node_search',3.70885),('tamen',42,'en','node_search',5.51892),('tamen',43,'en','node_search',2.59487),('tamen',44,'en','node_search',5.3934),('tamen',45,'en','node_search',2.41077),('tamen',47,'en','node_search',2.40298),('tamen',48,'en','node_search',1.78691),('tamen',49,'en','node_search',2),('tamen',50,'en','node_search',3.23699),('tamen',51,'en','node_search',5.07349),('tation',1,'en','node_search',22),('tation',2,'en','node_search',3.38472),('tation',4,'en','node_search',4.41969),('tation',5,'en','node_search',1.64347),('tation',7,'en','node_search',30.5225),('tation',8,'en','node_search',4.25691),('tation',9,'en','node_search',28.8137),('tation',10,'en','node_search',4.17856),('tation',11,'en','node_search',0.845322),('tation',12,'en','node_search',2.47845),('tation',13,'en','node_search',3.79475),('tation',14,'en','node_search',3.67583),('tation',15,'en','node_search',1),('tation',16,'en','node_search',3.79307),('tation',17,'en','node_search',0.920273),('tation',18,'en','node_search',30.7535),('tation',19,'en','node_search',2.50787),('tation',20,'en','node_search',1.76237),('tation',21,'en','node_search',3.36952),('tation',22,'en','node_search',3.48896),('tation',23,'en','node_search',1.73672),('tation',24,'en','node_search',2.7321),('tation',25,'en','node_search',3.52804),('tation',26,'en','node_search',1),('tation',28,'en','node_search',3.53331),('tation',29,'en','node_search',2.54589),('tation',30,'en','node_search',1.88282),('tation',31,'en','node_search',2.83734),('tation',33,'en','node_search',1.80275),('tation',34,'en','node_search',1),('tation',35,'en','node_search',2.6533),('tation',36,'en','node_search',1.80275),('tation',37,'en','node_search',0.766757),('tation',38,'en','node_search',4.32031),('tation',39,'en','node_search',2.56519),('tation',40,'en','node_search',2.772),('tation',41,'en','node_search',2.91674),('tation',42,'en','node_search',3.73137),('tation',43,'en','node_search',5.37125),('tation',44,'en','node_search',2.54612),('tation',45,'en','node_search',1.96498),('tation',46,'en','node_search',1.7767),('tation',47,'en','node_search',3.64797),('tation',48,'en','node_search',4.24051),('tation',49,'en','node_search',2.42263),('tation',50,'en','node_search',2.66325),('tation',51,'en','node_search',2.61241),('tego',2,'en','node_search',2.75498),('tego',3,'en','node_search',28.7742),('tego',4,'en','node_search',2.74529),('tego',5,'en','node_search',2.61508),('tego',6,'en','node_search',0.902857),('tego',7,'en','node_search',1.7888),('tego',8,'en','node_search',2),('tego',9,'en','node_search',0.800068),('tego',10,'en','node_search',1.87687),('tego',11,'en','node_search',1.97286),('tego',12,'en','node_search',3.56695),('tego',13,'en','node_search',1.56362),('tego',14,'en','node_search',2.84532),('tego',15,'en','node_search',1.74762),('tego',16,'en','node_search',3.31589),('tego',17,'en','node_search',1.76188),('tego',19,'en','node_search',3.54205),('tego',20,'en','node_search',2.75557),('tego',21,'en','node_search',1.76922),('tego',22,'en','node_search',5.29104),('tego',23,'en','node_search',0.769219),('tego',25,'en','node_search',0.889397),('tego',26,'en','node_search',0.797402),('tego',27,'en','node_search',3.19381),('tego',28,'en','node_search',1.77419),('tego',29,'en','node_search',3.66855),('tego',30,'en','node_search',0.819249),('tego',31,'en','node_search',1.76922),('tego',32,'en','node_search',1),('tego',33,'en','node_search',1.80748),('tego',34,'en','node_search',1.59015),('tego',35,'en','node_search',2.66264),('tego',36,'en','node_search',3.3813),('tego',37,'en','node_search',1.72491),('tego',38,'en','node_search',2.61653),('tego',40,'en','node_search',0.845322),('tego',41,'en','node_search',5.42491),('tego',42,'en','node_search',2),('tego',43,'en','node_search',1.96498),('tego',44,'en','node_search',1.66232),('tego',45,'en','node_search',4.62683),('tego',46,'en','node_search',4.13822),('tego',47,'en','node_search',4.35478),('tego',48,'en','node_search',2.61949),('tego',49,'en','node_search',0.873132),('tego',50,'en','node_search',5.09827),('tego',51,'en','node_search',3.20078),('tempora',1,'en','node_search',9),('thu',13,'en','node_search',0.76431),('thu',40,'en','node_search',0.740689),('thu',50,'en','node_search',0.752312),('tincidunt',2,'en','node_search',4.39085),('tincidunt',4,'en','node_search',0.802752),('tincidunt',5,'en','node_search',2.54971),('tincidunt',6,'en','node_search',0.819249),('tincidunt',7,'en','node_search',3.66291),('tincidunt',8,'en','node_search',2.71345),('tincidunt',9,'en','node_search',4.15318),('tincidunt',10,'en','node_search',4.21301),('tincidunt',11,'en','node_search',1.63945),('tincidunt',12,'en','node_search',2.43062),('tincidunt',13,'en','node_search',4.44632),('tincidunt',14,'en','node_search',2.84234),('tincidunt',15,'en','node_search',3.64979),('tincidunt',16,'en','node_search',28.6131),('tincidunt',17,'en','node_search',3.11103),('tincidunt',18,'en','node_search',2.55393),('tincidunt',19,'en','node_search',2.87313),('tincidunt',20,'en','node_search',2.58052),('tincidunt',21,'en','node_search',0.779231),('tincidunt',22,'en','node_search',1.76922),('tincidunt',23,'en','node_search',3.5418),('tincidunt',24,'en','node_search',1),('tincidunt',25,'en','node_search',1.62421),('tincidunt',27,'en','node_search',2.67075),('tincidunt',28,'en','node_search',2.63434),('tincidunt',29,'en','node_search',0.779231),('tincidunt',31,'en','node_search',1.76676),('tincidunt',32,'en','node_search',5.93266),('tincidunt',33,'en','node_search',1.71694),('tincidunt',34,'en','node_search',2.46212),('tincidunt',35,'en','node_search',2.90629),('tincidunt',36,'en','node_search',1.83938),('tincidunt',37,'en','node_search',1.78434),('tincidunt',38,'en','node_search',2.41562),('tincidunt',40,'en','node_search',1),('tincidunt',41,'en','node_search',4.2368),('tincidunt',42,'en','node_search',0.824901),('tincidunt',43,'en','node_search',2),('tincidunt',44,'en','node_search',2.59494),('tincidunt',45,'en','node_search',0.810915),('tincidunt',46,'en','node_search',2.72679),('tincidunt',47,'en','node_search',2.43426),('tincidunt',48,'en','node_search',1.60483),('tincidunt',49,'en','node_search',2.80275),('tincidunt',50,'en','node_search',3.73805),('tincidunt',51,'en','node_search',4.34252),('titles',1,'en','node_search',38),('torqueo',2,'en','node_search',4.12766),('torqueo',4,'en','node_search',1.52628),('torqueo',5,'en','node_search',1.81925),('torqueo',6,'en','node_search',1.80007),('torqueo',7,'en','node_search',1.88282),('torqueo',8,'en','node_search',0.742984),('torqueo',9,'en','node_search',0.813674),('torqueo',11,'en','node_search',2.52413),('torqueo',12,'en','node_search',5.18886),('torqueo',13,'en','node_search',1.9534),('torqueo',14,'en','node_search',0.957226),('torqueo',15,'en','node_search',0.942091),('torqueo',16,'en','node_search',2.47456),('torqueo',17,'en','node_search',2.61253),('torqueo',18,'en','node_search',0.839384),('torqueo',19,'en','node_search',3.24749),('torqueo',20,'en','node_search',2.67956),('torqueo',21,'en','node_search',1.8506),('torqueo',22,'en','node_search',1.77275),('torqueo',23,'en','node_search',0.779231),('torqueo',24,'en','node_search',1),('torqueo',25,'en','node_search',1.92384),('torqueo',26,'en','node_search',3.72132),('torqueo',27,'en','node_search',1.51419),('torqueo',28,'en','node_search',0.997306),('torqueo',30,'en','node_search',2.54845),('torqueo',31,'en','node_search',1.85285),('torqueo',32,'en','node_search',2),('torqueo',33,'en','node_search',2.63474),('torqueo',34,'en','node_search',1.69073),('torqueo',35,'en','node_search',1.97286),('torqueo',36,'en','node_search',4.22399),('torqueo',37,'en','node_search',4.56883),('torqueo',38,'en','node_search',5.82085),('torqueo',39,'en','node_search',1),('torqueo',40,'en','node_search',1.53409),('torqueo',41,'en','node_search',2.35116),('torqueo',42,'en','node_search',3.30497),('torqueo',44,'en','node_search',2.54638),('torqueo',45,'en','node_search',4.49768),('torqueo',46,'en','node_search',1.73368),('torqueo',47,'en','node_search',2.42332),('torqueo',49,'en','node_search',2),('torqueo',50,'en','node_search',1.51894),('torqueo',51,'en','node_search',1.68946),('totam',1,'en','node_search',3),('tue',5,'en','node_search',0.749958),('tue',7,'en','node_search',0.752312),('tue',9,'en','node_search',0.776703),('tue',11,'en','node_search',0.747619),('tue',15,'en','node_search',0.738408),('tue',22,'en','node_search',0.76188),('tue',23,'en','node_search',0.738408),('tue',24,'en','node_search',0.784336),('tue',32,'en','node_search',0.742984),('tue',46,'en','node_search',0.736141),('tue',49,'en','node_search',0.776703),('tue',51,'en','node_search',0.742984),('tum',2,'en','node_search',1),('tum',3,'en','node_search',2.63426),('tum',4,'en','node_search',2.62163),('tum',5,'en','node_search',3.51413),('tum',6,'en','node_search',3.68572),('tum',7,'en','node_search',3.54589),('tum',8,'en','node_search',2.75946),('tum',9,'en','node_search',0.786915),('tum',10,'en','node_search',2.32537),('tum',11,'en','node_search',1.79179),('tum',12,'en','node_search',1.666),('tum',13,'en','node_search',2.67278),('tum',14,'en','node_search',2.66134),('tum',15,'en','node_search',0.938382),('tum',16,'en','node_search',3.89968),('tum',17,'en','node_search',1.93838),('tum',18,'en','node_search',0.776703),('tum',19,'en','node_search',2.85439),('tum',20,'en','node_search',3.61419),('tum',21,'en','node_search',2.86995),('tum',22,'en','node_search',0.968904),('tum',23,'en','node_search',2.65108),('tum',24,'en','node_search',0.800068),('tum',25,'en','node_search',1),('tum',26,'en','node_search',0.957226),('tum',27,'en','node_search',2.55382),('tum',28,'en','node_search',2.41773),('tum',29,'en','node_search',2.6498),('tum',31,'en','node_search',1.57129),('tum',32,'en','node_search',1.76162),('tum',33,'en','node_search',2),('tum',34,'en','node_search',1.55159),('tum',35,'en','node_search',3.93105),('tum',36,'en','node_search',4.48962),('tum',37,'en','node_search',0.784336),('tum',38,'en','node_search',3.48069),('tum',39,'en','node_search',5.10474),('tum',40,'en','node_search',2.68897),('tum',41,'en','node_search',1.74478),('tum',42,'en','node_search',1.76671),('tum',43,'en','node_search',1.87634),('tum',44,'en','node_search',5.19667),('tum',45,'en','node_search',1.7717),('tum',46,'en','node_search',2.58216),('tum',47,'en','node_search',2.71792),('tum',48,'en','node_search',5.43582),('tum',49,'en','node_search',3.72659),('tum',50,'en','node_search',1.7767),('tum',51,'en','node_search',1.8249),('turpis',2,'en','node_search',1),('turpis',3,'en','node_search',2.52628),('turpis',4,'en','node_search',1.96109),('turpis',5,'en','node_search',1.59059),('turpis',6,'en','node_search',1.76618),('turpis',7,'en','node_search',2.76188),('turpis',8,'en','node_search',2.53598),('turpis',9,'en','node_search',1),('turpis',10,'en','node_search',1.76188),('turpis',11,'en','node_search',1.84998),('turpis',12,'en','node_search',2.6336),('turpis',13,'en','node_search',0.781775),('turpis',14,'en','node_search',3.9303),('turpis',15,'en','node_search',0.786915),('turpis',16,'en','node_search',1.7717),('turpis',17,'en','node_search',28.8028),('turpis',18,'en','node_search',2.50705),('turpis',19,'en','node_search',3.61704),('turpis',20,'en','node_search',4.34293),('turpis',21,'en','node_search',0.78951),('turpis',22,'en','node_search',1.7974),('turpis',23,'en','node_search',0.813674),('turpis',25,'en','node_search',1.98087),('turpis',26,'en','node_search',4.98902),('turpis',27,'en','node_search',0.759465),('turpis',28,'en','node_search',1),('turpis',29,'en','node_search',2.63679),('turpis',30,'en','node_search',1.75468),('turpis',31,'en','node_search',1.78434),('turpis',32,'en','node_search',1.75468),('turpis',33,'en','node_search',4.77923),('turpis',34,'en','node_search',1.69279),('turpis',35,'en','node_search',1.85439),('turpis',37,'en','node_search',3.70303),('turpis',38,'en','node_search',0.76188),('turpis',39,'en','node_search',0.800068),('turpis',40,'en','node_search',0.909743),('turpis',41,'en','node_search',2.60079),('turpis',42,'en','node_search',1),('turpis',43,'en','node_search',1.96498),('turpis',44,'en','node_search',2.63416),('turpis',45,'en','node_search',4.13596),('turpis',46,'en','node_search',1.62486),('turpis',47,'en','node_search',1.78777),('turpis',49,'en','node_search',2.89945),('turpis',50,'en','node_search',2.80275),('turpis',51,'en','node_search',1.86055),('typicus',2,'en','node_search',4.31381),('typicus',3,'en','node_search',1),('typicus',4,'en','node_search',1.58321),('typicus',5,'en','node_search',3.55188),('typicus',6,'en','node_search',1.64918),('typicus',7,'en','node_search',0.923838),('typicus',8,'en','node_search',2.50227),('typicus',9,'en','node_search',3.77982),('typicus',10,'en','node_search',3.40568),('typicus',11,'en','node_search',0.833529),('typicus',12,'en','node_search',0.754681),('typicus',13,'en','node_search',0.927431),('typicus',14,'en','node_search',4.50473),('typicus',15,'en','node_search',2.50201),('typicus',16,'en','node_search',1.70831),('typicus',17,'en','node_search',3.30378),('typicus',18,'en','node_search',0.786915),('typicus',19,'en','node_search',2.41601),('typicus',20,'en','node_search',1.87326),('typicus',21,'en','node_search',2),('typicus',22,'en','node_search',0.819249),('typicus',23,'en','node_search',2.75231),('typicus',24,'en','node_search',0.873132),('typicus',26,'en','node_search',2.58289),('typicus',27,'en','node_search',4.68774),('typicus',28,'en','node_search',2.75468),('typicus',29,'en','node_search',0.854391),('typicus',30,'en','node_search',1.73923),('typicus',31,'en','node_search',2.34329),('typicus',32,'en','node_search',0.805455),('typicus',34,'en','node_search',1),('typicus',35,'en','node_search',2),('typicus',36,'en','node_search',2.7717),('typicus',37,'en','node_search',1.52868),('typicus',38,'en','node_search',2.54313),('typicus',39,'en','node_search',4.35257),('typicus',40,'en','node_search',1.57946),('typicus',41,'en','node_search',2.52967),('typicus',42,'en','node_search',1),('typicus',43,'en','node_search',1.83063),('typicus',44,'en','node_search',0.808176),('typicus',45,'en','node_search',3.27915),('typicus',46,'en','node_search',1.83645),('typicus',47,'en','node_search',3.41806),('typicus',48,'en','node_search',4.69455),('typicus',49,'en','node_search',4.27428),('typicus',50,'en','node_search',1.92027),('typicus',51,'en','node_search',2),('ulciscor',1,'en','node_search',11),('ulciscor',2,'en','node_search',2.3764),('ulciscor',3,'en','node_search',1),('ulciscor',4,'en','node_search',2.44208),('ulciscor',5,'en','node_search',29.3463),('ulciscor',6,'en','node_search',3.40533),('ulciscor',7,'en','node_search',1.75468),('ulciscor',8,'en','node_search',0.794753),('ulciscor',9,'en','node_search',1.69202),('ulciscor',10,'en','node_search',3.51607),('ulciscor',11,'en','node_search',1.58995),('ulciscor',12,'en','node_search',0.824901),('ulciscor',13,'en','node_search',2.6951),('ulciscor',14,'en','node_search',3.46514),('ulciscor',15,'en','node_search',1.80007),('ulciscor',17,'en','node_search',4.33483),('ulciscor',18,'en','node_search',2.89712),('ulciscor',19,'en','node_search',3.57321),('ulciscor',20,'en','node_search',0.797402),('ulciscor',21,'en','node_search',1.8577),('ulciscor',22,'en','node_search',2.98493),('ulciscor',23,'en','node_search',1.78691),('ulciscor',24,'en','node_search',2.81151),('ulciscor',25,'en','node_search',2.53351),('ulciscor',26,'en','node_search',3.77854),('ulciscor',27,'en','node_search',1.53107),('ulciscor',28,'en','node_search',2.30589),('ulciscor',29,'en','node_search',4.29688),('ulciscor',30,'en','node_search',1.62002),('ulciscor',31,'en','node_search',1.86366),('ulciscor',32,'en','node_search',1.76188),('ulciscor',33,'en','node_search',3.50884),('ulciscor',34,'en','node_search',2.77599),('ulciscor',35,'en','node_search',1),('ulciscor',36,'en','node_search',1.76676),('ulciscor',37,'en','node_search',4.88421),('ulciscor',38,'en','node_search',2.96498),('ulciscor',39,'en','node_search',0.797402),('ulciscor',40,'en','node_search',0.842342),('ulciscor',41,'en','node_search',1),('ulciscor',42,'en','node_search',3.30555),('ulciscor',43,'en','node_search',2.78363),('ulciscor',44,'en','node_search',28.9196),('ulciscor',45,'en','node_search',3.97431),('ulciscor',46,'en','node_search',2.43423),('ulciscor',47,'en','node_search',3.45219),('ulciscor',48,'en','node_search',0.776703),('ulciscor',49,'en','node_search',3.46259),('ulciscor',50,'en','node_search',1.75946),('ulciscor',51,'en','node_search',1.90286),('ullam',1,'en','node_search',3),('ullamcorper',2,'en','node_search',4.64008),('ullamcorper',3,'en','node_search',2.38165),('ullamcorper',4,'en','node_search',1.91323),('ullamcorper',5,'en','node_search',6.38835),('ullamcorper',6,'en','node_search',0.913226),('ullamcorper',7,'en','node_search',1.77476),('ullamcorper',8,'en','node_search',1),('ullamcorper',9,'en','node_search',1.81092),('ullamcorper',10,'en','node_search',2.35991),('ullamcorper',11,'en','node_search',4.31623),('ullamcorper',12,'en','node_search',3.72191),('ullamcorper',13,'en','node_search',0.771698),('ullamcorper',14,'en','node_search',1.80739),('ullamcorper',15,'en','node_search',4.36776),('ullamcorper',17,'en','node_search',1.65796),('ullamcorper',18,'en','node_search',0.836446),('ullamcorper',19,'en','node_search',0.774192),('ullamcorper',20,'en','node_search',0.776703),('ullamcorper',21,'en','node_search',4.34226),('ullamcorper',22,'en','node_search',2.60275),('ullamcorper',23,'en','node_search',2.31628),('ullamcorper',25,'en','node_search',4.2436),('ullamcorper',26,'en','node_search',0.882818),('ullamcorper',27,'en','node_search',1.89272),('ullamcorper',28,'en','node_search',2.79984),('ullamcorper',29,'en','node_search',1.7717),('ullamcorper',31,'en','node_search',2.48337),('ullamcorper',32,'en','node_search',2.73091),('ullamcorper',33,'en','node_search',1.90974),('ullamcorper',34,'en','node_search',0.759465),('ullamcorper',35,'en','node_search',3.53401),('ullamcorper',37,'en','node_search',2.39456),('ullamcorper',38,'en','node_search',1.68885),('ullamcorper',39,'en','node_search',1.7767),('ullamcorper',40,'en','node_search',1.90629),('ullamcorper',41,'en','node_search',3.58044),('ullamcorper',42,'en','node_search',3.58453),('ullamcorper',43,'en','node_search',1.55597),('ullamcorper',44,'en','node_search',2.46975),('ullamcorper',45,'en','node_search',2.73393),('ullamcorper',46,'en','node_search',1.6478),('ullamcorper',47,'en','node_search',3.5226),('ullamcorper',48,'en','node_search',1.7301),('ullamcorper',49,'en','node_search',1),('ullamcorper',50,'en','node_search',1.60832),('ullamcorper',51,'en','node_search',2.71886),('usitas',3,'en','node_search',2),('usitas',4,'en','node_search',1.80007),('usitas',5,'en','node_search',3.55447),('usitas',6,'en','node_search',0.816452),('usitas',7,'en','node_search',1.81367),('usitas',8,'en','node_search',3.32621),('usitas',9,'en','node_search',2.8834),('usitas',10,'en','node_search',2.54329),('usitas',11,'en','node_search',1),('usitas',13,'en','node_search',0.96498),('usitas',14,'en','node_search',4.75519),('usitas',15,'en','node_search',4.5253),('usitas',16,'en','node_search',1),('usitas',17,'en','node_search',2.64444),('usitas',19,'en','node_search',2.84645),('usitas',21,'en','node_search',3.89272),('usitas',22,'en','node_search',0.78951),('usitas',23,'en','node_search',1.84232),('usitas',24,'en','node_search',1.77832),('usitas',25,'en','node_search',4.16292),('usitas',26,'en','node_search',1),('usitas',27,'en','node_search',2.46686),('usitas',28,'en','node_search',1.7767),('usitas',29,'en','node_search',1.57715),('usitas',30,'en','node_search',4.62486),('usitas',31,'en','node_search',2.49682),('usitas',32,'en','node_search',1),('usitas',33,'en','node_search',4.16921),('usitas',34,'en','node_search',3.49034),('usitas',35,'en','node_search',2.78808),('usitas',36,'en','node_search',3.4571),('usitas',37,'en','node_search',4.39317),('usitas',38,'en','node_search',0.740689),('usitas',39,'en','node_search',2.83784),('usitas',40,'en','node_search',2.61173),('usitas',41,'en','node_search',5.36778),('usitas',42,'en','node_search',3.33776),('usitas',43,'en','node_search',2.80275),('usitas',44,'en','node_search',1),('usitas',45,'en','node_search',2.37605),('usitas',46,'en','node_search',1.54769),('usitas',48,'en','node_search',4.74105),('usitas',49,'en','node_search',5.43742),('usitas',50,'en','node_search',1),('usitas',51,'en','node_search',2.60422),('utinam',2,'en','node_search',1.58437),('utinam',3,'en','node_search',1.59751),('utinam',4,'en','node_search',1.81925),('utinam',5,'en','node_search',1.56101),('utinam',6,'en','node_search',1),('utinam',7,'en','node_search',2.79475),('utinam',8,'en','node_search',1.7717),('utinam',9,'en','node_search',2.67117),('utinam',10,'en','node_search',3.52676),('utinam',11,'en','node_search',5.56207),('utinam',13,'en','node_search',3.45066),('utinam',14,'en','node_search',4.97335),('utinam',15,'en','node_search',2.55728),('utinam',16,'en','node_search',0.754681),('utinam',17,'en','node_search',2.39308),('utinam',18,'en','node_search',1.80007),('utinam',19,'en','node_search',0.886095),('utinam',20,'en','node_search',4.80965),('utinam',21,'en','node_search',5.11047),('utinam',22,'en','node_search',1),('utinam',23,'en','node_search',1.7717),('utinam',24,'en','node_search',4.6727),('utinam',25,'en','node_search',5.73247),('utinam',26,'en','node_search',2.61064),('utinam',27,'en','node_search',1.76922),('utinam',28,'en','node_search',1.83938),('utinam',29,'en','node_search',4.15264),('utinam',30,'en','node_search',1.75257),('utinam',31,'en','node_search',3.33026),('utinam',32,'en','node_search',1),('utinam',33,'en','node_search',4.56375),('utinam',34,'en','node_search',3),('utinam',35,'en','node_search',1),('utinam',36,'en','node_search',1.72734),('utinam',37,'en','node_search',4.29569),('utinam',38,'en','node_search',2.57837),('utinam',39,'en','node_search',2.50993),('utinam',40,'en','node_search',3.5521),('utinam',41,'en','node_search',0.781775),('utinam',42,'en','node_search',2.29053),('utinam',43,'en','node_search',0.876337),('utinam',44,'en','node_search',0.857458),('utinam',45,'en','node_search',4.97363),('utinam',46,'en','node_search',1.7444),('utinam',47,'en','node_search',2.78691),('utinam',49,'en','node_search',1.66257),('utinam',51,'en','node_search',1.76188),('utrum',1,'en','node_search',11),('utrum',2,'en','node_search',5.11241),('utrum',3,'en','node_search',0.816452),('utrum',4,'en','node_search',1.63224),('utrum',5,'en','node_search',1.86679),('utrum',6,'en','node_search',1),('utrum',7,'en','node_search',1),('utrum',8,'en','node_search',1.65053),('utrum',9,'en','node_search',1),('utrum',10,'en','node_search',1.89608),('utrum',11,'en','node_search',29.9849),('utrum',12,'en','node_search',1.65141),('utrum',13,'en','node_search',0.851346),('utrum',14,'en','node_search',0.757065),('utrum',15,'en','node_search',1.63188),('utrum',16,'en','node_search',1.91674),('utrum',17,'en','node_search',2.80275),('utrum',18,'en','node_search',4.64649),('utrum',19,'en','node_search',4.20756),('utrum',20,'en','node_search',4.50365),('utrum',21,'en','node_search',2),('utrum',23,'en','node_search',2.37574),('utrum',24,'en','node_search',1),('utrum',25,'en','node_search',1.75615),('utrum',26,'en','node_search',1.83645),('utrum',27,'en','node_search',4.25379),('utrum',28,'en','node_search',3.62765),('utrum',31,'en','node_search',2),('utrum',32,'en','node_search',2.78434),('utrum',33,'en','node_search',29.462),('utrum',34,'en','node_search',2.45055),('utrum',35,'en','node_search',5.15654),('utrum',36,'en','node_search',2.55752),('utrum',37,'en','node_search',2),('utrum',38,'en','node_search',0.794753),('utrum',39,'en','node_search',5.71729),('utrum',40,'en','node_search',1.83899),('utrum',41,'en','node_search',2.8861),('utrum',42,'en','node_search',2.7974),('utrum',44,'en','node_search',1),('utrum',45,'en','node_search',1.63447),('utrum',46,'en','node_search',1.50476),('utrum',47,'en','node_search',4.38755),('utrum',48,'en','node_search',2.65834),('utrum',49,'en','node_search',1),('utrum',50,'en','node_search',2.65219),('utrum',51,'en','node_search',1.78691),('uxor',2,'en','node_search',0.813674),('uxor',3,'en','node_search',4.07791),('uxor',4,'en','node_search',2.6531),('uxor',5,'en','node_search',3.54658),('uxor',6,'en','node_search',1.84234),('uxor',7,'en','node_search',5.41712),('uxor',8,'en','node_search',1.64984),('uxor',10,'en','node_search',2.45512),('uxor',11,'en','node_search',1.86679),('uxor',12,'en','node_search',3.33492),('uxor',13,'en','node_search',1.72425),('uxor',14,'en','node_search',0.896076),('uxor',15,'en','node_search',0.766757),('uxor',16,'en','node_search',1.74546),('uxor',17,'en','node_search',3.44526),('uxor',18,'en','node_search',2.64451),('uxor',19,'en','node_search',3.51589),('uxor',20,'en','node_search',1.57197),('uxor',21,'en','node_search',1.75619),('uxor',22,'en','node_search',0.889397),('uxor',23,'en','node_search',3.56344),('uxor',24,'en','node_search',2.78313),('uxor',26,'en','node_search',2.70304),('uxor',27,'en','node_search',5.89967),('uxor',29,'en','node_search',2),('uxor',30,'en','node_search',0.830633),('uxor',34,'en','node_search',1.58741),('uxor',35,'en','node_search',1.73993),('uxor',36,'en','node_search',2.79212),('uxor',38,'en','node_search',4.9706),('uxor',39,'en','node_search',4.57871),('uxor',40,'en','node_search',0.776703),('uxor',41,'en','node_search',2.38131),('uxor',42,'en','node_search',1.71146),('uxor',43,'en','node_search',2.68557),('uxor',44,'en','node_search',2.71715),('uxor',45,'en','node_search',1.6474),('uxor',46,'en','node_search',1.7064),('uxor',47,'en','node_search',0.76188),('uxor',48,'en','node_search',1.77419),('uxor',49,'en','node_search',1.78434),('uxor',51,'en','node_search',1),('valde',2,'en','node_search',3.55004),('valde',3,'en','node_search',5.44591),('valde',5,'en','node_search',2.42126),('valde',6,'en','node_search',0.863659),('valde',7,'en','node_search',3.23028),('valde',8,'en','node_search',2.46835),('valde',9,'en','node_search',4.27052),('valde',10,'en','node_search',1.81092),('valde',11,'en','node_search',2.69155),('valde',12,'en','node_search',1.82776),('valde',13,'en','node_search',3.55146),('valde',14,'en','node_search',2.7767),('valde',15,'en','node_search',4.03204),('valde',16,'en','node_search',1.75231),('valde',17,'en','node_search',3.50505),('valde',18,'en','node_search',1.98087),('valde',19,'en','node_search',1.80818),('valde',20,'en','node_search',2.47017),('valde',21,'en','node_search',1.78178),('valde',22,'en','node_search',0.830633),('valde',23,'en','node_search',1.89945),('valde',26,'en','node_search',1.56195),('valde',27,'en','node_search',5.33638),('valde',28,'en','node_search',0.754681),('valde',29,'en','node_search',0.766757),('valde',30,'en','node_search',0.916736),('valde',31,'en','node_search',6.53417),('valde',32,'en','node_search',1.5864),('valde',33,'en','node_search',0.860547),('valde',34,'en','node_search',1.67862),('valde',35,'en','node_search',1.6439),('valde',36,'en','node_search',0.989021),('valde',37,'en','node_search',4.4319),('valde',38,'en','node_search',4.29646),('valde',39,'en','node_search',1.76773),('valde',40,'en','node_search',1.90974),('valde',41,'en','node_search',0.769219),('valde',42,'en','node_search',2.78951),('valde',43,'en','node_search',0.949597),('valde',44,'en','node_search',1.67616),('valde',45,'en','node_search',1.53391),('valde',46,'en','node_search',1.83063),('valde',47,'en','node_search',2.32094),('valde',48,'en','node_search',1.85144),('valde',49,'en','node_search',1.92384),('valde',50,'en','node_search',4.24587),('valde',51,'en','node_search',1),('valetudo',2,'en','node_search',0.752312),('valetudo',3,'en','node_search',0.968904),('valetudo',4,'en','node_search',2.40377),('valetudo',5,'en','node_search',1.5363),('valetudo',7,'en','node_search',1),('valetudo',8,'en','node_search',3.41182),('valetudo',10,'en','node_search',6.18637),('valetudo',11,'en','node_search',0.816452),('valetudo',12,'en','node_search',2.53409),('valetudo',14,'en','node_search',1),('valetudo',15,'en','node_search',1.60508),('valetudo',16,'en','node_search',4.35179),('valetudo',17,'en','node_search',4.13175),('valetudo',18,'en','node_search',3),('valetudo',19,'en','node_search',2.42783),('valetudo',20,'en','node_search',2.6055),('valetudo',21,'en','node_search',2.47484),('valetudo',22,'en','node_search',3.63554),('valetudo',23,'en','node_search',4.14975),('valetudo',24,'en','node_search',1.83938),('valetudo',25,'en','node_search',0.800068),('valetudo',26,'en','node_search',4.57279),('valetudo',27,'en','node_search',0.822065),('valetudo',28,'en','node_search',1.74996),('valetudo',29,'en','node_search',0.842342),('valetudo',30,'en','node_search',5.11051),('valetudo',31,'en','node_search',0.759465),('valetudo',32,'en','node_search',1),('valetudo',33,'en','node_search',2.37674),('valetudo',34,'en','node_search',3.63789),('valetudo',35,'en','node_search',3.68742),('valetudo',36,'en','node_search',2.46086),('valetudo',37,'en','node_search',0.771698),('valetudo',38,'en','node_search',2.26192),('valetudo',39,'en','node_search',3.4919),('valetudo',40,'en','node_search',2.76676),('valetudo',41,'en','node_search',1.94209),('valetudo',42,'en','node_search',6.44683),('valetudo',43,'en','node_search',2.607),('valetudo',44,'en','node_search',2.63873),('valetudo',45,'en','node_search',3.54354),('valetudo',47,'en','node_search',3.69735),('valetudo',48,'en','node_search',4.65461),('valetudo',50,'en','node_search',5.3156),('valetudo',51,'en','node_search',0.920273),('validus',2,'en','node_search',2.36914),('validus',3,'en','node_search',2.66939),('validus',4,'en','node_search',1.587),('validus',5,'en','node_search',3.87695),('validus',6,'en','node_search',0.909743),('validus',7,'en','node_search',0.786915),('validus',9,'en','node_search',1.57653),('validus',10,'en','node_search',4.64736),('validus',11,'en','node_search',6.60895),('validus',12,'en','node_search',2.50406),('validus',13,'en','node_search',2.51303),('validus',14,'en','node_search',0.854391),('validus',15,'en','node_search',1.6845),('validus',16,'en','node_search',0.749958),('validus',17,'en','node_search',1.67494),('validus',18,'en','node_search',3.40908),('validus',20,'en','node_search',1.84453),('validus',21,'en','node_search',2.67896),('validus',22,'en','node_search',1),('validus',23,'en','node_search',2.58294),('validus',24,'en','node_search',2),('validus',25,'en','node_search',2.45996),('validus',26,'en','node_search',2.67697),('validus',27,'en','node_search',2.75231),('validus',28,'en','node_search',5.28425),('validus',29,'en','node_search',2.52072),('validus',30,'en','node_search',1.56764),('validus',31,'en','node_search',3.51543),('validus',32,'en','node_search',1.52382),('validus',33,'en','node_search',2.77923),('validus',34,'en','node_search',2.50638),('validus',35,'en','node_search',4.4312),('validus',36,'en','node_search',2.52278),('validus',37,'en','node_search',4.33538),('validus',38,'en','node_search',2.69069),('validus',40,'en','node_search',3.55225),('validus',41,'en','node_search',1.97685),('validus',42,'en','node_search',4.38068),('validus',44,'en','node_search',6.13607),('validus',45,'en','node_search',4.03674),('validus',46,'en','node_search',0.784336),('validus',47,'en','node_search',2.72098),('validus',48,'en','node_search',1),('validus',49,'en','node_search',3.6503),('validus',50,'en','node_search',3.97685),('vel',1,'en','node_search',3),('vel',3,'en','node_search',1),('vel',4,'en','node_search',2),('vel',6,'en','node_search',2.807),('vel',7,'en','node_search',2.70914),('vel',8,'en','node_search',3.45061),('vel',9,'en','node_search',1.64431),('vel',10,'en','node_search',2.3281),('vel',11,'en','node_search',0.813674),('vel',12,'en','node_search',1.77936),('vel',13,'en','node_search',0.845322),('vel',14,'en','node_search',2),('vel',15,'en','node_search',6.12042),('vel',16,'en','node_search',6.77071),('vel',17,'en','node_search',0.752312),('vel',19,'en','node_search',1),('vel',21,'en','node_search',1.76413),('vel',22,'en','node_search',3.4888),('vel',23,'en','node_search',3.53923),('vel',24,'en','node_search',0.797402),('vel',26,'en','node_search',0.889397),('vel',27,'en','node_search',4.65852),('vel',28,'en','node_search',3.56278),('vel',29,'en','node_search',2.57904),('vel',30,'en','node_search',1),('vel',32,'en','node_search',0.76188),('vel',33,'en','node_search',4.06336),('vel',34,'en','node_search',5.11385),('vel',35,'en','node_search',3.7411),('vel',36,'en','node_search',4.86055),('vel',37,'en','node_search',2.51032),('vel',38,'en','node_search',1.76676),('vel',39,'en','node_search',0.759465),('vel',41,'en','node_search',2.62643),('vel',42,'en','node_search',3.50725),('vel',43,'en','node_search',4.99822),('vel',44,'en','node_search',1),('vel',45,'en','node_search',1.79212),('vel',46,'en','node_search',1.51193),('vel',47,'en','node_search',2.66837),('vel',48,'en','node_search',1),('vel',50,'en','node_search',5.31976),('vel',51,'en','node_search',2.4138),('velit',1,'en','node_search',3),('velit',2,'en','node_search',4.76013),('velit',3,'en','node_search',2.93838),('velit',5,'en','node_search',2.7974),('velit',6,'en','node_search',1.6633),('velit',7,'en','node_search',2.41673),('velit',8,'en','node_search',2.69883),('velit',10,'en','node_search',0.923838),('velit',11,'en','node_search',1),('velit',12,'en','node_search',2.70829),('velit',13,'en','node_search',2.98087),('velit',14,'en','node_search',4.87915),('velit',15,'en','node_search',3.71962),('velit',16,'en','node_search',2.56382),('velit',17,'en','node_search',0.784336),('velit',18,'en','node_search',1.77419),('velit',19,'en','node_search',1),('velit',20,'en','node_search',1.75582),('velit',21,'en','node_search',4.97937),('velit',22,'en','node_search',4.37243),('velit',23,'en','node_search',0.759465),('velit',24,'en','node_search',2.58956),('velit',25,'en','node_search',1),('velit',26,'en','node_search',1),('velit',27,'en','node_search',2.43368),('velit',28,'en','node_search',3.2287),('velit',29,'en','node_search',0.802752),('velit',30,'en','node_search',2.54879),('velit',31,'en','node_search',3.29582),('velit',32,'en','node_search',1.71694),('velit',33,'en','node_search',3.66021),('velit',35,'en','node_search',3.90682),('velit',36,'en','node_search',31.8961),('velit',37,'en','node_search',1.64135),('velit',38,'en','node_search',2.93105),('velit',39,'en','node_search',2.4316),('velit',40,'en','node_search',4.40148),('velit',41,'en','node_search',2.72686),('velit',42,'en','node_search',2.55663),('velit',43,'en','node_search',2.83938),('velit',44,'en','node_search',0.786915),('velit',45,'en','node_search',3.85161),('velit',46,'en','node_search',3.30283),('velit',47,'en','node_search',2.58432),('velit',48,'en','node_search',6.40896),('velit',49,'en','node_search',1.92027),('velit',50,'en','node_search',3.97685),('velit',51,'en','node_search',0.934703),('veniam',1,'en','node_search',3),('veniam',2,'en','node_search',3.48381),('veniam',3,'en','node_search',4.41719),('veniam',4,'en','node_search',0.813674),('veniam',7,'en','node_search',1.90629),('veniam',8,'en','node_search',1.59204),('veniam',9,'en','node_search',3.60244),('veniam',11,'en','node_search',3.62594),('veniam',13,'en','node_search',0.989021),('veniam',14,'en','node_search',5.299),('veniam',15,'en','node_search',3.5346),('veniam',17,'en','node_search',2.83353),('veniam',18,'en','node_search',5.47542),('veniam',19,'en','node_search',1.77113),('veniam',20,'en','node_search',3.71955),('veniam',21,'en','node_search',2.93862),('veniam',22,'en','node_search',6.78691),('veniam',23,'en','node_search',0.857458),('veniam',24,'en','node_search',2.88282),('veniam',25,'en','node_search',0.78951),('veniam',26,'en','node_search',5.3347),('veniam',27,'en','node_search',2.4696),('veniam',28,'en','node_search',2.62372),('veniam',29,'en','node_search',2.6223),('veniam',30,'en','node_search',0.938382),('veniam',31,'en','node_search',1),('veniam',32,'en','node_search',5.25488),('veniam',33,'en','node_search',1.8894),('veniam',34,'en','node_search',2.84532),('veniam',35,'en','node_search',2.80275),('veniam',36,'en','node_search',0.857458),('veniam',37,'en','node_search',4.37637),('veniam',38,'en','node_search',3.6532),('veniam',40,'en','node_search',28.5497),('veniam',41,'en','node_search',4.33166),('veniam',42,'en','node_search',0.857458),('veniam',43,'en','node_search',4.31688),('veniam',44,'en','node_search',1.83063),('veniam',45,'en','node_search',2.41021),('veniam',46,'en','node_search',1.76188),('veniam',47,'en','node_search',30.4846),('veniam',48,'en','node_search',2.65179),('veniam',49,'en','node_search',1.88282),('veniam',50,'en','node_search',1.64272),('veniam',51,'en','node_search',2.53235),('venio',2,'en','node_search',3.50644),('venio',3,'en','node_search',2.49152),('venio',4,'en','node_search',0.906287),('venio',5,'en','node_search',3.52628),('venio',6,'en','node_search',1.70772),('venio',7,'en','node_search',1.55422),('venio',8,'en','node_search',1.9347),('venio',9,'en','node_search',0.892724),('venio',11,'en','node_search',3.52883),('venio',12,'en','node_search',2),('venio',13,'en','node_search',0.863659),('venio',14,'en','node_search',1.78951),('venio',15,'en','node_search',1),('venio',16,'en','node_search',1.83063),('venio',17,'en','node_search',0.816452),('venio',18,'en','node_search',2.7654),('venio',19,'en','node_search',3.80275),('venio',20,'en','node_search',3.25493),('venio',21,'en','node_search',3.7717),('venio',22,'en','node_search',0.822065),('venio',23,'en','node_search',6.28141),('venio',24,'en','node_search',2.90629),('venio',25,'en','node_search',4.48557),('venio',26,'en','node_search',1.76321),('venio',27,'en','node_search',1.8894),('venio',28,'en','node_search',1.71628),('venio',29,'en','node_search',6.5434),('venio',30,'en','node_search',0.784336),('venio',31,'en','node_search',1.57197),('venio',32,'en','node_search',2.36097),('venio',33,'en','node_search',1.59758),('venio',34,'en','node_search',3.56392),('venio',35,'en','node_search',1.61137),('venio',36,'en','node_search',4.57727),('venio',37,'en','node_search',3.51175),('venio',38,'en','node_search',3.28534),('venio',39,'en','node_search',3.66973),('venio',40,'en','node_search',1.68232),('venio',41,'en','node_search',3.45506),('venio',42,'en','node_search',1.61419),('venio',44,'en','node_search',1.6588),('venio',45,'en','node_search',1.77923),('venio',46,'en','node_search',4.30104),('venio',48,'en','node_search',2),('venio',49,'en','node_search',0.808176),('venio',50,'en','node_search',1),('venio',51,'en','node_search',4.41973),('vereor',2,'en','node_search',4.21068),('vereor',3,'en','node_search',3.67079),('vereor',4,'en','node_search',2.53029),('vereor',5,'en','node_search',1.87313),('vereor',6,'en','node_search',2.71393),('vereor',7,'en','node_search',0.813674),('vereor',8,'en','node_search',1.74996),('vereor',10,'en','node_search',0.800068),('vereor',11,'en','node_search',1.76431),('vereor',12,'en','node_search',2.31329),('vereor',13,'en','node_search',3.60288),('vereor',14,'en','node_search',1.6546),('vereor',15,'en','node_search',1.94209),('vereor',16,'en','node_search',2.3497),('vereor',17,'en','node_search',0.78951),('vereor',18,'en','node_search',0.976851),('vereor',19,'en','node_search',3.6102),('vereor',20,'en','node_search',5.74068),('vereor',21,'en','node_search',1.9267),('vereor',22,'en','node_search',3.56999),('vereor',23,'en','node_search',2.75578),('vereor',24,'en','node_search',2.61938),('vereor',25,'en','node_search',2.48727),('vereor',26,'en','node_search',0.819249),('vereor',27,'en','node_search',2.69728),('vereor',28,'en','node_search',5.03864),('vereor',29,'en','node_search',3.73813),('vereor',30,'en','node_search',4.65397),('vereor',31,'en','node_search',1.82776),('vereor',32,'en','node_search',1.76431),('vereor',33,'en','node_search',2.35349),('vereor',36,'en','node_search',3.83358),('vereor',37,'en','node_search',3.38492),('vereor',38,'en','node_search',5.12052),('vereor',39,'en','node_search',3.50843),('vereor',40,'en','node_search',1.84832),('vereor',41,'en','node_search',4.39665),('vereor',42,'en','node_search',1.82776),('vereor',43,'en','node_search',0.896076),('vereor',44,'en','node_search',0.802752),('vereor',45,'en','node_search',4.71156),('vereor',46,'en','node_search',3.04545),('vereor',47,'en','node_search',0.766757),('vereor',48,'en','node_search',1.59064),('vereor',50,'en','node_search',1.60821),('vereor',51,'en','node_search',1.60102),('verified',3,'en','node_search',0.749958),('verified',10,'en','node_search',0.754681),('verified',11,'en','node_search',0.749958),('verified',15,'en','node_search',0.740689),('verified',18,'en','node_search',0.76188),('verified',21,'en','node_search',0.759465),('verified',22,'en','node_search',0.76431),('verified',23,'en','node_search',0.740689),('verified',24,'en','node_search',0.786915),('verified',25,'en','node_search',0.76188),('verified',28,'en','node_search',0.738408),('verified',30,'en','node_search',0.749958),('verified',31,'en','node_search',0.752312),('verified',32,'en','node_search',0.745294),('verified',33,'en','node_search',0.76431),('verified',34,'en','node_search',0.749958),('verified',35,'en','node_search',0.769219),('verified',36,'en','node_search',0.759465),('verified',40,'en','node_search',0.742984),('verified',41,'en','node_search',0.754681),('verified',44,'en','node_search',0.754681),('verified',45,'en','node_search',0.745294),('verified',46,'en','node_search',0.738408),('verified',48,'en','node_search',0.769219),('verified',49,'en','node_search',0.779231),('verified',51,'en','node_search',0.745294),('vero',2,'en','node_search',2),('vero',3,'en','node_search',3.3609),('vero',4,'en','node_search',2.59376),('vero',5,'en','node_search',2),('vero',6,'en','node_search',1.98493),('vero',7,'en','node_search',2.77728),('vero',9,'en','node_search',1.89272),('vero',10,'en','node_search',1.78434),('vero',11,'en','node_search',2.78177),('vero',12,'en','node_search',1),('vero',13,'en','node_search',0.879565),('vero',14,'en','node_search',2.55873),('vero',15,'en','node_search',2),('vero',16,'en','node_search',5.1192),('vero',17,'en','node_search',2.50355),('vero',19,'en','node_search',2.70798),('vero',21,'en','node_search',2.63321),('vero',23,'en','node_search',4.31439),('vero',24,'en','node_search',0.902857),('vero',25,'en','node_search',1.55093),('vero',26,'en','node_search',5.77409),('vero',27,'en','node_search',3.57249),('vero',28,'en','node_search',2.42561),('vero',29,'en','node_search',1),('vero',31,'en','node_search',3.59412),('vero',32,'en','node_search',3.40517),('vero',33,'en','node_search',2.70376),('vero',34,'en','node_search',1.78636),('vero',35,'en','node_search',2.63013),('vero',36,'en','node_search',1.94602),('vero',37,'en','node_search',0.842342),('vero',38,'en','node_search',3.37714),('vero',39,'en','node_search',1.77923),('vero',40,'en','node_search',4.02332),('vero',41,'en','node_search',3.55524),('vero',42,'en','node_search',2.81925),('vero',43,'en','node_search',0.976851),('vero',44,'en','node_search',1.76508),('vero',45,'en','node_search',1),('vero',46,'en','node_search',2.66708),('vero',47,'en','node_search',2.61367),('vero',48,'en','node_search',3.82421),('vero',49,'en','node_search',1.96498),('vero',50,'en','node_search',4.66143),('vero',51,'en','node_search',2.59487),('verto',2,'en','node_search',2.67551),('verto',4,'en','node_search',2.69545),('verto',5,'en','node_search',2.64573),('verto',6,'en','node_search',3.6016),('verto',7,'en','node_search',2.65128),('verto',8,'en','node_search',2.5348),('verto',9,'en','node_search',2.63867),('verto',10,'en','node_search',1.98087),('verto',11,'en','node_search',0.76431),('verto',12,'en','node_search',1.89608),('verto',13,'en','node_search',2.73325),('verto',14,'en','node_search',1.55307),('verto',15,'en','node_search',2.57438),('verto',16,'en','node_search',2.74449),('verto',17,'en','node_search',6.49412),('verto',18,'en','node_search',1.8641),('verto',19,'en','node_search',4.38221),('verto',20,'en','node_search',1.61358),('verto',21,'en','node_search',4.67108),('verto',22,'en','node_search',0.886095),('verto',23,'en','node_search',1.77419),('verto',24,'en','node_search',3.99731),('verto',25,'en','node_search',2.63109),('verto',26,'en','node_search',1),('verto',27,'en','node_search',1.56049),('verto',28,'en','node_search',5.69998),('verto',29,'en','node_search',2.66145),('verto',30,'en','node_search',3.51155),('verto',31,'en','node_search',2.91323),('verto',32,'en','node_search',2.5468),('verto',35,'en','node_search',0.968904),('verto',36,'en','node_search',1.66373),('verto',37,'en','node_search',1.67029),('verto',38,'en','node_search',2.5386),('verto',39,'en','node_search',2.63058),('verto',40,'en','node_search',0.889397),('verto',41,'en','node_search',0.824901),('verto',42,'en','node_search',2.46035),('verto',43,'en','node_search',0.909743),('verto',44,'en','node_search',3.7767),('verto',46,'en','node_search',3),('verto',47,'en','node_search',2.89608),('verto',48,'en','node_search',2.84532),('verto',50,'en','node_search',3.62558),('verto',51,'en','node_search',1.81645),('vicis',2,'en','node_search',5.33017),('vicis',3,'en','node_search',3.28989),('vicis',4,'en','node_search',0.76188),('vicis',5,'en','node_search',0.863659),('vicis',6,'en','node_search',2.71446),('vicis',7,'en','node_search',2.55896),('vicis',9,'en','node_search',3.39291),('vicis',10,'en','node_search',0.76188),('vicis',11,'en','node_search',2.74435),('vicis',12,'en','node_search',2.61404),('vicis',13,'en','node_search',2.65261),('vicis',14,'en','node_search',1),('vicis',15,'en','node_search',1),('vicis',16,'en','node_search',1.75946),('vicis',17,'en','node_search',1.7717),('vicis',18,'en','node_search',1.72048),('vicis',19,'en','node_search',1.66145),('vicis',20,'en','node_search',2.71414),('vicis',21,'en','node_search',1),('vicis',22,'en','node_search',0.794753),('vicis',23,'en','node_search',2.64504),('vicis',24,'en','node_search',1.9347),('vicis',25,'en','node_search',1.60029),('vicis',26,'en','node_search',2.3971),('vicis',27,'en','node_search',0.913226),('vicis',28,'en','node_search',3.42184),('vicis',29,'en','node_search',4.31758),('vicis',30,'en','node_search',7.16277),('vicis',31,'en','node_search',2.82776),('vicis',32,'en','node_search',0.923838),('vicis',33,'en','node_search',1.77419),('vicis',34,'en','node_search',0.920273),('vicis',35,'en','node_search',2),('vicis',36,'en','node_search',0.766757),('vicis',37,'en','node_search',1.81367),('vicis',38,'en','node_search',1),('vicis',39,'en','node_search',0.779231),('vicis',40,'en','node_search',2.30469),('vicis',41,'en','node_search',0.96498),('vicis',42,'en','node_search',1.63151),('vicis',43,'en','node_search',2.59487),('vicis',44,'en','node_search',1.75946),('vicis',45,'en','node_search',1.51427),('vicis',46,'en','node_search',1.81925),('vicis',47,'en','node_search',5.06592),('vicis',48,'en','node_search',4.42953),('vicis',50,'en','node_search',3.76922),('vicis',51,'en','node_search',3.45879),('vindico',3,'en','node_search',2.69625),('vindico',4,'en','node_search',3.57288),('vindico',5,'en','node_search',1.77828),('vindico',6,'en','node_search',4.81367),('vindico',7,'en','node_search',1),('vindico',8,'en','node_search',0.896076),('vindico',9,'en','node_search',0.810915),('vindico',10,'en','node_search',0.830633),('vindico',11,'en','node_search',3.54943),('vindico',12,'en','node_search',2.38807),('vindico',13,'en','node_search',0.902857),('vindico',14,'en','node_search',3.92743),('vindico',15,'en','node_search',3.29501),('vindico',16,'en','node_search',1),('vindico',17,'en','node_search',3.59195),('vindico',19,'en','node_search',2.65952),('vindico',20,'en','node_search',2.38153),('vindico',21,'en','node_search',2.76377),('vindico',22,'en','node_search',1.7717),('vindico',23,'en','node_search',5.1408),('vindico',24,'en','node_search',1.9347),('vindico',25,'en','node_search',5.258),('vindico',27,'en','node_search',2),('vindico',28,'en','node_search',1.76188),('vindico',29,'en','node_search',1.58958),('vindico',30,'en','node_search',0.78951),('vindico',31,'en','node_search',6.32118),('vindico',32,'en','node_search',0.771698),('vindico',33,'en','node_search',3.73668),('vindico',34,'en','node_search',5.40274),('vindico',35,'en','node_search',1),('vindico',36,'en','node_search',2),('vindico',37,'en','node_search',1),('vindico',38,'en','node_search',3.7342),('vindico',39,'en','node_search',2.62226),('vindico',40,'en','node_search',3.49056),('vindico',41,'en','node_search',2.82718),('vindico',42,'en','node_search',3.63584),('vindico',43,'en','node_search',5.94844),('vindico',44,'en','node_search',1.69559),('vindico',45,'en','node_search',0.752312),('vindico',46,'en','node_search',1.88136),('vindico',47,'en','node_search',2.48134),('vindico',48,'en','node_search',1.59848),('vindico',49,'en','node_search',0.863659),('virtus',2,'en','node_search',28.8028),('virtus',3,'en','node_search',4.94818),('virtus',4,'en','node_search',1),('virtus',5,'en','node_search',1),('virtus',6,'en','node_search',1.66145),('virtus',7,'en','node_search',1),('virtus',8,'en','node_search',2.46387),('virtus',9,'en','node_search',0.968904),('virtus',10,'en','node_search',3.55345),('virtus',11,'en','node_search',0.899454),('virtus',12,'en','node_search',1.75946),('virtus',13,'en','node_search',2.85369),('virtus',14,'en','node_search',3.38289),('virtus',15,'en','node_search',2.94209),('virtus',16,'en','node_search',2.58007),('virtus',17,'en','node_search',1.66226),('virtus',18,'en','node_search',2.7879),('virtus',19,'en','node_search',28.741),('virtus',20,'en','node_search',2.769),('virtus',22,'en','node_search',3.6883),('virtus',23,'en','node_search',1.81092),('virtus',24,'en','node_search',0.899454),('virtus',25,'en','node_search',1),('virtus',26,'en','node_search',1.84832),('virtus',27,'en','node_search',2.76431),('virtus',28,'en','node_search',2.6247),('virtus',29,'en','node_search',5.61108),('virtus',30,'en','node_search',4.22173),('virtus',31,'en','node_search',3.28024),('virtus',32,'en','node_search',0.822065),('virtus',33,'en','node_search',2.58167),('virtus',34,'en','node_search',5.38507),('virtus',35,'en','node_search',3.65851),('virtus',36,'en','node_search',1),('virtus',37,'en','node_search',1.98493),('virtus',38,'en','node_search',1.79475),('virtus',39,'en','node_search',3.35568),('virtus',40,'en','node_search',1.61276),('virtus',41,'en','node_search',1.78691),('virtus',42,'en','node_search',0.779231),('virtus',43,'en','node_search',5.93597),('virtus',44,'en','node_search',1.87313),('virtus',45,'en','node_search',3.47046),('virtus',46,'en','node_search',1.96109),('virtus',47,'en','node_search',2.56111),('virtus',49,'en','node_search',1),('virtus',50,'en','node_search',3.38628),('virtus',51,'en','node_search',1.76188),('vitae',1,'en','node_search',3),('voco',2,'en','node_search',1.77624),('voco',3,'en','node_search',3.89214),('voco',4,'en','node_search',2),('voco',5,'en','node_search',1.81925),('voco',6,'en','node_search',3.56511),('voco',7,'en','node_search',1.72191),('voco',8,'en','node_search',1.66478),('voco',9,'en','node_search',2.67208),('voco',10,'en','node_search',4.38527),('voco',11,'en','node_search',2.45558),('voco',13,'en','node_search',1.83645),('voco',14,'en','node_search',1.71816),('voco',15,'en','node_search',4.23428),('voco',16,'en','node_search',2.49793),('voco',17,'en','node_search',2.64603),('voco',18,'en','node_search',2.64308),('voco',19,'en','node_search',2.68048),('voco',20,'en','node_search',1.98902),('voco',21,'en','node_search',1.69701),('voco',22,'en','node_search',1.87957),('voco',23,'en','node_search',2.53665),('voco',24,'en','node_search',2.61093),('voco',25,'en','node_search',6.12077),('voco',27,'en','node_search',3.35749),('voco',28,'en','node_search',4.15259),('voco',30,'en','node_search',0.873132),('voco',31,'en','node_search',0.76431),('voco',32,'en','node_search',2),('voco',33,'en','node_search',3.42717),('voco',34,'en','node_search',1),('voco',35,'en','node_search',3.47948),('voco',37,'en','node_search',1.61108),('voco',39,'en','node_search',2.5011),('voco',40,'en','node_search',1.66973),('voco',41,'en','node_search',1.78434),('voco',42,'en','node_search',0.76188),('voco',44,'en','node_search',3.68475),('voco',45,'en','node_search',1.57202),('voco',46,'en','node_search',2.81367),('voco',47,'en','node_search',2.68958),('voco',48,'en','node_search',2.62203),('voco',49,'en','node_search',0.833529),('voco',51,'en','node_search',3.45613),('voluptas',1,'en','node_search',3),('voluptatem',1,'en','node_search',6),('volutpat',2,'en','node_search',0.757065),('volutpat',3,'en','node_search',4.954),('volutpat',4,'en','node_search',2.58636),('volutpat',5,'en','node_search',0.896076),('volutpat',6,'en','node_search',1),('volutpat',8,'en','node_search',3.28335),('volutpat',9,'en','node_search',2.59226),('volutpat',10,'en','node_search',0.889397),('volutpat',11,'en','node_search',3.61298),('volutpat',12,'en','node_search',2.77562),('volutpat',13,'en','node_search',2),('volutpat',14,'en','node_search',1.70335),('volutpat',15,'en','node_search',2.60734),('volutpat',16,'en','node_search',1.76707),('volutpat',17,'en','node_search',3.41204),('volutpat',18,'en','node_search',0.792123),('volutpat',19,'en','node_search',2),('volutpat',20,'en','node_search',2),('volutpat',21,'en','node_search',1),('volutpat',22,'en','node_search',3.40174),('volutpat',23,'en','node_search',2.98902),('volutpat',24,'en','node_search',1.86995),('volutpat',25,'en','node_search',3.51476),('volutpat',26,'en','node_search',3.62183),('volutpat',27,'en','node_search',4.46593),('volutpat',28,'en','node_search',2.53617),('volutpat',29,'en','node_search',1.6527),('volutpat',30,'en','node_search',4.35854),('volutpat',31,'en','node_search',1),('volutpat',32,'en','node_search',1.64347),('volutpat',33,'en','node_search',1.64509),('volutpat',34,'en','node_search',0.848323),('volutpat',35,'en','node_search',3.42959),('volutpat',36,'en','node_search',1.87313),('volutpat',37,'en','node_search',0.781775),('volutpat',38,'en','node_search',2.86995),('volutpat',39,'en','node_search',2.71037),('volutpat',40,'en','node_search',1.7974),('volutpat',41,'en','node_search',1.76676),('volutpat',43,'en','node_search',1),('volutpat',44,'en','node_search',3.57646),('volutpat',45,'en','node_search',1.53116),('volutpat',46,'en','node_search',2.39046),('volutpat',47,'en','node_search',29),('volutpat',48,'en','node_search',4.5915),('volutpat',49,'en','node_search',2.45542),('volutpat',50,'en','node_search',2.39655),('volutpat',51,'en','node_search',3.63568),('vue',1,'en','node_search',38),('vulpes',1,'en','node_search',11),('vulpes',2,'en','node_search',1.68557),('vulpes',3,'en','node_search',2.36591),('vulpes',4,'en','node_search',1.5691),('vulpes',5,'en','node_search',3.34629),('vulpes',6,'en','node_search',1.71694),('vulpes',7,'en','node_search',3.52323),('vulpes',8,'en','node_search',0.78951),('vulpes',9,'en','node_search',3.66837),('vulpes',10,'en','node_search',2.71572),('vulpes',11,'en','node_search',2),('vulpes',12,'en','node_search',1),('vulpes',13,'en','node_search',4.72101),('vulpes',14,'en','node_search',2.74003),('vulpes',16,'en','node_search',2.54599),('vulpes',17,'en','node_search',2.35982),('vulpes',18,'en','node_search',1.81925),('vulpes',21,'en','node_search',6.24006),('vulpes',22,'en','node_search',2),('vulpes',23,'en','node_search',1.76676),('vulpes',24,'en','node_search',0.794753),('vulpes',25,'en','node_search',2.78023),('vulpes',26,'en','node_search',0.802752),('vulpes',27,'en','node_search',2.91674),('vulpes',28,'en','node_search',0.759465),('vulpes',29,'en','node_search',1),('vulpes',30,'en','node_search',1.81548),('vulpes',31,'en','node_search',0.913226),('vulpes',32,'en','node_search',2.7124),('vulpes',33,'en','node_search',1.95779),('vulpes',34,'en','node_search',1.83938),('vulpes',35,'en','node_search',5.19388),('vulpes',36,'en','node_search',3.9347),('vulpes',37,'en','node_search',28.7571),('vulpes',38,'en','node_search',0.813674),('vulpes',39,'en','node_search',2.6435),('vulpes',40,'en','node_search',3.16565),('vulpes',41,'en','node_search',1),('vulpes',42,'en','node_search',2.5434),('vulpes',43,'en','node_search',3.7009),('vulpes',44,'en','node_search',3.31563),('vulpes',45,'en','node_search',0.792123),('vulpes',46,'en','node_search',0.797402),('vulpes',47,'en','node_search',1.55597),('vulpes',48,'en','node_search',1.57125),('vulpes',49,'en','node_search',1.62765),('vulpes',50,'en','node_search',4.72491),('vulpes',51,'en','node_search',4.2681),('vulputate',3,'en','node_search',1),('vulputate',4,'en','node_search',3.95596),('vulputate',5,'en','node_search',3.32077),('vulputate',7,'en','node_search',1.61653),('vulputate',9,'en','node_search',0.805455),('vulputate',10,'en','node_search',2),('vulputate',11,'en','node_search',2.50556),('vulputate',12,'en','node_search',0.805455),('vulputate',13,'en','node_search',0.836446),('vulputate',14,'en','node_search',1.74996),('vulputate',16,'en','node_search',2.52764),('vulputate',17,'en','node_search',1.89608),('vulputate',18,'en','node_search',1.83063),('vulputate',19,'en','node_search',2.87957),('vulputate',20,'en','node_search',0.889397),('vulputate',21,'en','node_search',1.65703),('vulputate',22,'en','node_search',2.63321),('vulputate',23,'en','node_search',0.749958),('vulputate',24,'en','node_search',2.45417),('vulputate',25,'en','node_search',4.48449),('vulputate',26,'en','node_search',2.83645),('vulputate',28,'en','node_search',1.67963),('vulputate',29,'en','node_search',1.62857),('vulputate',30,'en','node_search',1.7717),('vulputate',31,'en','node_search',1.6764),('vulputate',32,'en','node_search',1.54182),('vulputate',33,'en','node_search',1.79475),('vulputate',34,'en','node_search',0.757065),('vulputate',35,'en','node_search',0.808176),('vulputate',36,'en','node_search',3.48674),('vulputate',37,'en','node_search',1.93838),('vulputate',38,'en','node_search',4.59133),('vulputate',40,'en','node_search',2.74291),('vulputate',41,'en','node_search',0.784336),('vulputate',42,'en','node_search',2.45269),('vulputate',43,'en','node_search',3.61605),('vulputate',44,'en','node_search',1.75946),('vulputate',45,'en','node_search',1.54736),('vulputate',46,'en','node_search',2.40459),('vulputate',47,'en','node_search',1.60015),('vulputate',48,'en','node_search',3.57694),('vulputate',49,'en','node_search',1),('vulputate',50,'en','node_search',1.92384),('vulputate',51,'en','node_search',3.26082),('wed',1,'en','node_search',1),('wed',6,'en','node_search',0.774192),('wed',17,'en','node_search',0.740689),('wed',25,'en','node_search',0.759465),('wed',33,'en','node_search',0.76188),('wed',38,'en','node_search',0.736141),('wed',41,'en','node_search',0.752312),('wisi',2,'en','node_search',1.78951),('wisi',3,'en','node_search',1),('wisi',4,'en','node_search',1.76188),('wisi',5,'en','node_search',4.60616),('wisi',6,'en','node_search',1.61276),('wisi',7,'en','node_search',1.8894),('wisi',8,'en','node_search',4.1902),('wisi',9,'en','node_search',2.53745),('wisi',10,'en','node_search',4.23525),('wisi',11,'en','node_search',2.75707),('wisi',13,'en','node_search',2.89608),('wisi',14,'en','node_search',1.72162),('wisi',15,'en','node_search',2.60442),('wisi',16,'en','node_search',1),('wisi',17,'en','node_search',0.749958),('wisi',18,'en','node_search',0.833529),('wisi',19,'en','node_search',1),('wisi',20,'en','node_search',2.74168),('wisi',21,'en','node_search',4.20844),('wisi',22,'en','node_search',0.882818),('wisi',23,'en','node_search',3.65912),('wisi',25,'en','node_search',3.31021),('wisi',26,'en','node_search',3.54091),('wisi',27,'en','node_search',4.55844),('wisi',28,'en','node_search',4.95129),('wisi',29,'en','node_search',2.61665),('wisi',30,'en','node_search',2.88466),('wisi',31,'en','node_search',6.77717),('wisi',32,'en','node_search',1.68477),('wisi',33,'en','node_search',0.774192),('wisi',34,'en','node_search',1.61386),('wisi',35,'en','node_search',3.2658),('wisi',36,'en','node_search',4.68215),('wisi',37,'en','node_search',1),('wisi',38,'en','node_search',1.64746),('wisi',39,'en','node_search',1.6568),('wisi',40,'en','node_search',3.38491),('wisi',41,'en','node_search',1.7717),('wisi',43,'en','node_search',0.797402),('wisi',44,'en','node_search',1.58216),('wisi',45,'en','node_search',0.757065),('wisi',46,'en','node_search',1.93105),('wisi',47,'en','node_search',2.39516),('wisi',48,'en','node_search',0.78951),('wisi',50,'en','node_search',3.53025),('wisi',51,'en','node_search',0.886095),('ymo',2,'en','node_search',1),('ymo',3,'en','node_search',1.76431),('ymo',4,'en','node_search',3.75946),('ymo',5,'en','node_search',3.99315),('ymo',6,'en','node_search',1.9347),('ymo',7,'en','node_search',1.65892),('ymo',8,'en','node_search',0.972861),('ymo',9,'en','node_search',3.88466),('ymo',10,'en','node_search',4.04164),('ymo',11,'en','node_search',1.54943),('ymo',12,'en','node_search',3.12836),('ymo',13,'en','node_search',0.800068),('ymo',14,'en','node_search',5.36152),('ymo',15,'en','node_search',2.68451),('ymo',16,'en','node_search',2.7717),('ymo',17,'en','node_search',2.65924),('ymo',18,'en','node_search',3.67896),('ymo',19,'en','node_search',4.49565),('ymo',20,'en','node_search',4.74313),('ymo',21,'en','node_search',3.60665),('ymo',22,'en','node_search',1),('ymo',23,'en','node_search',1.81645),('ymo',24,'en','node_search',0.848323),('ymo',25,'en','node_search',1.6307),('ymo',26,'en','node_search',2.81092),('ymo',27,'en','node_search',2.63016),('ymo',28,'en','node_search',2),('ymo',29,'en','node_search',2.61566),('ymo',30,'en','node_search',2.72154),('ymo',31,'en','node_search',2.76676),('ymo',32,'en','node_search',1),('ymo',33,'en','node_search',1.76109),('ymo',34,'en','node_search',2.78434),('ymo',35,'en','node_search',1.80275),('ymo',36,'en','node_search',2.69699),('ymo',37,'en','node_search',1),('ymo',38,'en','node_search',2.78691),('ymo',39,'en','node_search',2.65703),('ymo',40,'en','node_search',5.21746),('ymo',41,'en','node_search',1.76922),('ymo',42,'en','node_search',3.54931),('ymo',43,'en','node_search',0.892724),('ymo',44,'en','node_search',1.80007),('ymo',45,'en','node_search',1.84532),('ymo',46,'en','node_search',1.68993),('ymo',48,'en','node_search',2.78002),('ymo',49,'en','node_search',1.65429),('ymo',50,'en','node_search',2.83645),('ymo',51,'en','node_search',0.839384),('zelus',2,'en','node_search',3.82206),('zelus',3,'en','node_search',1.76922),('zelus',4,'en','node_search',1.58482),('zelus',5,'en','node_search',1.61665),('zelus',6,'en','node_search',2.87957),('zelus',7,'en','node_search',2.73119),('zelus',8,'en','node_search',0.76431),('zelus',9,'en','node_search',0.98493),('zelus',10,'en','node_search',2.89608),('zelus',11,'en','node_search',3.62781),('zelus',12,'en','node_search',0.76431),('zelus',13,'en','node_search',2.78353),('zelus',14,'en','node_search',3.40216),('zelus',15,'en','node_search',4.80666),('zelus',16,'en','node_search',2.72883),('zelus',17,'en','node_search',0.745294),('zelus',18,'en','node_search',27.8028),('zelus',19,'en','node_search',4.50902),('zelus',20,'en','node_search',2.76922),('zelus',21,'en','node_search',4.65456),('zelus',22,'en','node_search',1.77923),('zelus',23,'en','node_search',1.9689),('zelus',24,'en','node_search',0.869951),('zelus',25,'en','node_search',3.42471),('zelus',26,'en','node_search',2.86995),('zelus',27,'en','node_search',4.65949),('zelus',28,'en','node_search',1.82163),('zelus',29,'en','node_search',2.89608),('zelus',30,'en','node_search',3.72314),('zelus',31,'en','node_search',2.56195),('zelus',32,'en','node_search',1.58198),('zelus',33,'en','node_search',2.49551),('zelus',34,'en','node_search',27),('zelus',35,'en','node_search',2.58951),('zelus',37,'en','node_search',2.74347),('zelus',38,'en','node_search',0.802752),('zelus',39,'en','node_search',27.7523),('zelus',40,'en','node_search',3.41995),('zelus',41,'en','node_search',1.67822),('zelus',42,'en','node_search',1.67646),('zelus',43,'en','node_search',3.39772),('zelus',44,'en','node_search',1.57871),('zelus',45,'en','node_search',4.27246),('zelus',46,'en','node_search',3.54592),('zelus',47,'en','node_search',4.40351),('zelus',48,'en','node_search',28.7742),('zelus',49,'en','node_search',3.54465),('zelus',50,'en','node_search',3.18488),('zelus',51,'en','node_search',1.55099);
/*!40000 ALTER TABLE `search_index` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `search_total`
--

DROP TABLE IF EXISTS `search_total`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `search_total` (
  `word` varchar(50) NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique word in the search index.',
  `count` float DEFAULT NULL COMMENT 'The count of the word in the index using Zipf''s law to equalize the probability distribution.',
  PRIMARY KEY (`word`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Stores search totals for words.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `search_total`
--

LOCK TABLES `search_total` WRITE;
/*!40000 ALTER TABLE `search_total` DISABLE KEYS */;
INSERT INTO `search_total` VALUES ('1',0.0222764),('1039',0.30103),('1154',0.30103),('12042019',0.124236),('12052019',0.159686),('12062019',0.0541927),('12072019',0.0875966),('12082019',0.0759327),('12092019',0.0871094),('12102019',0.045661),('12112019',0.146578),('1302',0.30103),('1304',0.30103),('1335',0.30103),('1343',0.30103),('1410',0.30103),('1411',0.30103),('1420',0.30103),('1434',0.220726),('144',0.30103),('1441',0.30103),('1447',0.30103),('1504',0.30103),('1527',0.30103),('1535',0.30103),('1602',0.30103),('1610',0.30103),('1611',0.30103),('1613',0.30103),('1617',0.30103),('1642',0.30103),('1722',0.30103),('1737',0.30103),('1748',0.30103),('1829',0.30103),('1853',0.30103),('1900',0.30103),('1927',0.30103),('1944',0.30103),('2',0.0222764),('2038',0.30103),('2127',0.30103),('244',0.30103),('251',0.30103),('257',0.30103),('259',0.30103),('28',0.30103),('3',0.30103),('300',0.30103),('307',0.30103),('316',0.30103),('39',0.30103),('401',0.30103),('434',0.30103),('435',0.30103),('548',0.30103),('550',0.30103),('631',0.30103),('811',0.30103),('838',0.30103),('abbas',0.00292068),('abdo',0.00302613),('abico',0.00309447),('abigo',0.00283528),('abluo',0.00177514),('accumsan',0.00359017),('acsi',0.00313683),('adipisci',0.124939),('adipiscing',0.00412403),('admin',0.0221362),('alias',0.124939),('aliquam',0.00311282),('aliquip',0.00397038),('amet',0.0031304),('anonymous',0.0214471),('antehabeo',0.0026431),('appellatio',0.00218374),('aptent',0.00270841),('article',0.011281),('articleattributestitle',0.0377886),('atque',0.124939),('augue',0.00364226),('aut',0.124939),('autem',0.00407307),('bene',0.00254658),('blandit',0.00460141),('brevitas',0.00206962),('caecus',0.00390397),('camur',0.00421064),('capto',0.00259093),('causa',0.00273566),('cogo',0.00424894),('collapsible',0.00755314),('comis',0.00324763),('commodo',0.00375782),('commoveo',0.00366214),('consectetuer',0.00397233),('consectetur',0.124939),('consequat',0.00289102),('consequatur',0.0457575),('conventio',0.0034166),('corrupti',0.124939),('cui',0.00285891),('damnum',0.00387012),('decet',0.00408309),('defui',0.00374686),('deleniti',0.124939),('diam',0.00385945),('dicta',0.124939),('dignissim',0.00225374),('distineo',0.00414093),('dolor',0.00304788),('dolore',0.00359949),('dolorem',0.124939),('dolores',0.0457575),('dolus',0.00380683),('duis',0.00244691),('eius',0.124939),('eligo',0.00274797),('elit',0.00385971),('enim',0.00407692),('erat',0.00332984),('eros',0.00270693),('esca',0.00334255),('esse',0.00425761),('est',0.0669468),('euismod',0.00290761),('eum',0.00229104),('exerci',0.0038639),('exercitationem',0.124939),('explicabo',0.124939),('exputo',0.0041477),('facilisi',0.00405029),('facilisis',0.00449035),('fere',0.00416794),('feugiat',0.00318778),('fri',0.0540326),('fuga',0.124939),('fugit',0.0669468),('gemino',0.00261265),('genitus',0.00416505),('gilvus',0.00380292),('gravis',0.00348354),('haero',0.00269078),('hendrerit',0.00379637),('home',0.0157943),('hos',0.00329986),('huic',0.00389391),('humo',0.00350596),('iaceo',0.00298553),('ibidem',0.00230276),('ideo',0.00347985),('ille',0.00386889),('illo',0.124939),('illum',0.00232308),('immitto',0.00294395),('impedit',0.124939),('importunus',0.0031767),('imputo',0.0030097),('incassum',0.00286008),('inhibeo',0.00398016),('interdico',0.00372829),('iriure',0.00292713),('itaque',0.124939),('iure',0.124939),('iusto',0.00429878),('iustum',0.00287641),('jugis',0.00333396),('jumentum',0.00284262),('jus',0.00416859),('laborum',0.124939),('laoreet',0.0044947),('lenis',0.00259191),('letalis',0.00291169),('lobortis',0.00441865),('loquor',0.00328389),('lucidus',0.00398088),('luctus',0.00334849),('ludus',0.00333426),('luptatum',0.00405123),('macto',0.00379765),('magna',0.00351122),('magnam',0.124939),('mauris',0.00278149),('melior',0.00349331),('metuo',0.00405614),('meus',0.00399212),('minim',0.00277328),('minima',0.124939),('modo',0.00327886),('molestias',0.0669468),('molikaclibicladriclawronavekispuchespusparebrustou',0.00196355),('molior',0.00226256),('mollitia',0.124939),('mon',0.0868622),('mos',0.00354587),('natu',0.00384477),('natus',0.124939),('necessitatibus',0.0669468),('neo',0.00345496),('neque',0.0045401),('nibh',0.00420363),('nihil',0.124939),('nimis',0.0027251),('nisl',0.00298293),('nobis',0.00376568),('nostrud',0.00337622),('not',0.0215135),('nulla',0.00296715),('nunc',0.00356798),('nutus',0.00367714),('obruo',0.00388709),('occuro',0.00315657),('odio',0.00310599),('olim',0.00432181),('omnis',0.0669468),('oppeto',0.00375163),('pagus',0.00433564),('pala',0.0024017),('paratus',0.00356972),('pariatur',0.124939),('patria',0.00327998),('paulatim',0.00273971),('pecus',0.00382316),('perspiciatis',0.124939),('persto',0.00304),('pertineo',0.00359246),('plaga',0.00447443),('pneum',0.00378214),('populus',0.00324301),('praemitto',0.00420664),('praesent',0.00345869),('premo',0.00374321),('probo',0.00352437),('proprius',0.00377562),('quadrum',0.0043923),('quae',0.00374843),('quam',0.124939),('qui',0.00259166),('quia',0.00397507),('quibus',0.00445529),('quidem',0.00303342),('quidne',0.00325985),('quis',0.00344814),('quisquam',0.124939),('quo',0.124939),('ratis',0.00446115),('recusandae',0.0669468),('refero',0.00352102),('refoveo',0.00431442),('repellat',0.124939),('reprehenderit',0.124939),('rerum',0.124939),('roto',0.00383337),('rusticus',0.00394197),('saepius',0.00405157),('sagaciter',0.0025392),('saluto',0.00377179),('sapiente',0.124939),('sat',0.0873497),('scisco',0.00413129),('secundum',0.00264114),('sed',0.00306114),('similis',0.00430788),('singularis',0.00234632),('sino',0.00341989),('sit',0.002953),('sudo',0.00254706),('sun',0.0757153),('suscipere',0.00254468),('suscipit',0.0036245),('tamen',0.00371156),('tation',0.0018925),('tego',0.0030985),('tempora',0.0457575),('thu',0.159268),('tincidunt',0.003031),('titles',0.011281),('torqueo',0.00425348),('totam',0.124939),('tue',0.045525),('tum',0.00359399),('turpis',0.00343859),('typicus',0.00400645),('ulciscor',0.00239612),('ullam',0.124939),('ullamcorper',0.00398802),('usitas',0.00364695),('utinam',0.00356805),('utrum',0.00249097),('uxor',0.00436444),('valde',0.00389872),('valetudo',0.00361282),('validus',0.00353633),('vel',0.00387021),('velit',0.00277771),('veniam',0.00240288),('venio',0.00367724),('vereor',0.00365566),('verified',0.0215799),('vero',0.00377163),('verto',0.00377934),('vicis',0.0040169),('vindico',0.00376445),('virtus',0.00254365),('vitae',0.124939),('voco',0.00407421),('voluptas',0.124939),('voluptatem',0.0669468),('volutpat',0.00309146),('vue',0.011281),('vulpes',0.00291921),('vulputate',0.00470639),('wed',0.0722521),('wisi',0.0038788),('ymo',0.00358352),('zelus',0.00188242);
/*!40000 ALTER TABLE `search_total` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `semaphore`
--

DROP TABLE IF EXISTS `semaphore`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `semaphore` (
  `name` varchar(255) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique name.',
  `value` varchar(255) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'A value for the semaphore.',
  `expire` double NOT NULL COMMENT 'A Unix timestamp with microseconds indicating when the semaphore should expire.',
  PRIMARY KEY (`name`),
  KEY `value` (`value`),
  KEY `expire` (`expire`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Table for holding semaphores, locks, flags, etc. that…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `semaphore`
--

LOCK TABLES `semaphore` WRITE;
/*!40000 ALTER TABLE `semaphore` DISABLE KEYS */;
/*!40000 ALTER TABLE `semaphore` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sequences`
--

DROP TABLE IF EXISTS `sequences`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sequences` (
  `value` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'The value of the sequence.',
  PRIMARY KEY (`value`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=utf8mb4 COMMENT='Stores IDs.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sequences`
--

LOCK TABLES `sequences` WRITE;
/*!40000 ALTER TABLE `sequences` DISABLE KEYS */;
INSERT INTO `sequences` VALUES (3);
/*!40000 ALTER TABLE `sequences` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sessions`
--

DROP TABLE IF EXISTS `sessions`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sessions` (
  `uid` int(10) unsigned NOT NULL COMMENT 'The users.uid corresponding to a session, or 0 for anonymous user.',
  `sid` varchar(128) CHARACTER SET ascii NOT NULL COMMENT 'A session ID (hashed). The value is generated by Drupal''s session handlers.',
  `hostname` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The IP address that last used this session ID (sid).',
  `timestamp` int(11) NOT NULL DEFAULT '0' COMMENT 'The Unix timestamp when this session last requested a page. Old records are purged by PHP automatically.',
  `session` longblob COMMENT 'The serialized contents of $_SESSION, an array of name/value pairs that persists across page requests by this session ID. Drupal loads $_SESSION from here at the start of each request and saves it at the end.',
  PRIMARY KEY (`sid`),
  KEY `timestamp` (`timestamp`),
  KEY `uid` (`uid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Drupal''s session handlers read and write into the sessions…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sessions`
--

LOCK TABLES `sessions` WRITE;
/*!40000 ALTER TABLE `sessions` DISABLE KEYS */;
INSERT INTO `sessions` VALUES (1,'1FEG9jZMvrqyVp1fBd3-vRzG14-tMxbFBVISGm5kWBI','172.21.0.5',1576045687,'_sf2_attributes|a:1:{s:3:\"uid\";s:1:\"1\";}_sf2_meta|a:4:{s:1:\"u\";i:1576045625;s:1:\"c\";i:1576038393;s:1:\"l\";s:7:\"2000000\";s:1:\"s\";s:43:\"Rm-TRzi5_GM9ABs7zmhjalSFY-36v0ea9YRb-no8SIQ\";}'),(1,'f3QosEc1ROyk2XxX_z0cU0m4L93Z8bXQ2Bmmw7jetoM','172.31.0.5',1576074301,'_sf2_attributes|a:1:{s:3:\"uid\";s:1:\"1\";}_sf2_meta|a:4:{s:1:\"u\";i:1576074289;s:1:\"c\";i:1576067915;s:1:\"l\";s:7:\"2000000\";s:1:\"s\";s:43:\"joCy-g9QvGtUzNPcmcOTrpPNwOfHYaTETkBmTkemMEk\";}');
/*!40000 ALTER TABLE `sessions` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `shortcut`
--

DROP TABLE IF EXISTS `shortcut`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `shortcut` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `shortcut_set` varchar(32) CHARACTER SET ascii NOT NULL COMMENT 'The ID of the target entity.',
  `uuid` varchar(128) CHARACTER SET ascii NOT NULL,
  `langcode` varchar(12) CHARACTER SET ascii NOT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `shortcut_field__uuid__value` (`uuid`),
  KEY `shortcut_field__shortcut_set__target_id` (`shortcut_set`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=utf8mb4 COMMENT='The base table for shortcut entities.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `shortcut`
--

LOCK TABLES `shortcut` WRITE;
/*!40000 ALTER TABLE `shortcut` DISABLE KEYS */;
INSERT INTO `shortcut` VALUES (1,'default','2312fa94-1f6e-4d39-bd03-363e6f256bed','en'),(2,'default','7d0593d3-fc91-4fcf-8614-a7eadd4c1878','en');
/*!40000 ALTER TABLE `shortcut` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `shortcut_field_data`
--

DROP TABLE IF EXISTS `shortcut_field_data`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `shortcut_field_data` (
  `id` int(10) unsigned NOT NULL,
  `shortcut_set` varchar(32) CHARACTER SET ascii NOT NULL COMMENT 'The ID of the target entity.',
  `langcode` varchar(12) CHARACTER SET ascii NOT NULL,
  `title` varchar(255) DEFAULT NULL,
  `weight` int(11) DEFAULT NULL,
  `link__uri` varchar(2048) DEFAULT NULL COMMENT 'The URI of the link.',
  `link__title` varchar(255) DEFAULT NULL COMMENT 'The link text.',
  `link__options` longblob COMMENT 'Serialized array of options for the link.',
  `default_langcode` tinyint(4) NOT NULL,
  PRIMARY KEY (`id`,`langcode`),
  KEY `shortcut__id__default_langcode__langcode` (`id`,`default_langcode`,`langcode`),
  KEY `shortcut_field__shortcut_set__target_id` (`shortcut_set`),
  KEY `shortcut_field__link__uri` (`link__uri`(30))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='The data table for shortcut entities.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `shortcut_field_data`
--

LOCK TABLES `shortcut_field_data` WRITE;
/*!40000 ALTER TABLE `shortcut_field_data` DISABLE KEYS */;
INSERT INTO `shortcut_field_data` VALUES (1,'default','en','Add content',-20,'internal:/node/add',NULL,'a:0:{}',1),(2,'default','en','All content',-19,'internal:/admin/content',NULL,'a:0:{}',1);
/*!40000 ALTER TABLE `shortcut_field_data` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `shortcut_set_users`
--

DROP TABLE IF EXISTS `shortcut_set_users`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `shortcut_set_users` (
  `uid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The users.uid for this set.',
  `set_name` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The shortcut_set.set_name that will be displayed for this user.',
  PRIMARY KEY (`uid`),
  KEY `set_name` (`set_name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Maps users to shortcut sets.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `shortcut_set_users`
--

LOCK TABLES `shortcut_set_users` WRITE;
/*!40000 ALTER TABLE `shortcut_set_users` DISABLE KEYS */;
/*!40000 ALTER TABLE `shortcut_set_users` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `taxonomy_index`
--

DROP TABLE IF EXISTS `taxonomy_index`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `taxonomy_index` (
  `nid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The node.nid this record tracks.',
  `tid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The term ID.',
  `status` int(11) NOT NULL DEFAULT '1' COMMENT 'Boolean indicating whether the node is published (visible to non-administrators).',
  `sticky` tinyint(4) DEFAULT '0' COMMENT 'Boolean indicating whether the node is sticky.',
  `created` int(11) NOT NULL DEFAULT '0' COMMENT 'The Unix timestamp when the node was created.',
  PRIMARY KEY (`nid`,`tid`),
  KEY `term_node` (`tid`,`status`,`sticky`,`created`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Maintains denormalized information about node/term…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `taxonomy_index`
--

LOCK TABLES `taxonomy_index` WRITE;
/*!40000 ALTER TABLE `taxonomy_index` DISABLE KEYS */;
INSERT INTO `taxonomy_index` VALUES (33,1,1,0,1575473230),(41,1,1,0,1575473740),(42,1,1,0,1575606959),(29,1,1,0,1575649021),(21,1,1,0,1575664688),(47,1,1,0,1575667676),(18,1,1,0,1575687464),(44,1,1,0,1575734557),(28,1,1,0,1575740244),(45,1,1,0,1575834276),(10,1,1,0,1575903869),(37,1,1,0,1575907993),(11,1,1,0,1575937736),(15,1,1,0,1575946765),(9,1,1,0,1575947768),(46,1,1,0,1575957000),(5,1,1,0,1575965467),(24,1,1,0,1575987602),(33,2,1,0,1575473230),(41,2,1,0,1575473740),(6,2,1,0,1575475900),(17,2,1,0,1575477777),(50,2,1,0,1575552915),(35,2,1,0,1575601210),(3,2,1,0,1575642892),(43,2,1,0,1575642898),(14,2,1,0,1575727877),(44,2,1,0,1575734557),(8,2,1,0,1575774471),(26,2,1,0,1575806063),(31,2,1,0,1575810129),(2,2,1,0,1575859448),(12,2,1,0,1575866096),(10,2,1,0,1575903869),(7,2,1,0,1575936223),(22,2,1,0,1575946308),(9,2,1,0,1575947768),(46,2,1,0,1575957000),(24,2,1,0,1575987602),(49,2,1,0,1576000083),(38,2,1,0,1576071798),(17,3,1,0,1575477777),(40,3,1,0,1575535080),(13,3,1,0,1575570571),(27,3,1,0,1575592773),(19,3,1,0,1575613882),(21,3,1,0,1575664688),(36,3,1,0,1575691273),(4,3,1,0,1575744789),(30,3,1,0,1575801577),(26,3,1,0,1575806063),(48,3,1,0,1575816110),(34,3,1,0,1575821455),(39,3,1,0,1575855873),(10,3,1,0,1575903869),(7,3,1,0,1575936223),(22,3,1,0,1575946308),(15,3,1,0,1575946765),(5,3,1,0,1575965467),(32,3,1,0,1575987019),(51,3,1,0,1575998572),(49,3,1,0,1576000083),(23,3,1,0,1576006062),(25,3,1,0,1576069446),(38,3,1,0,1576071798),(41,4,1,0,1575473740),(40,4,1,0,1575535080),(13,4,1,0,1575570571),(19,4,1,0,1575613882),(43,4,1,0,1575642898),(29,4,1,0,1575649021),(16,4,1,0,1575658823),(36,4,1,0,1575691273),(4,4,1,0,1575744789),(39,4,1,0,1575855873),(2,4,1,0,1575859448),(12,4,1,0,1575866096),(20,4,1,0,1575902835),(37,4,1,0,1575907993),(11,4,1,0,1575937736),(46,4,1,0,1575957000),(32,4,1,0,1575987019),(51,4,1,0,1575998572),(23,4,1,0,1576006062),(38,4,1,0,1576071798);
/*!40000 ALTER TABLE `taxonomy_index` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `taxonomy_term__parent`
--

DROP TABLE IF EXISTS `taxonomy_term__parent`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `taxonomy_term__parent` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `parent_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `revision_id` (`revision_id`),
  KEY `parent_target_id` (`parent_target_id`),
  KEY `bundle_delta_target_id` (`bundle`,`delta`,`parent_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for taxonomy_term field parent.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `taxonomy_term__parent`
--

LOCK TABLES `taxonomy_term__parent` WRITE;
/*!40000 ALTER TABLE `taxonomy_term__parent` DISABLE KEYS */;
INSERT INTO `taxonomy_term__parent` VALUES ('tags',0,1,1,'und',0,0),('tags',0,2,2,'zxx',0,1),('tags',0,3,3,'en',0,0),('tags',0,4,4,'und',0,3);
/*!40000 ALTER TABLE `taxonomy_term__parent` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `taxonomy_term_data`
--

DROP TABLE IF EXISTS `taxonomy_term_data`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `taxonomy_term_data` (
  `tid` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `revision_id` int(10) unsigned DEFAULT NULL,
  `vid` varchar(32) CHARACTER SET ascii NOT NULL COMMENT 'The ID of the target entity.',
  `uuid` varchar(128) CHARACTER SET ascii NOT NULL,
  `langcode` varchar(12) CHARACTER SET ascii NOT NULL,
  PRIMARY KEY (`tid`),
  UNIQUE KEY `taxonomy_term_field__uuid__value` (`uuid`),
  UNIQUE KEY `taxonomy_term__revision_id` (`revision_id`),
  KEY `taxonomy_term_field__vid__target_id` (`vid`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=utf8mb4 COMMENT='The base table for taxonomy_term entities.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `taxonomy_term_data`
--

LOCK TABLES `taxonomy_term_data` WRITE;
/*!40000 ALTER TABLE `taxonomy_term_data` DISABLE KEYS */;
INSERT INTO `taxonomy_term_data` VALUES (1,1,'tags','e2e65b29-8dc9-4cf9-82ab-e2eccef5c692','und'),(2,2,'tags','9a1e6498-2bec-42aa-b9e2-ce15b277f396','zxx'),(3,3,'tags','e5db34cf-d601-4d5b-ada3-0a5d097fb4a6','en'),(4,4,'tags','1eb39cc2-ffaf-4d5a-923f-e033cec7595b','und');
/*!40000 ALTER TABLE `taxonomy_term_data` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `taxonomy_term_field_data`
--

DROP TABLE IF EXISTS `taxonomy_term_field_data`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `taxonomy_term_field_data` (
  `tid` int(10) unsigned NOT NULL,
  `revision_id` int(10) unsigned NOT NULL,
  `vid` varchar(32) CHARACTER SET ascii NOT NULL COMMENT 'The ID of the target entity.',
  `langcode` varchar(12) CHARACTER SET ascii NOT NULL,
  `status` tinyint(4) NOT NULL,
  `name` varchar(255) NOT NULL,
  `description__value` longtext,
  `description__format` varchar(255) CHARACTER SET ascii DEFAULT NULL,
  `weight` int(11) NOT NULL,
  `changed` int(11) DEFAULT NULL,
  `default_langcode` tinyint(4) NOT NULL,
  `revision_translation_affected` tinyint(4) DEFAULT NULL,
  PRIMARY KEY (`tid`,`langcode`),
  KEY `taxonomy_term__id__default_langcode__langcode` (`tid`,`default_langcode`,`langcode`),
  KEY `taxonomy_term__revision_id` (`revision_id`),
  KEY `taxonomy_term_field__name` (`name`(191)),
  KEY `taxonomy_term__status_vid` (`status`,`vid`,`tid`),
  KEY `taxonomy_term__tree` (`vid`,`weight`,`name`(191)),
  KEY `taxonomy_term__vid_name` (`vid`,`name`(191))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='The data table for taxonomy_term entities.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `taxonomy_term_field_data`
--

LOCK TABLES `taxonomy_term_field_data` WRITE;
/*!40000 ALTER TABLE `taxonomy_term_field_data` DISABLE KEYS */;
INSERT INTO `taxonomy_term_field_data` VALUES (1,1,'tags','und',1,'shanaswogothopeponotroshotoshukesputegesweprakithuphigibracludoswothijashostopebradruwesputisocrepaspobarupespislemashovigecefracroslopovochephothuphovobuvetroclocaslibrigubririfruuu','Abbas cogo distineo haero macto mos praemitto proprius quis secundum. Aliquam augue commodo refoveo rusticus singularis. Adipiscing esse gravis quidem sino usitas. Genitus neque nibh. Duis ea ideo letalis os paratus sagaciter vicis. Cogo gravis importunus similis ulciscor utrum vulpes.\n\nCommodo iaceo ratis turpis usitas. Esca facilisis molior nimis quae tation uxor. Acsi decet duis lucidus luptatum saluto vulputate. Antehabeo comis odio quidne sagaciter. Immitto iriure metuo quia. Accumsan aliquam os voco. Et fere illum imputo macto odio suscipere. At inhibeo nulla refero refoveo rusticus si sudo tincidunt tum.\n\nAptent euismod facilisis ludus melior nulla usitas vulputate. Amet aptent gravis quidne. Damnum distineo exerci gravis hos modo occuro probo. Gemino ludus saepius uxor. Cogo consequat eu jus luctus natu utinam voco wisi. Abigo facilisis iaceo premo ratis secundum turpis. Acsi aptent bene haero hendrerit neque pagus pecus si utrum. Capto enim laoreet lucidus paratus.\n\nBrevitas consectetuer plaga usitas validus. Commodo lobortis pala. Minim persto populus probo. Melior nisl quia. Appellatio commoveo decet nisl ratis singularis torqueo volutpat. Accumsan erat feugiat importunus praemitto quidem velit vulpes. Commoveo consectetuer consequat conventio loquor nibh obruo olim tum uxor. Fere ille turpis ut zelus. Aliquip haero ille immitto nisl quibus valde. Eligo illum inhibeo jus modo quadrum.\n\nAccumsan appellatio aptent distineo incassum inhibeo lucidus pertineo quia similis. Abbas at ea eligo elit quia similis venio. Abico blandit cogo lucidus olim patria sudo tum valetudo.\n\nBrevitas duis nisl pertineo. Aliquip fere mauris molior nostrud odio. Facilisis interdico macto te uxor vel. Aliquam pagus pertineo secundum. Gravis premo quis suscipere uxor. Gemino quidne velit vereor. Aliquip esca haero iustum lenis modo nutus odio olim pecus.\n\nIbidem scisco sudo usitas. Elit ibidem imputo ludus neo nostrud patria premo proprius saepius. Conventio damnum eligo ludus natu qui refoveo sit utrum. Caecus immitto inhibeo patria quia sino voco. Augue autem elit et illum jugis jus ludus.\n\nGravis melior probo. Duis esca eu letalis ludus minim olim paulatim quidem tamen. Bene lenis modo praemitto quae utinam vero. Diam nulla odio plaga ratis rusticus. In jumentum loquor lucidus paulatim plaga virtus. Camur refoveo suscipere. Abbas conventio incassum nunc suscipere te ulciscor. Comis facilisi haero roto vel vicis. Comis dolus humo illum nostrud quadrum tego tum ulciscor ut.\n\nDuis immitto turpis. Bene eum rusticus valde. Aptent fere imputo jumentum metuo vindico voco. Comis damnum facilisis magna quadrum saepius. Magna metuo nimis olim os si tation velit veniam vindico. Ea elit facilisis iustum validus velit. Abbas jumentum loquor ludus nobis nostrud olim proprius vindico.\n\nCamur erat gravis letalis pecus. Accumsan esca humo mauris scisco valde. Bene roto uxor. Facilisi iriure qui saepius. Aliquip enim exputo facilisi plaga.\n\nEu pala pertineo. Abdo iaceo iusto loquor roto velit voco vulpes. Conventio genitus minim similis utinam valetudo. Damnum genitus huic in natu refoveo saepius tincidunt tum ut. Augue dignissim distineo nimis pecus vel. Blandit brevitas capto huic inhibeo neque probo tum ulciscor valde.\n\nConsequat eligo macto paulatim persto populus premo qui. Cogo distineo humo ludus magna pagus scisco te valde. Abdo antehabeo autem commoveo dolore gravis natu populus refoveo vicis. Abico blandit consectetuer elit enim ideo mos pecus ut.\n\n','plain_text',79,1566248566,0,1),(2,2,'tags','zxx',1,'hilogitrifrerobopetragephakipaphoswedrikoproclichubrecucuphifrelustaspubicricrusabadrinaprolothalucihacowrespiwisheclephecicrajispuresleniswoclulathujajespiwrusamikedidupolelestedibrilekibebithaclospamowrocuuedelestauatish','Consequat dolore interdico oppeto rusticus si tego valetudo vero. Abbas at blandit feugiat genitus luctus qui suscipere. Duis euismod ex minim. Abico defui dignissim ille nulla refoveo veniam. Aliquip gilvus illum importunus nimis persto singularis suscipere.\n\nBene commoveo dignissim exputo gravis haero iustum quidne validus. Eros hendrerit loquor lucidus nobis persto qui suscipit utinam. Abluo dolor gemino ille in jus sed te tincidunt ut.\n\nHuic macto magna paratus probo sino tum vereor. Haero hendrerit luptatum pneum quidem ullamcorper. Enim iaceo jugis pagus sagaciter torqueo. Antehabeo iaceo nostrud odio qui tamen volutpat. Abluo elit eros gravis ideo magna melior nutus refero. Abbas aliquam autem dolor ibidem vulputate. Autem cui eros exputo refoveo valde velit veniam vindico wisi. Exputo gilvus nobis odio olim os probo valde.\n\nEa gilvus immitto natu nimis os suscipere utrum. Augue esca jumentum usitas. Quadrum roto singularis. Autem loquor turpis vereor. Aptent consectetuer et fere jumentum mos paratus. Blandit comis ideo jus quidne ratis ulciscor.\n\nAbigo capto cogo elit ex genitus importunus. Causa incassum qui secundum vulputate. Consectetuer cui jus pertineo quadrum ullamcorper. Autem dolor exputo importunus jumentum probo ratis tation usitas. Fere metuo verto. Augue defui esse hos molior nutus sed vindico. Eligo ratis secundum sit tamen tincidunt ymo.\n\nAt immitto molior qui vero vindico. Euismod praemitto ratis. Hendrerit in pertineo probo quibus rusticus sagaciter secundum sino. Abdo gravis luptatum mos. Hos lobortis probo tum ymo. Quadrum similis uxor valde. Abico caecus cogo facilisis macto natu virtus. Metuo nutus persto quae scisco. Appellatio augue commoveo duis jugis plaga quibus rusticus. Accumsan antehabeo genitus neo quidne saluto ut vindico.\n\nAcsi gilvus immitto importunus iustum obruo patria venio vero. Consectetuer ea gilvus huic iustum nibh plaga tum. Ad at ex iustum loquor quia ullamcorper validus.\n\nCapto luctus refoveo. Hos ille usitas. Iusto pneum vel vero. Cogo humo incassum iriure lobortis plaga quae sudo. Mauris quidne vereor. Appellatio comis sed. Consectetuer elit fere iustum nulla olim saepius typicus volutpat. Commodo nunc pecus refero. Abdo abigo brevitas importunus jus pneum sino.\n\nCapto consequat incassum laoreet metuo modo natu os virtus. Brevitas ea erat in nunc quadrum saluto tum valetudo. Autem commoveo enim esca esse eum luctus similis torqueo. Eu nibh nunc pneum roto sagaciter. Consequat eum praesent. Genitus lobortis modo neque nimis nutus plaga voco wisi. Ille luctus pneum quis. Aliquip antehabeo appellatio cogo dolore erat pala sit.\n\nAbbas humo nunc ulciscor valde. Erat nulla sit ullamcorper utinam. Amet eros euismod ex interdico jus paulatim sagaciter secundum usitas. Appellatio immitto macto quidne te. Camur commoveo enim jumentum metuo modo nutus pala premo. Jugis quis singularis vulpes. Adipiscing cui pala patria sagaciter tamen. Eros incassum pertineo populus premo valde. Cogo diam gravis letalis sagaciter ulciscor.\n\nEnim exputo inhibeo magna patria pecus persto quis si. Consequat euismod gilvus lucidus natu nunc plaga usitas. Abico antehabeo augue diam distineo enim jugis luctus quadrum. Duis lucidus luptatum nimis nisl nutus obruo vulputate. Damnum eligo hos loquor premo saepius scisco secundum suscipit zelus. Iustum occuro pertineo quidne sudo tincidunt.\n\nConsectetuer dolor eum ex fere gilvus luptatum pecus vulpes zelus. Blandit consequat et illum magna modo natu nibh nisl premo. Bene humo ymo. Augue distineo dolor eum ibidem melior nibh ratis tation venio. Dolor esca haero ludus odio te wisi. Dolus facilisis sit. Accumsan bene commodo ille mos pertineo quibus ratis velit vero.\n\n','plain_text',749,1568111989,0,1),(3,3,'tags','en',1,'molikaclibicladriclawronavekispuchespusparebrustouifritrisastitisidrotrimaclurocr','Dolus euismod incassum mos proprius sagaciter tincidunt ullamcorper voco. Proprius saepius zelus. Brevitas consequat ea molior nibh nisl pertineo refoveo saluto velit. Damnum feugiat iriure mos nutus quibus turpis. Diam illum melior neque pneum suscipit. Abico acsi adipiscing aliquam caecus ex genitus jumentum os ullamcorper. Euismod nibh saepius sit validus venio. Laoreet luptatum quidne virtus voco. Conventio elit huic immitto odio suscipere tego.\n\nJugis loquor oppeto quis turpis. Adipiscing nimis rusticus. Abbas appellatio jus paulatim persto praesent. Eligo melior sagaciter. Aptent cui tation velit. Appellatio nulla praemitto.\n\nConventio diam exerci ideo sagaciter similis valde vel voco. Ad commoveo defui ratis si turpis. Adipiscing mauris metuo quadrum tum wisi. Ad amet tation utrum. Eu eum lobortis loquor utinam. Hendrerit iriure nimis volutpat. Antehabeo brevitas illum luctus. Eu iusto os sit. Accumsan lenis patria quadrum tego vindico. Autem commodo te veniam. Aptent at diam ille lenis proprius usitas.\n\nAt imputo luptatum. Conventio elit erat jugis meus proprius scisco te vero. Bene capto damnum ea luptatum neque nibh nisl vereor.\n\nAntehabeo comis metuo tation. Abdo pneum sino. Minim quae sagaciter. Antehabeo in ratis scisco utrum. Ad exputo haero ludus persto. Cui elit eum loquor tamen vero. Ad pecus qui tincidunt typicus vicis. Consectetuer ex imputo pala ut.\n\nAbico aliquam dignissim erat metuo sudo. Iusto tation turpis. Ex exerci refero roto saepius. Jumentum neo praemitto te. Aptent fere hendrerit lobortis odio utinam verto. Capto consequat hendrerit mauris molior praesent turpis voco. Elit interdico macto neque nisl roto saluto secundum voco.\n\nConsectetuer praesent quis te utinam. Abigo commoveo distineo suscipere validus. Abbas adipiscing consectetuer iaceo persto pertineo similis uxor validus. Acsi ea ulciscor vindico. Abdo accumsan comis decet dolus lucidus voco. Ad enim facilisi iustum pala quidne uxor. Antehabeo consectetuer esca fere imputo odio quae ullamcorper vero. Facilisis loquor nimis. Aliquam antehabeo eligo ideo pagus verto volutpat.\n\nAutem enim eu os probo similis singularis turpis. Augue facilisis ideo occuro quadrum vulpes. Adipiscing huic ibidem illum laoreet refoveo rusticus. Lobortis mauris probo proprius secundum. Appellatio gemino incassum lucidus nimis populus quia secundum. Dignissim duis nostrud roto wisi. Appellatio haero imputo in lobortis meus pertineo tego turpis. Camur paratus saepius.\n\nCommodo dolor iusto jumentum luctus meus neo praesent proprius ullamcorper. Autem duis esca eum facilisis illum molior neque sed utrum. Jus natu refero ymo. Eu ibidem incassum pala voco. Comis consequat elit fere hos nulla typicus vel wisi. Capto decet dolus fere nisl singularis utrum. Caecus fere gravis ideo suscipit valde. Cui jumentum mauris molior qui singularis usitas utinam valde veniam.\n\nIlle quis velit. Adipiscing consectetuer eligo jumentum melior neque olim pagus similis tum. Cui iaceo incassum nibh refero saluto veniam. Autem feugiat iaceo metuo mos odio paratus pecus secundum sudo. Gravis meus neque. Caecus diam hos praesent secundum. Hendrerit refero volutpat. Dignissim eu nimis populus praesent sit suscipere ulciscor vindico.\n\nAmet antehabeo comis iriure macto singularis tego. Dolor ludus luptatum mauris neque nobis nutus odio oppeto suscipere. Autem duis gravis hendrerit lenis letalis macto nisl suscipit utinam. Autem brevitas diam huic iriure iusto melior nobis premo. Ibidem immitto nunc occuro. Ad appellatio conventio lucidus luctus populus quidem similis sudo zelus.\n\nAbdo augue dolore enim utrum vereor. Diam genitus lenis. Augue gemino occuro odio ulciscor valetudo. Diam dignissim incassum pagus saluto tum vulputate. Amet appellatio bene blandit commodo dignissim illum saluto verto wisi. Acsi duis in jugis nostrud quadrum. Accumsan brevitas et hos incassum minim natu nibh.\n\n','plain_text',819,1560450710,1,0),(4,4,'tags','und',1,'chespajujauubracredrustudrucrikocrinoruhaspethuwapreuocaclistofruphodehispuhoshatrikecrutanostustepafrejucadochogaspoframehu','Conventio et fere oppeto. Augue consequat nostrud os praesent probo. Cogo esse lenis mos praemitto quidem tego utrum valetudo veniam. Blandit exputo macto quia. Ad causa commoveo duis iaceo iriure qui. Abdo fere refoveo ymo. Blandit et euismod facilisis fere gilvus loquor paratus plaga. Aliquip ea luptatum occuro pagus saepius sagaciter similis.\n\nMinim nostrud secundum tincidunt ulciscor virtus. Acsi aliquip amet causa nunc. Bene cui minim persto populus quae secundum vindico zelus. Abbas ad amet caecus commodo facilisis os quidne scisco. Aliquam dignissim qui quidne similis.\n\nAutem damnum eros genitus mauris qui refero refoveo tego. Aptent blandit ex iriure loquor nostrud paratus pertineo utrum vero. Abico autem commoveo genitus letalis sudo. Dolor genitus haero iriure refoveo similis. Conventio dolor genitus gravis venio. Iriure iustum jumentum macto similis suscipere utinam utrum vero. Feugiat saepius velit. Antehabeo humo inhibeo jumentum suscipere turpis vel.\n\nCapto euismod quia refero suscipit ullamcorper vulpes. Eu in lobortis nostrud obruo pala qui saepius sudo tation. Bene defui distineo duis esca ibidem illum imputo scisco verto. Elit euismod meus mos patria suscipit tego vulputate.\n\nCapto defui eligo hendrerit premo vicis. Ad duis et genitus macto meus nimis tation uxor. Conventio defui gilvus importunus neo nostrud typicus wisi. Ad eligo luctus torqueo ut velit. Exputo hendrerit jumentum nisl refoveo typicus. Amet cogo commodo cui natu nisl typicus ullamcorper zelus. Ex interdico mos nobis obruo pagus uxor wisi.\n\nBrevitas interdico magna. Aliquam blandit esse incassum letalis vero zelus. Antehabeo commodo dolore duis iriure lenis suscipit uxor valetudo validus. Erat ex hendrerit populus vulpes. At augue erat eum importunus nulla pagus si tamen vicis. Macto pala tamen. Haero lobortis metuo nunc pneum quae vindico. Aptent consectetuer eu genitus lenis. Aptent at dolus duis ibidem iusto lucidus proprius valetudo wisi.\n\nImportunus os quae. Ad modo nimis valetudo vicis. Pagus pecus praesent refero si tation valetudo vel vulputate. Cui eu facilisis meus suscipit zelus. Appellatio eum in pagus qui ut. Ex gemino incassum vicis. Neque obruo pertineo tum vicis vindico. Appellatio feugiat praesent.\n\nAugue causa illum in letalis mauris sed uxor. Bene eligo euismod ex gilvus olim pala. Adipiscing autem dolore elit interdico modo patria pertineo praemitto premo. Abbas accumsan augue comis damnum obruo similis sudo vulpes. Antehabeo defui enim quadrum. Dignissim fere importunus inhibeo secundum uxor validus. Causa nutus obruo usitas. Abigo augue cogo eum nibh proprius. Appellatio duis facilisis hos minim patria usitas.\n\nEu voco wisi. Abigo accumsan jugis nisl nostrud quidem. Autem jus lucidus qui. Exputo ibidem macto mos nisl nutus olim. Abico damnum exerci fere laoreet luctus macto. Bene luctus melior natu nisl refero turpis ut. Acsi elit ille illum natu nostrud pagus similis valde vicis.\n\nAbluo appellatio defui facilisi saepius sit tamen utrum vero wisi. Incassum macto paulatim. Appellatio dolus magna metuo saepius. Commoveo gravis macto magna patria qui refero torqueo ullamcorper vulpes.\n\nBene eros exerci iaceo lucidus torqueo. Abigo comis ea eros interdico quia quibus quis suscipere typicus. Accumsan distineo qui roto si. Eu natu paratus uxor. Abbas hendrerit ibidem ideo interdico iustum pala probo turpis ullamcorper. Antehabeo cui humo. Cui iaceo premo tego utinam. Abdo defui dignissim enim populus rusticus verto.\n\nDolore eu voco ymo. Acsi adipiscing iustum natu pertineo sed similis singularis sino. Haero huic ille jus lucidus valde validus venio. Aliquip augue humo praemitto premo quadrum.\n\n','plain_text',326,1562405343,0,1);
/*!40000 ALTER TABLE `taxonomy_term_field_data` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `taxonomy_term_field_revision`
--

DROP TABLE IF EXISTS `taxonomy_term_field_revision`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `taxonomy_term_field_revision` (
  `tid` int(10) unsigned NOT NULL,
  `revision_id` int(10) unsigned NOT NULL,
  `langcode` varchar(12) CHARACTER SET ascii NOT NULL,
  `status` tinyint(4) NOT NULL,
  `name` varchar(255) DEFAULT NULL,
  `description__value` longtext,
  `description__format` varchar(255) CHARACTER SET ascii DEFAULT NULL,
  `changed` int(11) DEFAULT NULL,
  `default_langcode` tinyint(4) NOT NULL,
  `revision_translation_affected` tinyint(4) DEFAULT NULL,
  PRIMARY KEY (`revision_id`,`langcode`),
  KEY `taxonomy_term__id__default_langcode__langcode` (`tid`,`default_langcode`,`langcode`),
  KEY `taxonomy_term_field__description__format` (`description__format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='The revision data table for taxonomy_term entities.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `taxonomy_term_field_revision`
--

LOCK TABLES `taxonomy_term_field_revision` WRITE;
/*!40000 ALTER TABLE `taxonomy_term_field_revision` DISABLE KEYS */;
INSERT INTO `taxonomy_term_field_revision` VALUES (1,1,'und',1,'shanaswogothopeponotroshotoshukesputegesweprakithuphigibracludoswothijashostopebradruwesputisocrepaspobarupespislemashovigecefracroslopovochephothuphovobuvetroclocaslibrigubririfruuu','Abbas cogo distineo haero macto mos praemitto proprius quis secundum. Aliquam augue commodo refoveo rusticus singularis. Adipiscing esse gravis quidem sino usitas. Genitus neque nibh. Duis ea ideo letalis os paratus sagaciter vicis. Cogo gravis importunus similis ulciscor utrum vulpes.\n\nCommodo iaceo ratis turpis usitas. Esca facilisis molior nimis quae tation uxor. Acsi decet duis lucidus luptatum saluto vulputate. Antehabeo comis odio quidne sagaciter. Immitto iriure metuo quia. Accumsan aliquam os voco. Et fere illum imputo macto odio suscipere. At inhibeo nulla refero refoveo rusticus si sudo tincidunt tum.\n\nAptent euismod facilisis ludus melior nulla usitas vulputate. Amet aptent gravis quidne. Damnum distineo exerci gravis hos modo occuro probo. Gemino ludus saepius uxor. Cogo consequat eu jus luctus natu utinam voco wisi. Abigo facilisis iaceo premo ratis secundum turpis. Acsi aptent bene haero hendrerit neque pagus pecus si utrum. Capto enim laoreet lucidus paratus.\n\nBrevitas consectetuer plaga usitas validus. Commodo lobortis pala. Minim persto populus probo. Melior nisl quia. Appellatio commoveo decet nisl ratis singularis torqueo volutpat. Accumsan erat feugiat importunus praemitto quidem velit vulpes. Commoveo consectetuer consequat conventio loquor nibh obruo olim tum uxor. Fere ille turpis ut zelus. Aliquip haero ille immitto nisl quibus valde. Eligo illum inhibeo jus modo quadrum.\n\nAccumsan appellatio aptent distineo incassum inhibeo lucidus pertineo quia similis. Abbas at ea eligo elit quia similis venio. Abico blandit cogo lucidus olim patria sudo tum valetudo.\n\nBrevitas duis nisl pertineo. Aliquip fere mauris molior nostrud odio. Facilisis interdico macto te uxor vel. Aliquam pagus pertineo secundum. Gravis premo quis suscipere uxor. Gemino quidne velit vereor. Aliquip esca haero iustum lenis modo nutus odio olim pecus.\n\nIbidem scisco sudo usitas. Elit ibidem imputo ludus neo nostrud patria premo proprius saepius. Conventio damnum eligo ludus natu qui refoveo sit utrum. Caecus immitto inhibeo patria quia sino voco. Augue autem elit et illum jugis jus ludus.\n\nGravis melior probo. Duis esca eu letalis ludus minim olim paulatim quidem tamen. Bene lenis modo praemitto quae utinam vero. Diam nulla odio plaga ratis rusticus. In jumentum loquor lucidus paulatim plaga virtus. Camur refoveo suscipere. Abbas conventio incassum nunc suscipere te ulciscor. Comis facilisi haero roto vel vicis. Comis dolus humo illum nostrud quadrum tego tum ulciscor ut.\n\nDuis immitto turpis. Bene eum rusticus valde. Aptent fere imputo jumentum metuo vindico voco. Comis damnum facilisis magna quadrum saepius. Magna metuo nimis olim os si tation velit veniam vindico. Ea elit facilisis iustum validus velit. Abbas jumentum loquor ludus nobis nostrud olim proprius vindico.\n\nCamur erat gravis letalis pecus. Accumsan esca humo mauris scisco valde. Bene roto uxor. Facilisi iriure qui saepius. Aliquip enim exputo facilisi plaga.\n\nEu pala pertineo. Abdo iaceo iusto loquor roto velit voco vulpes. Conventio genitus minim similis utinam valetudo. Damnum genitus huic in natu refoveo saepius tincidunt tum ut. Augue dignissim distineo nimis pecus vel. Blandit brevitas capto huic inhibeo neque probo tum ulciscor valde.\n\nConsequat eligo macto paulatim persto populus premo qui. Cogo distineo humo ludus magna pagus scisco te valde. Abdo antehabeo autem commoveo dolore gravis natu populus refoveo vicis. Abico blandit consectetuer elit enim ideo mos pecus ut.\n\n','plain_text',1566248566,0,1),(2,2,'zxx',1,'hilogitrifrerobopetragephakipaphoswedrikoproclichubrecucuphifrelustaspubicricrusabadrinaprolothalucihacowrespiwisheclephecicrajispuresleniswoclulathujajespiwrusamikedidupolelestedibrilekibebithaclospamowrocuuedelestauatish','Consequat dolore interdico oppeto rusticus si tego valetudo vero. Abbas at blandit feugiat genitus luctus qui suscipere. Duis euismod ex minim. Abico defui dignissim ille nulla refoveo veniam. Aliquip gilvus illum importunus nimis persto singularis suscipere.\n\nBene commoveo dignissim exputo gravis haero iustum quidne validus. Eros hendrerit loquor lucidus nobis persto qui suscipit utinam. Abluo dolor gemino ille in jus sed te tincidunt ut.\n\nHuic macto magna paratus probo sino tum vereor. Haero hendrerit luptatum pneum quidem ullamcorper. Enim iaceo jugis pagus sagaciter torqueo. Antehabeo iaceo nostrud odio qui tamen volutpat. Abluo elit eros gravis ideo magna melior nutus refero. Abbas aliquam autem dolor ibidem vulputate. Autem cui eros exputo refoveo valde velit veniam vindico wisi. Exputo gilvus nobis odio olim os probo valde.\n\nEa gilvus immitto natu nimis os suscipere utrum. Augue esca jumentum usitas. Quadrum roto singularis. Autem loquor turpis vereor. Aptent consectetuer et fere jumentum mos paratus. Blandit comis ideo jus quidne ratis ulciscor.\n\nAbigo capto cogo elit ex genitus importunus. Causa incassum qui secundum vulputate. Consectetuer cui jus pertineo quadrum ullamcorper. Autem dolor exputo importunus jumentum probo ratis tation usitas. Fere metuo verto. Augue defui esse hos molior nutus sed vindico. Eligo ratis secundum sit tamen tincidunt ymo.\n\nAt immitto molior qui vero vindico. Euismod praemitto ratis. Hendrerit in pertineo probo quibus rusticus sagaciter secundum sino. Abdo gravis luptatum mos. Hos lobortis probo tum ymo. Quadrum similis uxor valde. Abico caecus cogo facilisis macto natu virtus. Metuo nutus persto quae scisco. Appellatio augue commoveo duis jugis plaga quibus rusticus. Accumsan antehabeo genitus neo quidne saluto ut vindico.\n\nAcsi gilvus immitto importunus iustum obruo patria venio vero. Consectetuer ea gilvus huic iustum nibh plaga tum. Ad at ex iustum loquor quia ullamcorper validus.\n\nCapto luctus refoveo. Hos ille usitas. Iusto pneum vel vero. Cogo humo incassum iriure lobortis plaga quae sudo. Mauris quidne vereor. Appellatio comis sed. Consectetuer elit fere iustum nulla olim saepius typicus volutpat. Commodo nunc pecus refero. Abdo abigo brevitas importunus jus pneum sino.\n\nCapto consequat incassum laoreet metuo modo natu os virtus. Brevitas ea erat in nunc quadrum saluto tum valetudo. Autem commoveo enim esca esse eum luctus similis torqueo. Eu nibh nunc pneum roto sagaciter. Consequat eum praesent. Genitus lobortis modo neque nimis nutus plaga voco wisi. Ille luctus pneum quis. Aliquip antehabeo appellatio cogo dolore erat pala sit.\n\nAbbas humo nunc ulciscor valde. Erat nulla sit ullamcorper utinam. Amet eros euismod ex interdico jus paulatim sagaciter secundum usitas. Appellatio immitto macto quidne te. Camur commoveo enim jumentum metuo modo nutus pala premo. Jugis quis singularis vulpes. Adipiscing cui pala patria sagaciter tamen. Eros incassum pertineo populus premo valde. Cogo diam gravis letalis sagaciter ulciscor.\n\nEnim exputo inhibeo magna patria pecus persto quis si. Consequat euismod gilvus lucidus natu nunc plaga usitas. Abico antehabeo augue diam distineo enim jugis luctus quadrum. Duis lucidus luptatum nimis nisl nutus obruo vulputate. Damnum eligo hos loquor premo saepius scisco secundum suscipit zelus. Iustum occuro pertineo quidne sudo tincidunt.\n\nConsectetuer dolor eum ex fere gilvus luptatum pecus vulpes zelus. Blandit consequat et illum magna modo natu nibh nisl premo. Bene humo ymo. Augue distineo dolor eum ibidem melior nibh ratis tation venio. Dolor esca haero ludus odio te wisi. Dolus facilisis sit. Accumsan bene commodo ille mos pertineo quibus ratis velit vero.\n\n','plain_text',1568111989,0,1),(3,3,'en',1,'molikaclibicladriclawronavekispuchespusparebrustouifritrisastitisidrotrimaclurocr','Dolus euismod incassum mos proprius sagaciter tincidunt ullamcorper voco. Proprius saepius zelus. Brevitas consequat ea molior nibh nisl pertineo refoveo saluto velit. Damnum feugiat iriure mos nutus quibus turpis. Diam illum melior neque pneum suscipit. Abico acsi adipiscing aliquam caecus ex genitus jumentum os ullamcorper. Euismod nibh saepius sit validus venio. Laoreet luptatum quidne virtus voco. Conventio elit huic immitto odio suscipere tego.\n\nJugis loquor oppeto quis turpis. Adipiscing nimis rusticus. Abbas appellatio jus paulatim persto praesent. Eligo melior sagaciter. Aptent cui tation velit. Appellatio nulla praemitto.\n\nConventio diam exerci ideo sagaciter similis valde vel voco. Ad commoveo defui ratis si turpis. Adipiscing mauris metuo quadrum tum wisi. Ad amet tation utrum. Eu eum lobortis loquor utinam. Hendrerit iriure nimis volutpat. Antehabeo brevitas illum luctus. Eu iusto os sit. Accumsan lenis patria quadrum tego vindico. Autem commodo te veniam. Aptent at diam ille lenis proprius usitas.\n\nAt imputo luptatum. Conventio elit erat jugis meus proprius scisco te vero. Bene capto damnum ea luptatum neque nibh nisl vereor.\n\nAntehabeo comis metuo tation. Abdo pneum sino. Minim quae sagaciter. Antehabeo in ratis scisco utrum. Ad exputo haero ludus persto. Cui elit eum loquor tamen vero. Ad pecus qui tincidunt typicus vicis. Consectetuer ex imputo pala ut.\n\nAbico aliquam dignissim erat metuo sudo. Iusto tation turpis. Ex exerci refero roto saepius. Jumentum neo praemitto te. Aptent fere hendrerit lobortis odio utinam verto. Capto consequat hendrerit mauris molior praesent turpis voco. Elit interdico macto neque nisl roto saluto secundum voco.\n\nConsectetuer praesent quis te utinam. Abigo commoveo distineo suscipere validus. Abbas adipiscing consectetuer iaceo persto pertineo similis uxor validus. Acsi ea ulciscor vindico. Abdo accumsan comis decet dolus lucidus voco. Ad enim facilisi iustum pala quidne uxor. Antehabeo consectetuer esca fere imputo odio quae ullamcorper vero. Facilisis loquor nimis. Aliquam antehabeo eligo ideo pagus verto volutpat.\n\nAutem enim eu os probo similis singularis turpis. Augue facilisis ideo occuro quadrum vulpes. Adipiscing huic ibidem illum laoreet refoveo rusticus. Lobortis mauris probo proprius secundum. Appellatio gemino incassum lucidus nimis populus quia secundum. Dignissim duis nostrud roto wisi. Appellatio haero imputo in lobortis meus pertineo tego turpis. Camur paratus saepius.\n\nCommodo dolor iusto jumentum luctus meus neo praesent proprius ullamcorper. Autem duis esca eum facilisis illum molior neque sed utrum. Jus natu refero ymo. Eu ibidem incassum pala voco. Comis consequat elit fere hos nulla typicus vel wisi. Capto decet dolus fere nisl singularis utrum. Caecus fere gravis ideo suscipit valde. Cui jumentum mauris molior qui singularis usitas utinam valde veniam.\n\nIlle quis velit. Adipiscing consectetuer eligo jumentum melior neque olim pagus similis tum. Cui iaceo incassum nibh refero saluto veniam. Autem feugiat iaceo metuo mos odio paratus pecus secundum sudo. Gravis meus neque. Caecus diam hos praesent secundum. Hendrerit refero volutpat. Dignissim eu nimis populus praesent sit suscipere ulciscor vindico.\n\nAmet antehabeo comis iriure macto singularis tego. Dolor ludus luptatum mauris neque nobis nutus odio oppeto suscipere. Autem duis gravis hendrerit lenis letalis macto nisl suscipit utinam. Autem brevitas diam huic iriure iusto melior nobis premo. Ibidem immitto nunc occuro. Ad appellatio conventio lucidus luctus populus quidem similis sudo zelus.\n\nAbdo augue dolore enim utrum vereor. Diam genitus lenis. Augue gemino occuro odio ulciscor valetudo. Diam dignissim incassum pagus saluto tum vulputate. Amet appellatio bene blandit commodo dignissim illum saluto verto wisi. Acsi duis in jugis nostrud quadrum. Accumsan brevitas et hos incassum minim natu nibh.\n\n','plain_text',1560450710,1,0),(4,4,'und',1,'chespajujauubracredrustudrucrikocrinoruhaspethuwapreuocaclistofruphodehispuhoshatrikecrutanostustepafrejucadochogaspoframehu','Conventio et fere oppeto. Augue consequat nostrud os praesent probo. Cogo esse lenis mos praemitto quidem tego utrum valetudo veniam. Blandit exputo macto quia. Ad causa commoveo duis iaceo iriure qui. Abdo fere refoveo ymo. Blandit et euismod facilisis fere gilvus loquor paratus plaga. Aliquip ea luptatum occuro pagus saepius sagaciter similis.\n\nMinim nostrud secundum tincidunt ulciscor virtus. Acsi aliquip amet causa nunc. Bene cui minim persto populus quae secundum vindico zelus. Abbas ad amet caecus commodo facilisis os quidne scisco. Aliquam dignissim qui quidne similis.\n\nAutem damnum eros genitus mauris qui refero refoveo tego. Aptent blandit ex iriure loquor nostrud paratus pertineo utrum vero. Abico autem commoveo genitus letalis sudo. Dolor genitus haero iriure refoveo similis. Conventio dolor genitus gravis venio. Iriure iustum jumentum macto similis suscipere utinam utrum vero. Feugiat saepius velit. Antehabeo humo inhibeo jumentum suscipere turpis vel.\n\nCapto euismod quia refero suscipit ullamcorper vulpes. Eu in lobortis nostrud obruo pala qui saepius sudo tation. Bene defui distineo duis esca ibidem illum imputo scisco verto. Elit euismod meus mos patria suscipit tego vulputate.\n\nCapto defui eligo hendrerit premo vicis. Ad duis et genitus macto meus nimis tation uxor. Conventio defui gilvus importunus neo nostrud typicus wisi. Ad eligo luctus torqueo ut velit. Exputo hendrerit jumentum nisl refoveo typicus. Amet cogo commodo cui natu nisl typicus ullamcorper zelus. Ex interdico mos nobis obruo pagus uxor wisi.\n\nBrevitas interdico magna. Aliquam blandit esse incassum letalis vero zelus. Antehabeo commodo dolore duis iriure lenis suscipit uxor valetudo validus. Erat ex hendrerit populus vulpes. At augue erat eum importunus nulla pagus si tamen vicis. Macto pala tamen. Haero lobortis metuo nunc pneum quae vindico. Aptent consectetuer eu genitus lenis. Aptent at dolus duis ibidem iusto lucidus proprius valetudo wisi.\n\nImportunus os quae. Ad modo nimis valetudo vicis. Pagus pecus praesent refero si tation valetudo vel vulputate. Cui eu facilisis meus suscipit zelus. Appellatio eum in pagus qui ut. Ex gemino incassum vicis. Neque obruo pertineo tum vicis vindico. Appellatio feugiat praesent.\n\nAugue causa illum in letalis mauris sed uxor. Bene eligo euismod ex gilvus olim pala. Adipiscing autem dolore elit interdico modo patria pertineo praemitto premo. Abbas accumsan augue comis damnum obruo similis sudo vulpes. Antehabeo defui enim quadrum. Dignissim fere importunus inhibeo secundum uxor validus. Causa nutus obruo usitas. Abigo augue cogo eum nibh proprius. Appellatio duis facilisis hos minim patria usitas.\n\nEu voco wisi. Abigo accumsan jugis nisl nostrud quidem. Autem jus lucidus qui. Exputo ibidem macto mos nisl nutus olim. Abico damnum exerci fere laoreet luctus macto. Bene luctus melior natu nisl refero turpis ut. Acsi elit ille illum natu nostrud pagus similis valde vicis.\n\nAbluo appellatio defui facilisi saepius sit tamen utrum vero wisi. Incassum macto paulatim. Appellatio dolus magna metuo saepius. Commoveo gravis macto magna patria qui refero torqueo ullamcorper vulpes.\n\nBene eros exerci iaceo lucidus torqueo. Abigo comis ea eros interdico quia quibus quis suscipere typicus. Accumsan distineo qui roto si. Eu natu paratus uxor. Abbas hendrerit ibidem ideo interdico iustum pala probo turpis ullamcorper. Antehabeo cui humo. Cui iaceo premo tego utinam. Abdo defui dignissim enim populus rusticus verto.\n\nDolore eu voco ymo. Acsi adipiscing iustum natu pertineo sed similis singularis sino. Haero huic ille jus lucidus valde validus venio. Aliquip augue humo praemitto premo quadrum.\n\n','plain_text',1562405343,0,1);
/*!40000 ALTER TABLE `taxonomy_term_field_revision` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `taxonomy_term_revision`
--

DROP TABLE IF EXISTS `taxonomy_term_revision`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `taxonomy_term_revision` (
  `tid` int(10) unsigned NOT NULL,
  `revision_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `langcode` varchar(12) CHARACTER SET ascii NOT NULL,
  `revision_user` int(10) unsigned DEFAULT NULL COMMENT 'The ID of the target entity.',
  `revision_created` int(11) DEFAULT NULL,
  `revision_log_message` longtext,
  `revision_default` tinyint(4) DEFAULT NULL,
  PRIMARY KEY (`revision_id`),
  KEY `taxonomy_term__tid` (`tid`),
  KEY `taxonomy_term_field__revision_user__target_id` (`revision_user`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=utf8mb4 COMMENT='The revision table for taxonomy_term entities.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `taxonomy_term_revision`
--

LOCK TABLES `taxonomy_term_revision` WRITE;
/*!40000 ALTER TABLE `taxonomy_term_revision` DISABLE KEYS */;
INSERT INTO `taxonomy_term_revision` VALUES (1,1,'und',0,1571633985,'Aliquip commoveo dolor jugis ludus mauris os populus quia quidem. Brevitas dolor iustum macto oppeto premo usitas. Lenis meus roto saluto. Consequat haero pecus persto roto rusticus suscipit valetudo. Lucidus occuro tation ymo. Accumsan autem eu exputo incassum ludus neo obruo rusticus venio. Cogo duis fere huic iaceo luctus nisl suscipit vicis.\n\nCogo cui hos iriure iustum ludus occuro qui. Abbas hendrerit odio rusticus tamen venio. Decet gravis meus wisi. Elit esca esse os ut volutpat. Abico appellatio ibidem luptatum refero utrum velit verto zelus. Eligo populus quidem sagaciter. Abdo acsi autem consectetuer modo os quis veniam virtus. Iusto quia tincidunt typicus.\n\nEx genitus modo rusticus si uxor vereor. Exerci facilisis gemino magna pneum saluto secundum uxor veniam. Conventio haero inhibeo typicus utinam vero. Abdo accumsan dolus exerci haero luptatum minim pala persto ulciscor. Abluo adipiscing cui eligo incassum laoreet praemitto qui validus vel. Aliquip hendrerit ullamcorper vel. Haero melior oppeto sagaciter tum vulpes. Metuo pneum ratis.\n\nAdipiscing metuo validus. Consectetuer diam pagus praesent rusticus tation. Diam dignissim iustum nimis utinam virtus ymo. Eu iriure refero rusticus torqueo. Brevitas cogo eros feugiat molior tamen.\n\nAbbas aliquip commoveo iusto praemitto valde validus verto vindico. Acsi antehabeo at caecus eum jumentum melior pecus suscipere turpis. Aliquip augue consequat ea et loquor melior nimis tincidunt vindico. Dolus esse interdico iriure letalis refoveo turpis utrum zelus. Cui haero in os uxor wisi.\n\nFere genitus meus nimis pertineo probo vulpes. Abbas conventio cui exputo gravis hendrerit luptatum odio wisi. Bene blandit dignissim esse nostrud si singularis tamen. Dignissim eum laoreet macto nimis saepius saluto tum. Abigo aptent bene dolore enim hendrerit oppeto sudo ullamcorper ut.\n\nAd jugis minim turpis validus. At imputo tamen zelus. Decet exerci nunc paratus patria saepius sed singularis utrum. Defui gemino proprius turpis. Gravis immitto in macto magna mauris persto saluto secundum tum. Ad cui distineo gilvus ibidem similis singularis veniam.\n\nAptent bene facilisis qui. Ad paulatim praesent. Abluo defui inhibeo vereor. Abigo caecus gemino luptatum singularis verto. Singularis suscipit te. Iriure ludus paulatim quis te ut valde. Camur damnum facilisis refoveo sudo ut. Appellatio genitus mos. Decet nutus similis sit sudo ut valetudo. At esca eu fere neo odio persto sit uxor valde.\n\nAbluo aliquam defui elit genitus illum iustum paratus tamen velit. Iaceo jugis mos nutus quibus quidem rusticus tamen tego voco. Amet capto loquor mauris pala premo qui ullamcorper wisi. Aliquam elit eu euismod nimis scisco singularis. Diam elit et importunus. Bene capto commoveo ea molior oppeto refoveo usitas. Eu gravis jus meus quidem.\n\nIncassum persto suscipere. Abluo aptent fere gravis haero modo praesent ratis scisco sed. Abigo camur illum laoreet molior nibh nisl nutus tego valetudo. Fere jumentum odio uxor. Abdo aliquam camur consectetuer eligo eum importunus pala proprius utinam. Eros esse exerci luctus refoveo sagaciter sit sudo validus verto. Augue magna ut vulputate.\n\nQuidne suscipere vero. Dolor euismod iaceo nunc os pecus scisco verto. Accumsan blandit damnum luctus ludus quidne singularis tamen turpis. Facilisi similis usitas. Duis hendrerit hos immitto neo os tation ulciscor.\n\nAbdo eu populus. Abbas aliquam consectetuer iustum secundum. Cui decet lobortis similis vindico. Abluo exputo fere luctus qui virtus. Blandit ideo macto mauris natu nibh obruo occuro utinam venio. Ea gemino nibh refero. Abigo euismod genitus gilvus inhibeo quibus quidem tamen validus. Esca humo jugis volutpat. Incassum quadrum ullamcorper. Ideo jumentum populus singularis sudo usitas.\n\n',1),(2,2,'zxx',0,1552255532,'Abigo aliquip amet appellatio hos lenis mauris suscipere. Gilvus luctus olim persto wisi. Comis defui dignissim ludus usitas virtus. Acsi eros haero iusto meus torqueo. Aliquip haero iusto melior mos nisl sudo tum. Antehabeo blandit cui quis sit ullamcorper valde valetudo. At esse iriure turpis. Accumsan commoveo eligo huic imputo nutus premo roto suscipit. Camur nulla patria plaga quadrum sino suscipit voco.\n\nAliquam enim gemino illum iriure luptatum molior nimis olim voco. Cogo esse eu jugis olim plaga refoveo. Damnum gravis hendrerit iriure nimis tincidunt valde vereor. Jus nobis quidem scisco tamen zelus. Luptatum refero suscipit vereor vicis. Abbas duis ea ex genitus gravis laoreet quia rusticus vel.\n\nAd blandit comis distineo pecus usitas. Consequat cui illum probo roto sagaciter virtus voco zelus. Aliquam blandit enim hendrerit singularis volutpat ymo. Causa esca magna metuo nutus si vero. Caecus humo in lucidus tamen. Blandit ex gemino hos nobis nulla premo ulciscor vicis.\n\nAbbas capto causa cogo luctus persto wisi ymo. Aliquip metuo minim pneum zelus. Commodo dolor exerci pagus probo sit. Adipiscing suscipere valde. Abbas abico camur capto exputo haero magna nobis praesent refoveo.\n\nDecet gilvus sudo te torqueo ymo. Consequat euismod imputo jumentum mauris meus nostrud os similis. Acsi ea gravis rusticus ullamcorper verto. Gemino iustum sagaciter torqueo virtus. Cui facilisis genitus jus mauris quidne validus vicis. Acsi genitus hendrerit ille illum pneum saepius ullamcorper vero. Ad conventio distineo interdico nulla oppeto roto. Abluo diam eros iriure praesent quae. Accumsan genitus imputo metuo mos neque patria populus rusticus veniam.\n\nIncassum laoreet validus. Aliquam distineo ea olim populus sino. Consectetuer dolor enim et in iriure secundum sudo utinam veniam. Ad distineo genitus illum pagus utrum.\n\nElit meus olim proprius scisco velit vulputate. Dolus modo refoveo. Defui hos luctus proprius. Consectetuer damnum euismod gilvus humo laoreet neo nobis tation tum. Abico decet dolor huic nostrud praemitto tum. Suscipit tego velit vereor. Laoreet minim typicus. Elit esca hos inhibeo obruo sit. Augue autem diam euismod haero pertineo usitas.\n\nBene consectetuer decet esca iriure jus melior proprius saepius saluto. Hos saluto scisco. Cui similis vereor. Esca luptatum os persto plaga pneum uxor verto.\n\nAppellatio damnum dignissim genitus hos quidne secundum venio verto virtus. Accumsan eum facilisi interdico nutus premo. Conventio damnum ea esse fere ibidem neo nostrud velit veniam. Probo quae sit. Aliquip hendrerit inhibeo laoreet natu singularis vel. Hos ille nulla os refoveo tincidunt tum veniam volutpat.\n\nPraemitto quae saepius tation tum utinam. Damnum eros praesent rusticus. Brevitas olim rusticus zelus. Aliquip elit exerci importunus paratus pertineo te. Bene erat esse et exputo jumentum pala praemitto quibus quidem. Camur distineo esse facilisi gravis ille meus nisl ullamcorper velit.\n\nAbigo capto cogo macto mos zelus. Decet erat immitto. Dignissim dolor ideo nimis occuro quadrum. Aptent exputo fere iusto tego tum ulciscor usitas veniam. Olim pneum vel.\n\nAbigo conventio esse magna patria zelus. Blandit eu facilisi haero nimis. Blandit elit macto oppeto vulputate. Consectetuer erat ille minim obruo plaga quadrum. Feugiat haero metuo modo nimis patria. Dolus loquor meus ut. Augue caecus eligo mos sagaciter validus venio zelus. Fere humo inhibeo metuo occuro pertineo praesent quidne veniam vulputate.\n\n',1),(3,3,'en',1,1552308217,'Esca hendrerit populus probo refoveo te. Acsi lucidus mauris. Augue hos huic quadrum quibus rusticus sagaciter. Antehabeo cui defui neo suscipit velit. Adipiscing cui distineo eu humo ibidem lucidus nostrud quidem vel. Abdo acsi amet aptent bene interdico refero suscipere typicus ymo. Consequat jugis jumentum. Damnum esse ex hos quia sino tamen. Commoveo euismod tincidunt torqueo utrum vicis.\n\nCapto dignissim interdico iriure magna mauris plaga quae suscipere utinam. Caecus diam ex fere occuro os tego typicus valde. Abdo accumsan acsi gemino praemitto quadrum refero uxor valde. Abluo amet meus sagaciter vulpes. Brevitas dolor exerci incassum valde vel veniam wisi. Abico aliquam appellatio iriure lobortis nisl quae si validus vulpes.\n\nAugue bene cogo importunus venio vulpes. Commoveo consequat tamen. Huic incassum inhibeo iusto neque olim quidne sed. Ad aliquip antehabeo oppeto uxor.\n\nAmet cui distineo dolore gilvus ludus populus tum. Ideo oppeto refero suscipere volutpat. Decet ex praemitto sagaciter uxor. Consequat duis ibidem nulla odio quidne sino zelus. Abdo cogo duis et genitus praemitto. Ea eros ludus pala vereor wisi. Abico abluo antehabeo genitus ille nibh nostrud plaga premo.\n\nAbico commodo imputo inhibeo odio quidne. Dignissim dolor ex loquor metuo sino typicus utinam vulputate zelus. Eligo ratis tation turpis. Conventio feugiat interdico luctus veniam. Loquor patria vulputate. Hendrerit in letalis. Commodo dolus enim exerci incassum saepius. Dignissim iriure pala. Eligo pecus persto vulputate. Brevitas exputo in tamen tation vero vulputate.\n\nIbidem macto nunc sudo. Esse facilisis praemitto. Antehabeo commodo magna pala populus tego. Abico commodo eligo erat eu nostrud proprius si. Dolore hendrerit jumentum patria praemitto qui quidem quidne validus vero. Haero luptatum meus nisl ratis saepius similis tincidunt.\n\nDolor duis euismod ex laoreet nostrud scisco si typicus vindico. Bene cui hendrerit interdico lenis pala praemitto sino usitas. Abdo cogo luctus minim premo.\n\nHendrerit lenis pneum sagaciter sudo. Dolore gilvus imputo modo paulatim verto. Interdico metuo minim modo secundum. Autem capto eum facilisi rusticus singularis virtus. Ad dolus exputo incassum si singularis tamen tum typicus verto.\n\nAdipiscing eros ibidem in loquor odio torqueo. Acsi humo in iriure praemitto scisco veniam vicis. Capto consectetuer eligo exerci letalis mauris metuo paulatim sit ullamcorper. Iriure nostrud olim. Abico at ille meus suscipit. Adipiscing haero ideo pala rusticus sudo tum usitas ut veniam.\n\nComis gemino lenis luptatum quis si tum verto. Abico imputo praesent. Hendrerit nisl persto similis turpis veniam. Abigo accumsan hendrerit ille letalis venio. Iusto proprius quadrum quidne.\n\nAbigo caecus conventio exputo importunus nostrud nutus praesent veniam. Antehabeo dolor importunus patria scisco. Fere saepius vindico vulputate. Amet exerci luptatum metuo meus quadrum. Exerci iaceo modo os utrum. Abdo dolus uxor. Ille illum iustum olim singularis suscipit.\n\nEx importunus interdico modo nunc obruo plaga tamen tincidunt vel. Brevitas camur et ex facilisis hendrerit lobortis veniam vulputate ymo. At consectetuer dolus eligo feugiat gravis persto sit. Aliquam autem dolus oppeto ymo. Inhibeo quae usitas volutpat. Exerci fere humo similis.\n\n',1),(4,4,'und',1,1558075160,'Autem diam neque paulatim. Consectetuer haero metuo saepius. Blandit letalis nutus. Appellatio eu magna pala ullamcorper. Causa defui erat patria sudo typicus. Capto decet dolore hendrerit iustum jugis luptatum pertineo. Appellatio at augue commodo distineo eu ideo luctus quibus volutpat. Commoveo metuo natu. Abico capto quae refoveo uxor. Ille mauris nulla obruo populus praesent utrum vulputate.\n\nEnim esse ibidem ideo lobortis similis sudo tamen validus. Facilisi interdico nulla proprius turpis venio wisi. Abigo causa damnum duis luptatum similis sit tincidunt ut. Eum humo olim. Ad decet gemino immitto melior natu oppeto paratus ulciscor vindico. Aliquam caecus consectetuer eros fere loquor macto paratus pertineo ullamcorper.\n\nAt conventio defui os. Importunus neque pertineo probo. At autem camur importunus pneum probo ratis saepius te. Consequat diam illum ludus pecus pneum sit vicis virtus vulputate. Damnum diam eros gemino huic jumentum magna nisl vindico. Abluo duis gemino jugis laoreet neo nulla nunc scisco vindico. Aptent letalis melior paratus singularis te torqueo ulciscor.\n\nAdipiscing genitus nostrud os refero tego. Eu facilisi jus populus utrum vindico vulputate. Facilisis inhibeo molior sudo wisi. Dignissim dolor esse luptatum minim pneum scisco.\n\nAntehabeo at lenis metuo odio saluto similis vicis. Ad loquor occuro saluto virtus vulpes. Blandit dolor iaceo laoreet occuro premo veniam. Aptent consectetuer dolor.\n\nLaoreet lobortis natu. Aliquam et torqueo. Esse gravis huic interdico iustum metuo natu si tamen tego. Exerci fere iriure ludus neo pneum quadrum suscipere vulputate.\n\nAppellatio aptent cogo consequat enim jumentum melior persto quadrum te. Abdo eligo oppeto utrum veniam. Importunus nisl ratis saepius torqueo utrum virtus volutpat vulpes vulputate. Adipiscing cogo laoreet suscipere. Ad fere ibidem iustum loquor magna secundum tego wisi. Letalis mauris volutpat. Capto facilisis obruo occuro olim sed. Gilvus ille natu paratus sed.\n\nAbdo capto eum venio. Gilvus incassum quidne si sit vicis. Abluo antehabeo bene ille praemitto singularis tamen turpis veniam zelus. Dolore enim et euismod jumentum macto vero. Blandit incassum jus neque sino vel zelus. Abico hos in paratus sudo ut. Amet camur iustum loquor occuro patria utrum. Dolore esca ideo quadrum torqueo vicis.\n\nAbico camur consequat hos jumentum os sino. Aptent feugiat huic populus quadrum quibus. Caecus exerci interdico rusticus saepius velit. At eros exputo incassum macto meus neque obruo paulatim. Duis ex facilisis hendrerit inhibeo jus quis ulciscor velit vicis. Abdo acsi amet decet ea facilisis letalis nisl. Causa imputo quadrum volutpat. Autem capto dolore imputo luctus pecus pertineo roto suscipit.\n\nAd facilisis iaceo jus persto. Causa feugiat neque saepius. Aliquam eligo esca laoreet lucidus meus modo quidem tego. Commodo defui nibh praemitto utrum. Brevitas capto eu mos suscipit utinam. Adipiscing amet eu obruo pecus suscipit valetudo. Consequat conventio neo. Conventio decet dolus erat ex iustum praesent scisco vel.\n\nAccumsan genitus imputo nostrud os veniam. Amet duis quia quidne tation. Exputo jugis melior qui. Appellatio facilisis meus. At et gilvus humo importunus meus. Aliquip bene consectetuer defui fere modo nutus scisco te volutpat. Aliquam antehabeo cogo facilisis obruo praesent turpis uxor virtus ymo. Bene gilvus jus vicis.\n\nAliquip distineo elit incassum magna nisl nunc quia quibus vero. Commodo eu euismod quidem. Comis eros in iriure pala paulatim quidem usitas verto ymo. Huic immitto jus pecus quae suscipere usitas valetudo veniam.\n\n',1);
/*!40000 ALTER TABLE `taxonomy_term_revision` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `taxonomy_term_revision__parent`
--

DROP TABLE IF EXISTS `taxonomy_term_revision__parent`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `taxonomy_term_revision__parent` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `parent_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `parent_target_id` (`parent_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for taxonomy_term field parent.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `taxonomy_term_revision__parent`
--

LOCK TABLES `taxonomy_term_revision__parent` WRITE;
/*!40000 ALTER TABLE `taxonomy_term_revision__parent` DISABLE KEYS */;
INSERT INTO `taxonomy_term_revision__parent` VALUES ('tags',0,1,1,'und',0,0),('tags',0,2,2,'zxx',0,1),('tags',0,3,3,'en',0,0),('tags',0,4,4,'und',0,3);
/*!40000 ALTER TABLE `taxonomy_term_revision__parent` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `user__roles`
--

DROP TABLE IF EXISTS `user__roles`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `user__roles` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to, which for an unversioned entity type is the same as the entity id',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `roles_target_id` varchar(255) CHARACTER SET ascii NOT NULL COMMENT 'The ID of the target entity.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `roles_target_id` (`roles_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for user field roles.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `user__roles`
--

LOCK TABLES `user__roles` WRITE;
/*!40000 ALTER TABLE `user__roles` DISABLE KEYS */;
INSERT INTO `user__roles` VALUES ('user',0,1,1,'en',0,'administrator');
/*!40000 ALTER TABLE `user__roles` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `user__user_picture`
--

DROP TABLE IF EXISTS `user__user_picture`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `user__user_picture` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to, which for an unversioned entity type is the same as the entity id',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `user_picture_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the file entity.',
  `user_picture_alt` varchar(512) DEFAULT NULL COMMENT 'Alternative image text, for the image''s ''alt'' attribute.',
  `user_picture_title` varchar(1024) DEFAULT NULL COMMENT 'Image title text, for the image''s ''title'' attribute.',
  `user_picture_width` int(10) unsigned DEFAULT NULL COMMENT 'The width of the image in pixels.',
  `user_picture_height` int(10) unsigned DEFAULT NULL COMMENT 'The height of the image in pixels.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `user_picture_target_id` (`user_picture_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for user field user_picture.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `user__user_picture`
--

LOCK TABLES `user__user_picture` WRITE;
/*!40000 ALTER TABLE `user__user_picture` DISABLE KEYS */;
/*!40000 ALTER TABLE `user__user_picture` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `users`
--

DROP TABLE IF EXISTS `users`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `users` (
  `uid` int(10) unsigned NOT NULL,
  `uuid` varchar(128) CHARACTER SET ascii NOT NULL,
  `langcode` varchar(12) CHARACTER SET ascii NOT NULL,
  PRIMARY KEY (`uid`),
  UNIQUE KEY `user_field__uuid__value` (`uuid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='The base table for user entities.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `users`
--

LOCK TABLES `users` WRITE;
/*!40000 ALTER TABLE `users` DISABLE KEYS */;
INSERT INTO `users` VALUES (0,'8f0fcde3-1d0e-4e74-b3f8-9155a798ebba','en'),(1,'ec7c030b-fb0b-4ad3-b234-fc21d64fdc15','en');
/*!40000 ALTER TABLE `users` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `users_data`
--

DROP TABLE IF EXISTS `users_data`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `users_data` (
  `uid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The users.uid this record affects.',
  `module` varchar(50) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The name of the module declaring the variable.',
  `name` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The identifier of the data.',
  `value` longblob COMMENT 'The value.',
  `serialized` tinyint(3) unsigned DEFAULT '0' COMMENT 'Whether value is serialized.',
  PRIMARY KEY (`uid`,`module`,`name`),
  KEY `module` (`module`),
  KEY `name` (`name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Stores module data as key/value pairs per user.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `users_data`
--

LOCK TABLES `users_data` WRITE;
/*!40000 ALTER TABLE `users_data` DISABLE KEYS */;
/*!40000 ALTER TABLE `users_data` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `users_field_data`
--

DROP TABLE IF EXISTS `users_field_data`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `users_field_data` (
  `uid` int(10) unsigned NOT NULL,
  `langcode` varchar(12) CHARACTER SET ascii NOT NULL,
  `preferred_langcode` varchar(12) CHARACTER SET ascii DEFAULT NULL,
  `preferred_admin_langcode` varchar(12) CHARACTER SET ascii DEFAULT NULL,
  `name` varchar(60) NOT NULL,
  `pass` varchar(255) DEFAULT NULL,
  `mail` varchar(254) DEFAULT NULL,
  `timezone` varchar(32) DEFAULT NULL,
  `status` tinyint(4) DEFAULT NULL,
  `created` int(11) NOT NULL,
  `changed` int(11) DEFAULT NULL,
  `access` int(11) NOT NULL,
  `login` int(11) DEFAULT NULL,
  `init` varchar(254) DEFAULT NULL,
  `default_langcode` tinyint(4) NOT NULL,
  PRIMARY KEY (`uid`,`langcode`),
  UNIQUE KEY `user__name` (`name`,`langcode`),
  KEY `user__id__default_langcode__langcode` (`uid`,`default_langcode`,`langcode`),
  KEY `user_field__mail` (`mail`(191)),
  KEY `user_field__created` (`created`),
  KEY `user_field__access` (`access`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='The data table for user entities.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `users_field_data`
--

LOCK TABLES `users_field_data` WRITE;
/*!40000 ALTER TABLE `users_field_data` DISABLE KEYS */;
INSERT INTO `users_field_data` VALUES (0,'en','en',NULL,'',NULL,NULL,'',0,1576037932,1576037932,0,0,NULL,1),(1,'en','en',NULL,'admin','$S$EDiBGWKPqoW7i/gKnRbvtvw9pdKeOh2IVTa0ntrgx74c2P5uSjrP','me@joshfabean.com','UTC',1,1576037932,1576038374,1576074289,1576067915,'me@joshfabean.com',1);
/*!40000 ALTER TABLE `users_field_data` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `watchdog`
--

DROP TABLE IF EXISTS `watchdog`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `watchdog` (
  `wid` int(11) NOT NULL AUTO_INCREMENT COMMENT 'Primary Key: Unique watchdog event ID.',
  `uid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The users.uid of the user who triggered the event.',
  `type` varchar(64) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'Type of log message, for example "user" or "page not found."',
  `message` longtext NOT NULL COMMENT 'Text of log message to be passed into the t() function.',
  `variables` longblob NOT NULL COMMENT 'Serialized array of variables that match the message string and that is passed into the t() function.',
  `severity` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'The severity level of the event. ranges from 0 (Emergency) to 7 (Debug)',
  `link` text COMMENT 'Link to view the result of the event.',
  `location` text NOT NULL COMMENT 'URL of the origin of the event.',
  `referer` text COMMENT 'URL of referring page.',
  `hostname` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'Hostname of the user who triggered the event.',
  `timestamp` int(11) NOT NULL DEFAULT '0' COMMENT 'Unix timestamp of when event occurred.',
  PRIMARY KEY (`wid`),
  KEY `type` (`type`),
  KEY `uid` (`uid`),
  KEY `severity` (`severity`)
) ENGINE=InnoDB AUTO_INCREMENT=188 DEFAULT CHARSET=utf8mb4 COMMENT='Table that contains logs of all system events.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `watchdog`
--

LOCK TABLES `watchdog` WRITE;
/*!40000 ALTER TABLE `watchdog` DISABLE KEYS */;
INSERT INTO `watchdog` VALUES (1,0,'system','%module module installed.','a:1:{s:7:\"%module\";s:5:\"dblog\";}',6,'','http://drupal-vue.docksal/core/install.php/?_format=json&id=1&langcode=en&op=do&op=do_nojs&profile=standard&rewrite=ok&rewrite=ok','http://drupal-vue.docksal/core/install.php?rewrite=ok&langcode=en&profile=standard&id=1&op=start','172.21.0.5',1576038055),(2,0,'system','%module module installed.','a:1:{s:7:\"%module\";s:4:\"file\";}',6,'','http://drupal-vue.docksal/core/install.php/?_format=json&id=1&langcode=en&op=do&op=do_nojs&profile=standard&rewrite=ok&rewrite=ok','http://drupal-vue.docksal/core/install.php?rewrite=ok&langcode=en&profile=standard&id=1&op=start','172.21.0.5',1576038065),(3,0,'system','%module module installed.','a:1:{s:7:\"%module\";s:6:\"filter\";}',6,'','http://drupal-vue.docksal/core/install.php/?_format=json&id=1&langcode=en&op=do&op=do_nojs&profile=standard&rewrite=ok&rewrite=ok','http://drupal-vue.docksal/core/install.php?rewrite=ok&langcode=en&profile=standard&id=1&op=start','172.21.0.5',1576038074),(4,0,'system','%module module installed.','a:1:{s:7:\"%module\";s:4:\"text\";}',6,'','http://drupal-vue.docksal/core/install.php/?_format=json&id=1&langcode=en&op=do&op=do_nojs&profile=standard&rewrite=ok&rewrite=ok','http://drupal-vue.docksal/core/install.php?rewrite=ok&langcode=en&profile=standard&id=1&op=start','172.21.0.5',1576038083),(5,0,'system','%module module installed.','a:1:{s:7:\"%module\";s:7:\"options\";}',6,'','http://drupal-vue.docksal/core/install.php/?_format=json&id=1&langcode=en&op=do&op=do_nojs&profile=standard&rewrite=ok&rewrite=ok','http://drupal-vue.docksal/core/install.php?rewrite=ok&langcode=en&profile=standard&id=1&op=start','172.21.0.5',1576038093),(6,0,'system','%module module installed.','a:1:{s:7:\"%module\";s:5:\"block\";}',6,'','http://drupal-vue.docksal/core/install.php/?_format=json&id=1&langcode=en&op=do&op=do_nojs&profile=standard&rewrite=ok&rewrite=ok','http://drupal-vue.docksal/core/install.php?rewrite=ok&langcode=en&profile=standard&id=1&op=start','172.21.0.5',1576038108),(7,0,'system','%module module installed.','a:1:{s:7:\"%module\";s:13:\"block_content\";}',6,'','http://drupal-vue.docksal/core/install.php/?_format=json&id=1&langcode=en&op=do&op=do_nojs&profile=standard&rewrite=ok&rewrite=ok','http://drupal-vue.docksal/core/install.php?rewrite=ok&langcode=en&profile=standard&id=1&op=start','172.21.0.5',1576038122),(8,0,'system','%module module installed.','a:1:{s:7:\"%module\";s:4:\"node\";}',6,'','http://drupal-vue.docksal/core/install.php/?_format=json&id=1&langcode=en&op=do&op=do_nojs&profile=standard&rewrite=ok&rewrite=ok','http://drupal-vue.docksal/core/install.php?rewrite=ok&langcode=en&profile=standard&id=1&op=start','172.21.0.5',1576038133),(9,0,'system','%module module installed.','a:1:{s:7:\"%module\";s:10:\"breakpoint\";}',6,'','http://drupal-vue.docksal/core/install.php/?_format=json&id=1&langcode=en&op=do&op=do_nojs&profile=standard&rewrite=ok&rewrite=ok','http://drupal-vue.docksal/core/install.php?rewrite=ok&langcode=en&profile=standard&id=1&op=start','172.21.0.5',1576038141),(10,0,'system','%module module installed.','a:1:{s:7:\"%module\";s:6:\"editor\";}',6,'','http://drupal-vue.docksal/core/install.php/?_format=json&id=1&langcode=en&op=do&op=do_nojs&profile=standard&rewrite=ok&rewrite=ok','http://drupal-vue.docksal/core/install.php?rewrite=ok&langcode=en&profile=standard&id=1&op=start','172.21.0.5',1576038150),(11,0,'system','%module module installed.','a:1:{s:7:\"%module\";s:8:\"ckeditor\";}',6,'','http://drupal-vue.docksal/core/install.php/?_format=json&id=1&langcode=en&op=do&op=do_nojs&profile=standard&rewrite=ok&rewrite=ok','http://drupal-vue.docksal/core/install.php?rewrite=ok&langcode=en&profile=standard&id=1&op=start','172.21.0.5',1576038158),(12,0,'system','%module module installed.','a:1:{s:7:\"%module\";s:7:\"comment\";}',6,'','http://drupal-vue.docksal/core/install.php/?_format=json&id=1&langcode=en&op=do&op=do_nojs&profile=standard&rewrite=ok&rewrite=ok','http://drupal-vue.docksal/core/install.php?rewrite=ok&langcode=en&profile=standard&id=1&op=start','172.21.0.5',1576038168),(13,0,'system','%module module installed.','a:1:{s:7:\"%module\";s:10:\"contextual\";}',6,'','http://drupal-vue.docksal/core/install.php/?_format=json&id=1&langcode=en&op=do&op=do_nojs&profile=standard&rewrite=ok&rewrite=ok','http://drupal-vue.docksal/core/install.php?rewrite=ok&langcode=en&profile=standard&id=1&op=start','172.21.0.5',1576038177),(14,0,'system','%module module installed.','a:1:{s:7:\"%module\";s:8:\"datetime\";}',6,'','http://drupal-vue.docksal/core/install.php/?_format=json&id=1&langcode=en&op=do&op=do_nojs&profile=standard&rewrite=ok&rewrite=ok','http://drupal-vue.docksal/core/install.php?rewrite=ok&langcode=en&profile=standard&id=1&op=start','172.21.0.5',1576038185),(15,0,'system','%module module installed.','a:1:{s:7:\"%module\";s:8:\"field_ui\";}',6,'','http://drupal-vue.docksal/core/install.php/?_format=json&id=1&langcode=en&op=do&op=do_nojs&profile=standard&rewrite=ok&rewrite=ok','http://drupal-vue.docksal/core/install.php?rewrite=ok&langcode=en&profile=standard&id=1&op=start','172.21.0.5',1576038194),(16,0,'system','%module module installed.','a:1:{s:7:\"%module\";s:7:\"history\";}',6,'','http://drupal-vue.docksal/core/install.php/?_format=json&id=1&langcode=en&op=do&op=do_nojs&profile=standard&rewrite=ok&rewrite=ok','http://drupal-vue.docksal/core/install.php?rewrite=ok&langcode=en&profile=standard&id=1&op=start','172.21.0.5',1576038203),(17,0,'system','%module module installed.','a:1:{s:7:\"%module\";s:8:\"taxonomy\";}',6,'','http://drupal-vue.docksal/core/install.php/?_format=json&id=1&langcode=en&op=do&op=do_nojs&profile=standard&rewrite=ok&rewrite=ok','http://drupal-vue.docksal/core/install.php?rewrite=ok&langcode=en&profile=standard&id=1&op=start','172.21.0.5',1576038213),(18,0,'system','%module module installed.','a:1:{s:7:\"%module\";s:5:\"image\";}',6,'','http://drupal-vue.docksal/core/install.php/?_format=json&id=1&langcode=en&op=do&op=do_nojs&profile=standard&rewrite=ok&rewrite=ok','http://drupal-vue.docksal/core/install.php?rewrite=ok&langcode=en&profile=standard&id=1&op=start','172.21.0.5',1576038222),(19,0,'system','%module module installed.','a:1:{s:7:\"%module\";s:4:\"link\";}',6,'','http://drupal-vue.docksal/core/install.php/?_format=json&id=1&langcode=en&op=do&op=do_nojs&profile=standard&rewrite=ok&rewrite=ok','http://drupal-vue.docksal/core/install.php?rewrite=ok&langcode=en&profile=standard&id=1&op=start','172.21.0.5',1576038231),(20,0,'system','%module module installed.','a:1:{s:7:\"%module\";s:5:\"views\";}',6,'','http://drupal-vue.docksal/core/install.php/?_format=json&id=1&langcode=en&op=do&op=do_nojs&profile=standard&rewrite=ok&rewrite=ok','http://drupal-vue.docksal/core/install.php?rewrite=ok&langcode=en&profile=standard&id=1&op=start','172.21.0.5',1576038241),(21,0,'system','%module module installed.','a:1:{s:7:\"%module\";s:17:\"menu_link_content\";}',6,'','http://drupal-vue.docksal/core/install.php/?_format=json&id=1&langcode=en&op=do&op=do_nojs&profile=standard&rewrite=ok&rewrite=ok','http://drupal-vue.docksal/core/install.php?rewrite=ok&langcode=en&profile=standard&id=1&op=start','172.21.0.5',1576038252),(22,0,'system','%module module installed.','a:1:{s:7:\"%module\";s:7:\"menu_ui\";}',6,'','http://drupal-vue.docksal/core/install.php/?_format=json&id=1&langcode=en&op=do&op=do_nojs&profile=standard&rewrite=ok&rewrite=ok','http://drupal-vue.docksal/core/install.php?rewrite=ok&langcode=en&profile=standard&id=1&op=start','172.21.0.5',1576038261),(23,0,'system','%module module installed.','a:1:{s:7:\"%module\";s:4:\"path\";}',6,'','http://drupal-vue.docksal/core/install.php/?_format=json&id=1&langcode=en&op=do&op=do_nojs&profile=standard&rewrite=ok&rewrite=ok','http://drupal-vue.docksal/core/install.php?rewrite=ok&langcode=en&profile=standard&id=1&op=start','172.21.0.5',1576038271),(24,0,'system','%module module installed.','a:1:{s:7:\"%module\";s:9:\"quickedit\";}',6,'','http://drupal-vue.docksal/core/install.php/?_format=json&id=1&langcode=en&op=do&op=do_nojs&profile=standard&rewrite=ok&rewrite=ok','http://drupal-vue.docksal/core/install.php?rewrite=ok&langcode=en&profile=standard&id=1&op=start','172.21.0.5',1576038281),(25,0,'system','%module module installed.','a:1:{s:7:\"%module\";s:7:\"toolbar\";}',6,'','http://drupal-vue.docksal/core/install.php/?_format=json&id=1&langcode=en&op=do&op=do_nojs&profile=standard&rewrite=ok&rewrite=ok','http://drupal-vue.docksal/core/install.php?rewrite=ok&langcode=en&profile=standard&id=1&op=start','172.21.0.5',1576038290),(26,0,'system','%module module installed.','a:1:{s:7:\"%module\";s:8:\"shortcut\";}',6,'','http://drupal-vue.docksal/core/install.php/?_format=json&id=1&langcode=en&op=do&op=do_nojs&profile=standard&rewrite=ok&rewrite=ok','http://drupal-vue.docksal/core/install.php?rewrite=ok&langcode=en&profile=standard&id=1&op=start','172.21.0.5',1576038301),(27,0,'system','%module module installed.','a:1:{s:7:\"%module\";s:4:\"tour\";}',6,'','http://drupal-vue.docksal/core/install.php/?_format=json&id=1&langcode=en&op=do&op=do_nojs&profile=standard&rewrite=ok&rewrite=ok','http://drupal-vue.docksal/core/install.php?rewrite=ok&langcode=en&profile=standard&id=1&op=start','172.21.0.5',1576038311),(28,0,'system','%module module installed.','a:1:{s:7:\"%module\";s:8:\"views_ui\";}',6,'','http://drupal-vue.docksal/core/install.php/?_format=json&id=1&langcode=en&op=do&op=do_nojs&profile=standard&rewrite=ok&rewrite=ok','http://drupal-vue.docksal/core/install.php?rewrite=ok&langcode=en&profile=standard&id=1&op=start','172.21.0.5',1576038320),(29,0,'system','%theme theme installed.','a:1:{s:6:\"%theme\";s:6:\"stable\";}',6,'','http://drupal-vue.docksal/core/install.php/?langcode=en&profile=standard&rewrite=ok&rewrite=ok','http://drupal-vue.docksal/core/install.php?rewrite=ok&langcode=en&profile=standard&id=1&op=start','172.21.0.5',1576038331),(30,0,'system','%theme theme installed.','a:1:{s:6:\"%theme\";s:6:\"classy\";}',6,'','http://drupal-vue.docksal/core/install.php/?langcode=en&profile=standard&rewrite=ok&rewrite=ok','http://drupal-vue.docksal/core/install.php?rewrite=ok&langcode=en&profile=standard&id=1&op=start','172.21.0.5',1576038331),(31,0,'system','%theme theme installed.','a:1:{s:6:\"%theme\";s:6:\"bartik\";}',6,'','http://drupal-vue.docksal/core/install.php/?langcode=en&profile=standard&rewrite=ok&rewrite=ok','http://drupal-vue.docksal/core/install.php?rewrite=ok&langcode=en&profile=standard&id=1&op=start','172.21.0.5',1576038331),(32,0,'system','%theme theme installed.','a:1:{s:6:\"%theme\";s:5:\"seven\";}',6,'','http://drupal-vue.docksal/core/install.php/?langcode=en&profile=standard&rewrite=ok&rewrite=ok','http://drupal-vue.docksal/core/install.php?rewrite=ok&langcode=en&profile=standard&id=1&op=start','172.21.0.5',1576038331),(33,0,'system','%module module installed.','a:1:{s:7:\"%module\";s:8:\"standard\";}',6,'','http://drupal-vue.docksal/core/install.php/?langcode=en&profile=standard&rewrite=ok&rewrite=ok','http://drupal-vue.docksal/core/install.php?rewrite=ok&langcode=en&profile=standard&id=1&op=start','172.21.0.5',1576038347),(34,0,'system','%module module installed.','a:1:{s:7:\"%module\";s:6:\"update\";}',6,'','http://drupal-vue.docksal/core/install.php/?langcode=en&profile=standard&rewrite=ok&rewrite=ok','http://drupal-vue.docksal/core/install.php?rewrite=ok&langcode=en&profile=standard','172.21.0.5',1576038383),(35,0,'cron','Starting execution of @module_cron().','a:1:{s:7:\"@module\";s:7:\"comment\";}',5,'','http://drupal-vue.docksal/core/install.php/?langcode=en&profile=standard&rewrite=ok&rewrite=ok','http://drupal-vue.docksal/core/install.php?rewrite=ok&langcode=en&profile=standard','172.21.0.5',1576038387),(36,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.','a:3:{s:7:\"@module\";s:5:\"dblog\";s:16:\"@module_previous\";s:7:\"comment\";s:5:\"@time\";s:7:\"11.82ms\";}',5,'','http://drupal-vue.docksal/core/install.php/?langcode=en&profile=standard&rewrite=ok&rewrite=ok','http://drupal-vue.docksal/core/install.php?rewrite=ok&langcode=en&profile=standard','172.21.0.5',1576038387),(37,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.','a:3:{s:7:\"@module\";s:5:\"field\";s:16:\"@module_previous\";s:5:\"dblog\";s:5:\"@time\";s:6:\"2.46ms\";}',5,'','http://drupal-vue.docksal/core/install.php/?langcode=en&profile=standard&rewrite=ok&rewrite=ok','http://drupal-vue.docksal/core/install.php?rewrite=ok&langcode=en&profile=standard','172.21.0.5',1576038387),(38,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.','a:3:{s:7:\"@module\";s:4:\"file\";s:16:\"@module_previous\";s:5:\"field\";s:5:\"@time\";s:6:\"2.71ms\";}',5,'','http://drupal-vue.docksal/core/install.php/?langcode=en&profile=standard&rewrite=ok&rewrite=ok','http://drupal-vue.docksal/core/install.php?rewrite=ok&langcode=en&profile=standard','172.21.0.5',1576038387),(39,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.','a:3:{s:7:\"@module\";s:7:\"history\";s:16:\"@module_previous\";s:4:\"file\";s:5:\"@time\";s:7:\"10.88ms\";}',5,'','http://drupal-vue.docksal/core/install.php/?langcode=en&profile=standard&rewrite=ok&rewrite=ok','http://drupal-vue.docksal/core/install.php?rewrite=ok&langcode=en&profile=standard','172.21.0.5',1576038387),(40,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.','a:3:{s:7:\"@module\";s:4:\"node\";s:16:\"@module_previous\";s:7:\"history\";s:5:\"@time\";s:6:\"0.99ms\";}',5,'','http://drupal-vue.docksal/core/install.php/?langcode=en&profile=standard&rewrite=ok&rewrite=ok','http://drupal-vue.docksal/core/install.php?rewrite=ok&langcode=en&profile=standard','172.21.0.5',1576038387),(41,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.','a:3:{s:7:\"@module\";s:6:\"search\";s:16:\"@module_previous\";s:4:\"node\";s:5:\"@time\";s:7:\"23.54ms\";}',5,'','http://drupal-vue.docksal/core/install.php/?langcode=en&profile=standard&rewrite=ok&rewrite=ok','http://drupal-vue.docksal/core/install.php?rewrite=ok&langcode=en&profile=standard','172.21.0.5',1576038388),(42,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.','a:3:{s:7:\"@module\";s:6:\"system\";s:16:\"@module_previous\";s:6:\"search\";s:5:\"@time\";s:6:\"5.89ms\";}',5,'','http://drupal-vue.docksal/core/install.php/?langcode=en&profile=standard&rewrite=ok&rewrite=ok','http://drupal-vue.docksal/core/install.php?rewrite=ok&langcode=en&profile=standard','172.21.0.5',1576038388),(43,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.','a:3:{s:7:\"@module\";s:6:\"update\";s:16:\"@module_previous\";s:6:\"system\";s:5:\"@time\";s:7:\"25.85ms\";}',5,'','http://drupal-vue.docksal/core/install.php/?langcode=en&profile=standard&rewrite=ok&rewrite=ok','http://drupal-vue.docksal/core/install.php?rewrite=ok&langcode=en&profile=standard','172.21.0.5',1576038388),(44,0,'cron','Execution of @module_previous_cron() took @time.','a:2:{s:16:\"@module_previous\";s:6:\"update\";s:5:\"@time\";s:9:\"5250.95ms\";}',5,'','http://drupal-vue.docksal/core/install.php/?langcode=en&profile=standard&rewrite=ok&rewrite=ok','http://drupal-vue.docksal/core/install.php?rewrite=ok&langcode=en&profile=standard','172.21.0.5',1576038393),(45,0,'cron','Cron run completed.','a:0:{}',5,'','http://drupal-vue.docksal/core/install.php/?langcode=en&profile=standard&rewrite=ok&rewrite=ok','http://drupal-vue.docksal/core/install.php?rewrite=ok&langcode=en&profile=standard','172.21.0.5',1576038393),(46,1,'user','Session opened for %name.','a:1:{s:5:\"%name\";s:5:\"admin\";}',5,'','http://drupal-vue.docksal/core/install.php/?langcode=en&profile=standard&rewrite=ok&rewrite=ok','http://drupal-vue.docksal/core/install.php?rewrite=ok&langcode=en&profile=standard','172.21.0.5',1576038393),(47,1,'system','%theme theme installed.','a:1:{s:6:\"%theme\";s:14:\"vue_js_example\";}',6,'','http://drupal-vue.docksal/admin/appearance/default?theme=vue_js_example&token=dJWScByxBUUPlnUfqTzkbDcWz8mPTqyElfnJKJ9fsI8','http://drupal-vue.docksal/admin/appearance','172.21.0.5',1576038408),(48,1,'page not found','@uri','a:1:{s:4:\"@uri\";s:38:\"/themes/custom/vue_js_example/logo.svg\";}',4,'','http://drupal-vue.docksal/themes/custom/vue_js_example/logo.svg','http://drupal-vue.docksal/','172.21.0.5',1576038421),(49,1,'page not found','@uri','a:1:{s:4:\"@uri\";s:38:\"/themes/custom/vue_js_example/logo.svg\";}',4,'','http://drupal-vue.docksal/themes/custom/vue_js_example/logo.svg','http://drupal-vue.docksal/','172.21.0.5',1576038448),(50,1,'system','%module module installed.','a:1:{s:7:\"%module\";s:14:\"vue_js_example\";}',6,'','http://drupal-vue.docksal/admin/modules','http://drupal-vue.docksal/admin/modules','172.21.0.5',1576038478),(51,1,'page not found','@uri','a:1:{s:4:\"@uri\";s:38:\"/themes/custom/vue_js_example/logo.svg\";}',4,'','http://drupal-vue.docksal/themes/custom/vue_js_example/logo.svg','http://drupal-vue.docksal/','172.21.0.5',1576038537),(52,1,'page not found','@uri','a:1:{s:4:\"@uri\";s:38:\"/themes/custom/vue_js_example/logo.svg\";}',4,'','http://drupal-vue.docksal/themes/custom/vue_js_example/logo.svg','http://drupal-vue.docksal/','172.21.0.5',1576038716),(53,1,'page not found','@uri','a:1:{s:4:\"@uri\";s:38:\"/themes/custom/vue_js_example/logo.svg\";}',4,'','http://drupal-vue.docksal/themes/custom/vue_js_example/logo.svg','http://drupal-vue.docksal/','172.21.0.5',1576038803),(54,1,'page not found','@uri','a:1:{s:4:\"@uri\";s:38:\"/themes/custom/vue_js_example/logo.svg\";}',4,'','http://drupal-vue.docksal/themes/custom/vue_js_example/logo.svg','http://drupal-vue.docksal/','172.21.0.5',1576038883),(55,1,'page not found','@uri','a:1:{s:4:\"@uri\";s:38:\"/themes/custom/vue_js_example/logo.svg\";}',4,'','http://drupal-vue.docksal/themes/custom/vue_js_example/logo.svg','http://drupal-vue.docksal/','172.21.0.5',1576038924),(56,1,'page not found','@uri','a:1:{s:4:\"@uri\";s:38:\"/themes/custom/vue_js_example/logo.svg\";}',4,'','http://drupal-vue.docksal/themes/custom/vue_js_example/logo.svg','http://drupal-vue.docksal/','172.21.0.5',1576039060),(57,1,'page not found','@uri','a:1:{s:4:\"@uri\";s:38:\"/themes/custom/vue_js_example/logo.svg\";}',4,'','http://drupal-vue.docksal/themes/custom/vue_js_example/logo.svg','http://drupal-vue.docksal/','172.21.0.5',1576039098),(58,1,'page not found','@uri','a:1:{s:4:\"@uri\";s:38:\"/themes/custom/vue_js_example/logo.svg\";}',4,'','http://drupal-vue.docksal/themes/custom/vue_js_example/logo.svg','http://drupal-vue.docksal/','172.21.0.5',1576039209),(59,1,'page not found','@uri','a:1:{s:4:\"@uri\";s:38:\"/themes/custom/vue_js_example/logo.svg\";}',4,'','http://drupal-vue.docksal/themes/custom/vue_js_example/logo.svg','http://drupal-vue.docksal/','172.21.0.5',1576039223),(60,1,'page not found','@uri','a:1:{s:4:\"@uri\";s:38:\"/themes/custom/vue_js_example/logo.svg\";}',4,'','http://drupal-vue.docksal/themes/custom/vue_js_example/logo.svg','http://drupal-vue.docksal/','172.21.0.5',1576039310),(61,1,'page not found','@uri','a:1:{s:4:\"@uri\";s:38:\"/themes/custom/vue_js_example/logo.svg\";}',4,'','http://drupal-vue.docksal/themes/custom/vue_js_example/logo.svg','http://drupal-vue.docksal/','172.21.0.5',1576039332),(62,1,'page not found','@uri','a:1:{s:4:\"@uri\";s:38:\"/themes/custom/vue_js_example/logo.svg\";}',4,'','http://drupal-vue.docksal/themes/custom/vue_js_example/logo.svg','http://drupal-vue.docksal/','172.21.0.5',1576039417),(63,1,'page not found','@uri','a:1:{s:4:\"@uri\";s:38:\"/themes/custom/vue_js_example/logo.svg\";}',4,'','http://drupal-vue.docksal/themes/custom/vue_js_example/logo.svg','http://drupal-vue.docksal/','172.21.0.5',1576040407),(64,0,'system','%module module installed.','a:1:{s:7:\"%module\";s:10:\"path_alias\";}',6,'','http://default/','','127.0.0.1',1576040658),(65,1,'page not found','@uri','a:1:{s:4:\"@uri\";s:38:\"/themes/custom/vue_js_example/logo.svg\";}',4,'','http://drupal-vue.docksal/themes/custom/vue_js_example/logo.svg','http://drupal-vue.docksal/','172.21.0.5',1576040706),(66,1,'page not found','@uri','a:1:{s:4:\"@uri\";s:38:\"/themes/custom/vue_js_example/logo.svg\";}',4,'','http://drupal-vue.docksal/themes/custom/vue_js_example/logo.svg','http://drupal-vue.docksal/','172.21.0.5',1576040746),(67,1,'system','%module module installed.','a:1:{s:7:\"%module\";s:10:\"components\";}',6,'','http://drupal-vue.docksal/admin/modules','http://drupal-vue.docksal/admin/modules','172.21.0.5',1576040909),(68,1,'page not found','@uri','a:1:{s:4:\"@uri\";s:38:\"/themes/custom/vue_js_example/logo.svg\";}',4,'','http://drupal-vue.docksal/themes/custom/vue_js_example/logo.svg','http://drupal-vue.docksal/','172.21.0.5',1576040916),(69,1,'system','%theme theme installed.','a:1:{s:6:\"%theme\";s:5:\"claro\";}',6,'','http://drupal-vue.docksal/admin/appearance/install?theme=claro&token=WB94sRsVGkN4cjHzGSotQES5N_Xzc0DEfjl_WQ2JKlU','http://drupal-vue.docksal/admin/appearance/install?theme=claro&token=WB94sRsVGkN4cjHzGSotQES5N_Xzc0DEfjl_WQ2JKlU','172.21.0.5',1576040957),(70,1,'system','%theme theme installed.','a:1:{s:6:\"%theme\";s:14:\"vue_js_example\";}',6,'','http://drupal-vue.docksal/admin/appearance/default?theme=vue_js_example&token=dJWScByxBUUPlnUfqTzkbDcWz8mPTqyElfnJKJ9fsI8','http://drupal-vue.docksal/admin/appearance','172.21.0.5',1576041022),(71,1,'page not found','@uri','a:1:{s:4:\"@uri\";s:38:\"/themes/custom/vue_js_example/logo.svg\";}',4,'','http://drupal-vue.docksal/themes/custom/vue_js_example/logo.svg','http://drupal-vue.docksal/','172.21.0.5',1576041037),(72,1,'page not found','@uri','a:1:{s:4:\"@uri\";s:38:\"/themes/custom/vue_js_example/logo.svg\";}',4,'','http://drupal-vue.docksal/themes/custom/vue_js_example/logo.svg','http://drupal-vue.docksal/','172.21.0.5',1576041112),(73,1,'page not found','@uri','a:1:{s:4:\"@uri\";s:38:\"/themes/custom/vue_js_example/logo.svg\";}',4,'','http://drupal-vue.docksal/themes/custom/vue_js_example/logo.svg','http://drupal-vue.docksal/','172.21.0.5',1576041120),(74,1,'page not found','@uri','a:1:{s:4:\"@uri\";s:38:\"/themes/custom/vue_js_example/logo.svg\";}',4,'','http://drupal-vue.docksal/themes/custom/vue_js_example/logo.svg','http://drupal-vue.docksal/','172.21.0.5',1576041279),(75,1,'page not found','@uri','a:1:{s:4:\"@uri\";s:38:\"/themes/custom/vue_js_example/logo.svg\";}',4,'','http://drupal-vue.docksal/themes/custom/vue_js_example/logo.svg','http://drupal-vue.docksal/','172.21.0.5',1576041374),(76,1,'system','%theme theme installed.','a:1:{s:6:\"%theme\";s:6:\"vue_js\";}',6,'','http://drupal-vue.docksal/admin/appearance/default?theme=vue_js&token=dJWScByxBUUPlnUfqTzkbDcWz8mPTqyElfnJKJ9fsI8','http://drupal-vue.docksal/admin/appearance','172.21.0.5',1576041679),(77,1,'page not found','@uri','a:1:{s:4:\"@uri\";s:30:\"/themes/custom/vue_js/logo.svg\";}',4,'','http://drupal-vue.docksal/themes/custom/vue_js/logo.svg','http://drupal-vue.docksal/','172.21.0.5',1576041695),(78,1,'page not found','@uri','a:1:{s:4:\"@uri\";s:30:\"/themes/custom/vue_js/logo.svg\";}',4,'','http://drupal-vue.docksal/themes/custom/vue_js/logo.svg','http://drupal-vue.docksal/','172.21.0.5',1576041739),(79,1,'page not found','@uri','a:1:{s:4:\"@uri\";s:30:\"/themes/custom/vue_js/logo.svg\";}',4,'','http://drupal-vue.docksal/themes/custom/vue_js/logo.svg','http://drupal-vue.docksal/','172.21.0.5',1576041857),(80,1,'page not found','@uri','a:1:{s:4:\"@uri\";s:30:\"/themes/custom/vue_js/logo.svg\";}',4,'','http://drupal-vue.docksal/themes/custom/vue_js/logo.svg','http://drupal-vue.docksal/','172.21.0.5',1576041861),(81,1,'page not found','@uri','a:1:{s:4:\"@uri\";s:30:\"/themes/custom/vue_js/logo.svg\";}',4,'','http://drupal-vue.docksal/themes/custom/vue_js/logo.svg','http://drupal-vue.docksal/','172.21.0.5',1576041878),(82,1,'page not found','@uri','a:1:{s:4:\"@uri\";s:30:\"/themes/custom/vue_js/logo.svg\";}',4,'','http://drupal-vue.docksal/themes/custom/vue_js/logo.svg','http://drupal-vue.docksal/','172.21.0.5',1576043068),(83,1,'system','%module module installed.','a:1:{s:7:\"%module\";s:16:\"layout_discovery\";}',6,'','http://drupal-vue.docksal/admin/modules/list/confirm','http://drupal-vue.docksal/admin/modules/list/confirm','172.21.0.5',1576043144),(84,1,'system','%module module installed.','a:1:{s:7:\"%module\";s:14:\"layout_builder\";}',6,'','http://drupal-vue.docksal/admin/modules/list/confirm','http://drupal-vue.docksal/admin/modules/list/confirm','172.21.0.5',1576043148),(85,1,'system','%module module installed.','a:1:{s:7:\"%module\";s:13:\"admin_toolbar\";}',6,'','http://drupal-vue.docksal/admin/modules','http://drupal-vue.docksal/admin/modules','172.21.0.5',1576043182),(86,1,'system','%module module installed.','a:1:{s:7:\"%module\";s:19:\"admin_toolbar_tools\";}',6,'','http://drupal-vue.docksal/admin/modules','http://drupal-vue.docksal/admin/modules','172.21.0.5',1576043186),(87,1,'block_content','Custom block type %label has been added.','a:1:{s:6:\"%label\";s:9:\"Accordion\";}',5,'<a href=\"/admin/structure/block/block-content/manage/accordion\">Edit</a>','http://drupal-vue.docksal/admin/structure/block/block-content/types/add','http://drupal-vue.docksal/admin/structure/block/block-content/types/add','172.21.0.5',1576043224),(88,1,'block_content','The @entity-type %label has been deleted.','a:2:{s:12:\"@entity-type\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"custom block type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"%label\";s:9:\"Accordion\";}',5,'','http://drupal-vue.docksal/admin/structure/block/block-content/manage/accordion/delete?destination=%2Fadmin%2Fstructure%2Fblock%2Fblock-content%2Ftypes','http://drupal-vue.docksal/admin/structure/block/block-content/manage/accordion/delete?destination=/admin/structure/block/block-content/types','172.21.0.5',1576043237),(89,1,'block_content','Custom block type %label has been added.','a:1:{s:6:\"%label\";s:15:\"Collapsible Vue\";}',5,'<a href=\"/admin/structure/block/block-content/manage/collapsible_vue\">Edit</a>','http://drupal-vue.docksal/admin/structure/block/block-content/types/add','http://drupal-vue.docksal/admin/structure/block/block-content/types/add','172.21.0.5',1576043259),(90,1,'block_content','Custom block type %label has been added.','a:1:{s:6:\"%label\";s:11:\"Collapsible\";}',5,'<a href=\"/admin/structure/block/block-content/manage/collapsible\">Edit</a>','http://drupal-vue.docksal/admin/structure/block/block-content/types/add','http://drupal-vue.docksal/admin/structure/block/block-content/types/add','172.21.0.5',1576043277),(91,1,'content','@type: added %title.','a:2:{s:5:\"@type\";s:4:\"page\";s:6:\"%title\";s:4:\"Home\";}',5,'<a href=\"/home\" hreflang=\"en\">View</a>','http://drupal-vue.docksal/node/add/page','http://drupal-vue.docksal/node/add/page','172.21.0.5',1576043326),(92,1,'page not found','@uri','a:1:{s:4:\"@uri\";s:30:\"/themes/custom/vue_js/logo.svg\";}',4,'','http://drupal-vue.docksal/themes/custom/vue_js/logo.svg','http://drupal-vue.docksal/home','172.21.0.5',1576043329),(93,1,'page not found','@uri','a:1:{s:4:\"@uri\";s:30:\"/themes/custom/vue_js/logo.svg\";}',4,'','http://drupal-vue.docksal/themes/custom/vue_js/logo.svg','http://drupal-vue.docksal/','172.21.0.5',1576043346),(94,1,'page not found','@uri','a:1:{s:4:\"@uri\";s:30:\"/themes/custom/vue_js/logo.svg\";}',4,'','http://drupal-vue.docksal/themes/custom/vue_js/logo.svg','http://drupal-vue.docksal/','172.21.0.5',1576043372),(95,1,'page not found','@uri','a:1:{s:4:\"@uri\";s:30:\"/themes/custom/vue_js/logo.svg\";}',4,'','http://drupal-vue.docksal/themes/custom/vue_js/logo.svg','http://drupal-vue.docksal/node/1/layout','172.21.0.5',1576043375),(96,1,'page not found','@uri','a:1:{s:4:\"@uri\";s:30:\"/themes/custom/vue_js/logo.svg\";}',4,'','http://drupal-vue.docksal/themes/custom/vue_js/logo.svg','http://drupal-vue.docksal/home','172.21.0.5',1576043495),(97,0,'system','%module module installed.','a:1:{s:7:\"%module\";s:11:\"twig_xdebug\";}',6,'','http://default/','','127.0.0.1',1576044830),(98,1,'php','%type: @message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:9:\"Exception\";s:8:\"@message\";s:65:\"Object of type Drupal\\Core\\Field\\FieldItemList cannot be printed.\";s:9:\"%function\";s:50:\"Drupal\\Core\\Template\\TwigExtension->escapeFilter()\";s:5:\"%file\";s:64:\"/var/www/docroot/core/lib/Drupal/Core/Template/TwigExtension.php\";s:5:\"%line\";i:476;s:17:\"@backtrace_string\";s:7848:\"#0 /var/www/vendor/twig/twig/src/Environment.php(497) : eval()\'d code(71): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Object(Drupal\\Core\\Field\\FieldItemList), \'html\', NULL, true)\n#1 /var/www/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c073291c921ec78f3c6a68b3669b5a4c179cc44514ad892d84c771df2f123bc2->doDisplay(Array, Array)\n#2 /var/www/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#3 /var/www/vendor/twig/twig/src/Environment.php(497) : eval()\'d code(101): Twig\\Template->display(Array)\n#4 /var/www/vendor/twig/twig/src/Template.php(216): __TwigTemplate_bfa01354205e4cf7ce7c249aa2b0506bd3ef892bea3a6a7205cd1c71e428bbcc->block_content(Array, Array)\n#5 /var/www/vendor/twig/twig/src/Environment.php(497) : eval()\'d code(84): Twig\\Template->displayBlock(\'content\', Array, Array)\n#6 /var/www/vendor/twig/twig/src/Template.php(455): __TwigTemplate_bfa01354205e4cf7ce7c249aa2b0506bd3ef892bea3a6a7205cd1c71e428bbcc->doDisplay(Array, Array)\n#7 /var/www/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#8 /var/www/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#9 /var/www/docroot/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#10 /var/www/docroot/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/custom/v...\', Array)\n#11 /var/www/docroot/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#12 /var/www/docroot/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#13 /var/www/docroot/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#14 /var/www/docroot/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#15 /var/www/vendor/twig/twig/src/Environment.php(497) : eval()\'d code(68): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#16 /var/www/vendor/twig/twig/src/Template.php(455): __TwigTemplate_81f325a57e6d5c7acc08f5fc33f810e27f252b1fbc0292671db1a172a3dbf27e->doDisplay(Array, Array)\n#17 /var/www/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#18 /var/www/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#19 /var/www/docroot/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#20 /var/www/docroot/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/themes/sta...\', Array)\n#21 /var/www/docroot/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__onecol\', Array)\n#22 /var/www/docroot/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#23 /var/www/docroot/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#24 /var/www/docroot/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#25 /var/www/docroot/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#26 /var/www/vendor/twig/twig/src/Environment.php(497) : eval()\'d code(126): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#27 /var/www/vendor/twig/twig/src/Template.php(455): __TwigTemplate_fa4b0c37faf6ab8fab87a5c59c15e9b8dd31ba52c84330894115877d0b6f6996->doDisplay(Array, Array)\n#28 /var/www/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#29 /var/www/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#30 /var/www/docroot/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#31 /var/www/docroot/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/themes/bar...\', Array)\n#32 /var/www/docroot/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#33 /var/www/docroot/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#34 /var/www/docroot/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#35 /var/www/docroot/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#36 /var/www/docroot/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#37 /var/www/docroot/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#38 /var/www/docroot/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#39 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#40 /var/www/docroot/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#41 /var/www/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#42 /var/www/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#43 /var/www/docroot/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /var/www/docroot/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#45 /var/www/docroot/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#46 /var/www/docroot/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#47 /var/www/docroot/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#48 /var/www/docroot/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#49 /var/www/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#50 /var/www/docroot/core/lib/Drupal/Core/DrupalKernel.php(694): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#51 /var/www/docroot/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#52 {main}\";}',3,'','http://drupal-vue.docksal/home','http://drupal-vue.docksal/node/1/layout','172.21.0.5',1576044998),(99,1,'php','%type: @message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:9:\"Exception\";s:8:\"@message\";s:65:\"Object of type Drupal\\Core\\Field\\FieldItemList cannot be printed.\";s:9:\"%function\";s:50:\"Drupal\\Core\\Template\\TwigExtension->escapeFilter()\";s:5:\"%file\";s:64:\"/var/www/docroot/core/lib/Drupal/Core/Template/TwigExtension.php\";s:5:\"%line\";i:476;s:17:\"@backtrace_string\";s:7848:\"#0 /var/www/vendor/twig/twig/src/Environment.php(497) : eval()\'d code(71): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Object(Drupal\\Core\\Field\\FieldItemList), \'html\', NULL, true)\n#1 /var/www/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c073291c921ec78f3c6a68b3669b5a4c179cc44514ad892d84c771df2f123bc2->doDisplay(Array, Array)\n#2 /var/www/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#3 /var/www/vendor/twig/twig/src/Environment.php(497) : eval()\'d code(101): Twig\\Template->display(Array)\n#4 /var/www/vendor/twig/twig/src/Template.php(216): __TwigTemplate_bfa01354205e4cf7ce7c249aa2b0506bd3ef892bea3a6a7205cd1c71e428bbcc->block_content(Array, Array)\n#5 /var/www/vendor/twig/twig/src/Environment.php(497) : eval()\'d code(84): Twig\\Template->displayBlock(\'content\', Array, Array)\n#6 /var/www/vendor/twig/twig/src/Template.php(455): __TwigTemplate_bfa01354205e4cf7ce7c249aa2b0506bd3ef892bea3a6a7205cd1c71e428bbcc->doDisplay(Array, Array)\n#7 /var/www/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#8 /var/www/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#9 /var/www/docroot/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#10 /var/www/docroot/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/custom/v...\', Array)\n#11 /var/www/docroot/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#12 /var/www/docroot/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#13 /var/www/docroot/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#14 /var/www/docroot/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#15 /var/www/vendor/twig/twig/src/Environment.php(497) : eval()\'d code(68): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#16 /var/www/vendor/twig/twig/src/Template.php(455): __TwigTemplate_81f325a57e6d5c7acc08f5fc33f810e27f252b1fbc0292671db1a172a3dbf27e->doDisplay(Array, Array)\n#17 /var/www/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#18 /var/www/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#19 /var/www/docroot/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#20 /var/www/docroot/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/themes/sta...\', Array)\n#21 /var/www/docroot/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__onecol\', Array)\n#22 /var/www/docroot/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#23 /var/www/docroot/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#24 /var/www/docroot/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#25 /var/www/docroot/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#26 /var/www/vendor/twig/twig/src/Environment.php(497) : eval()\'d code(126): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#27 /var/www/vendor/twig/twig/src/Template.php(455): __TwigTemplate_fa4b0c37faf6ab8fab87a5c59c15e9b8dd31ba52c84330894115877d0b6f6996->doDisplay(Array, Array)\n#28 /var/www/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#29 /var/www/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#30 /var/www/docroot/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#31 /var/www/docroot/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/themes/bar...\', Array)\n#32 /var/www/docroot/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#33 /var/www/docroot/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#34 /var/www/docroot/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#35 /var/www/docroot/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#36 /var/www/docroot/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#37 /var/www/docroot/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#38 /var/www/docroot/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#39 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#40 /var/www/docroot/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#41 /var/www/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#42 /var/www/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#43 /var/www/docroot/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /var/www/docroot/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#45 /var/www/docroot/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#46 /var/www/docroot/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#47 /var/www/docroot/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#48 /var/www/docroot/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#49 /var/www/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#50 /var/www/docroot/core/lib/Drupal/Core/DrupalKernel.php(694): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#51 /var/www/docroot/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#52 {main}\";}',3,'','http://drupal-vue.docksal/home','http://drupal-vue.docksal/node/1/layout','172.21.0.5',1576045027),(100,1,'page not found','@uri','a:1:{s:4:\"@uri\";s:30:\"/themes/custom/vue_js/logo.svg\";}',4,'','http://drupal-vue.docksal/themes/custom/vue_js/logo.svg','http://drupal-vue.docksal/home','172.21.0.5',1576045072),(101,1,'page not found','@uri','a:1:{s:4:\"@uri\";s:30:\"/themes/custom/vue_js/logo.svg\";}',4,'','http://drupal-vue.docksal/themes/custom/vue_js/logo.svg','http://drupal-vue.docksal/home','172.21.0.5',1576045209),(102,1,'page not found','@uri','a:1:{s:4:\"@uri\";s:30:\"/themes/custom/vue_js/logo.svg\";}',4,'','http://drupal-vue.docksal/themes/custom/vue_js/logo.svg','http://drupal-vue.docksal/home','172.21.0.5',1576045232),(103,1,'page not found','@uri','a:1:{s:4:\"@uri\";s:30:\"/themes/custom/vue_js/logo.svg\";}',4,'','http://drupal-vue.docksal/themes/custom/vue_js/logo.svg','http://drupal-vue.docksal/home','172.21.0.5',1576045261),(104,1,'page not found','@uri','a:1:{s:4:\"@uri\";s:30:\"/themes/custom/vue_js/logo.svg\";}',4,'','http://drupal-vue.docksal/themes/custom/vue_js/logo.svg','http://drupal-vue.docksal/home','172.21.0.5',1576045278),(105,1,'page not found','@uri','a:1:{s:4:\"@uri\";s:30:\"/themes/custom/vue_js/logo.svg\";}',4,'','http://drupal-vue.docksal/themes/custom/vue_js/logo.svg','http://drupal-vue.docksal/home','172.21.0.5',1576045331),(106,1,'page not found','@uri','a:1:{s:4:\"@uri\";s:30:\"/themes/custom/vue_js/logo.svg\";}',4,'','http://drupal-vue.docksal/themes/custom/vue_js/logo.svg','http://drupal-vue.docksal/home','172.21.0.5',1576045454),(107,1,'page not found','@uri','a:1:{s:4:\"@uri\";s:30:\"/themes/custom/vue_js/logo.svg\";}',4,'','http://drupal-vue.docksal/themes/custom/vue_js/logo.svg','http://drupal-vue.docksal/home','172.21.0.5',1576045532),(108,1,'page not found','@uri','a:1:{s:4:\"@uri\";s:30:\"/themes/custom/vue_js/logo.svg\";}',4,'','http://drupal-vue.docksal/themes/custom/vue_js/logo.svg','http://drupal-vue.docksal/home','172.21.0.5',1576045627),(109,1,'page not found','@uri','a:1:{s:4:\"@uri\";s:30:\"/themes/custom/vue_js/logo.svg\";}',4,'','http://drupal-vue.docksal/themes/custom/vue_js/logo.svg','http://drupal-vue.docksal/home','172.21.0.5',1576045653),(110,1,'page not found','@uri','a:1:{s:4:\"@uri\";s:30:\"/themes/custom/vue_js/logo.svg\";}',4,'','http://drupal-vue.docksal/themes/custom/vue_js/logo.svg','http://drupal-vue.docksal/home','172.21.0.5',1576045686),(111,0,'cron','Starting execution of @module_cron().','a:1:{s:7:\"@module\";s:7:\"comment\";}',5,'','http://drupal-vue.docksal/','http://drupal-vue.docksal/core/install.php','172.31.0.5',1576067843),(112,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.','a:3:{s:7:\"@module\";s:5:\"dblog\";s:16:\"@module_previous\";s:7:\"comment\";s:5:\"@time\";s:6:\"6.54ms\";}',5,'','http://drupal-vue.docksal/','http://drupal-vue.docksal/core/install.php','172.31.0.5',1576067843),(113,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.','a:3:{s:7:\"@module\";s:5:\"field\";s:16:\"@module_previous\";s:5:\"dblog\";s:5:\"@time\";s:6:\"4.75ms\";}',5,'','http://drupal-vue.docksal/','http://drupal-vue.docksal/core/install.php','172.31.0.5',1576067843),(114,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.','a:3:{s:7:\"@module\";s:4:\"file\";s:16:\"@module_previous\";s:5:\"field\";s:5:\"@time\";s:6:\"4.94ms\";}',5,'','http://drupal-vue.docksal/','http://drupal-vue.docksal/core/install.php','172.31.0.5',1576067843),(115,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.','a:3:{s:7:\"@module\";s:7:\"history\";s:16:\"@module_previous\";s:4:\"file\";s:5:\"@time\";s:6:\"8.39ms\";}',5,'','http://drupal-vue.docksal/','http://drupal-vue.docksal/core/install.php','172.31.0.5',1576067843),(116,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.','a:3:{s:7:\"@module\";s:14:\"layout_builder\";s:16:\"@module_previous\";s:7:\"history\";s:5:\"@time\";s:6:\"0.54ms\";}',5,'','http://drupal-vue.docksal/','http://drupal-vue.docksal/core/install.php','172.31.0.5',1576067843),(117,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.','a:3:{s:7:\"@module\";s:4:\"node\";s:16:\"@module_previous\";s:14:\"layout_builder\";s:5:\"@time\";s:6:\"1.75ms\";}',5,'','http://drupal-vue.docksal/','http://drupal-vue.docksal/core/install.php','172.31.0.5',1576067843),(118,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.','a:3:{s:7:\"@module\";s:6:\"search\";s:16:\"@module_previous\";s:4:\"node\";s:5:\"@time\";s:6:\"5.77ms\";}',5,'','http://drupal-vue.docksal/','http://drupal-vue.docksal/core/install.php','172.31.0.5',1576067843),(119,0,'page not found','@uri','a:1:{s:4:\"@uri\";s:30:\"/themes/custom/vue_js/logo.svg\";}',4,'','http://drupal-vue.docksal/themes/custom/vue_js/logo.svg','http://drupal-vue.docksal/','172.31.0.5',1576067844),(120,0,'cron','Attempting to re-run cron while it is already running.','a:0:{}',4,'','http://drupal-vue.docksal/themes/custom/vue_js/logo.svg','http://drupal-vue.docksal/','172.31.0.5',1576067844),(121,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.','a:3:{s:7:\"@module\";s:6:\"system\";s:16:\"@module_previous\";s:6:\"search\";s:5:\"@time\";s:7:\"715.6ms\";}',5,'','http://drupal-vue.docksal/','http://drupal-vue.docksal/core/install.php','172.31.0.5',1576067844),(122,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.','a:3:{s:7:\"@module\";s:6:\"update\";s:16:\"@module_previous\";s:6:\"system\";s:5:\"@time\";s:7:\"12.81ms\";}',5,'','http://drupal-vue.docksal/','http://drupal-vue.docksal/core/install.php','172.31.0.5',1576067844),(123,0,'cron','Execution of @module_previous_cron() took @time.','a:2:{s:16:\"@module_previous\";s:6:\"update\";s:5:\"@time\";s:8:\"953.24ms\";}',5,'','http://drupal-vue.docksal/','http://drupal-vue.docksal/core/install.php','172.31.0.5',1576067845),(124,0,'cron','Cron run completed.','a:0:{}',5,'','http://drupal-vue.docksal/','http://drupal-vue.docksal/core/install.php','172.31.0.5',1576067845),(125,0,'page not found','@uri','a:1:{s:4:\"@uri\";s:30:\"/themes/custom/vue_js/logo.svg\";}',4,'','http://drupal-vue.docksal/themes/custom/vue_js/logo.svg','http://drupal-vue.docksal/','172.31.0.5',1576067877),(126,1,'user','Session opened for %name.','a:1:{s:5:\"%name\";s:5:\"admin\";}',5,'','http://drupal-vue.docksal/user/login','http://drupal-vue.docksal/user/login','172.31.0.5',1576067915),(127,1,'page not found','@uri','a:1:{s:4:\"@uri\";s:30:\"/themes/custom/vue_js/logo.svg\";}',4,'','http://drupal-vue.docksal/themes/custom/vue_js/logo.svg','http://drupal-vue.docksal/user/1','172.31.0.5',1576067918),(128,1,'page not found','@uri','a:1:{s:4:\"@uri\";s:30:\"/themes/custom/vue_js/logo.svg\";}',4,'','http://drupal-vue.docksal/themes/custom/vue_js/logo.svg','http://drupal-vue.docksal/','172.31.0.5',1576067922),(129,1,'page not found','@uri','a:1:{s:4:\"@uri\";s:30:\"/themes/custom/vue_js/logo.svg\";}',4,'','http://drupal-vue.docksal/themes/custom/vue_js/logo.svg','http://drupal-vue.docksal/','172.31.0.5',1576067994),(130,0,'page not found','@uri','a:1:{s:4:\"@uri\";s:30:\"/themes/custom/vue_js/logo.svg\";}',4,'','http://drupal-vue.docksal/themes/custom/vue_js/logo.svg','http://drupal-vue.docksal/','172.31.0.5',1576067997),(131,1,'page not found','@uri','a:1:{s:4:\"@uri\";s:30:\"/themes/custom/vue_js/logo.svg\";}',4,'','http://drupal-vue.docksal/themes/custom/vue_js/logo.svg','http://drupal-vue.docksal/node/1/layout','172.31.0.5',1576068067),(132,1,'page not found','@uri','a:1:{s:4:\"@uri\";s:30:\"/themes/custom/vue_js/logo.svg\";}',4,'','http://drupal-vue.docksal/themes/custom/vue_js/logo.svg','http://drupal-vue.docksal/home','172.31.0.5',1576068078),(133,0,'page not found','@uri','a:1:{s:4:\"@uri\";s:30:\"/themes/custom/vue_js/logo.svg\";}',4,'','http://drupal-vue.docksal/themes/custom/vue_js/logo.svg','http://drupal-vue.docksal/','172.31.0.5',1576070197),(134,0,'page not found','@uri','a:1:{s:4:\"@uri\";s:30:\"/themes/custom/vue_js/logo.svg\";}',4,'','http://drupal-vue.docksal/themes/custom/vue_js/logo.svg','http://drupal-vue.docksal/','172.31.0.5',1576070229),(135,0,'page not found','@uri','a:1:{s:4:\"@uri\";s:30:\"/themes/custom/vue_js/logo.svg\";}',4,'','http://drupal-vue.docksal/themes/custom/vue_js/logo.svg','http://drupal-vue.docksal/','172.31.0.5',1576070296),(136,1,'system','%module module installed.','a:1:{s:7:\"%module\";s:13:\"serialization\";}',6,'','http://drupal-vue.docksal/admin/modules/list/confirm','http://drupal-vue.docksal/admin/modules/list/confirm','172.31.0.5',1576072084),(137,1,'system','%module module installed.','a:1:{s:7:\"%module\";s:7:\"jsonapi\";}',6,'','http://drupal-vue.docksal/admin/modules/list/confirm','http://drupal-vue.docksal/admin/modules/list/confirm','172.31.0.5',1576072086),(138,1,'system','%module module installed.','a:1:{s:7:\"%module\";s:4:\"rest\";}',6,'','http://drupal-vue.docksal/admin/modules/list/confirm','http://drupal-vue.docksal/admin/modules/list/confirm','172.31.0.5',1576072088),(139,1,'system','%module module installed.','a:1:{s:7:\"%module\";s:14:\"devel_generate\";}',6,'','http://drupal-vue.docksal/admin/modules','http://drupal-vue.docksal/admin/modules','172.31.0.5',1576072136),(140,1,'system','%module module installed.','a:1:{s:7:\"%module\";s:5:\"devel\";}',6,'','http://drupal-vue.docksal/admin/modules','http://drupal-vue.docksal/admin/modules','172.31.0.5',1576072138),(141,1,'page not found','@uri','a:1:{s:4:\"@uri\";s:30:\"/themes/custom/vue_js/logo.svg\";}',4,'','http://drupal-vue.docksal/themes/custom/vue_js/logo.svg','http://drupal-vue.docksal/','172.31.0.5',1576072208),(142,1,'page not found','@uri','a:1:{s:4:\"@uri\";s:30:\"/themes/custom/vue_js/logo.svg\";}',4,'','http://drupal-vue.docksal/themes/custom/vue_js/logo.svg','http://drupal-vue.docksal/node/1/layout','172.31.0.5',1576072210),(143,1,'page not found','@uri','a:1:{s:4:\"@uri\";s:30:\"/themes/custom/vue_js/logo.svg\";}',4,'','http://drupal-vue.docksal/themes/custom/vue_js/logo.svg','http://drupal-vue.docksal/home','172.31.0.5',1576072245),(144,0,'php','%type: @message in %function (line %line of %file) @backtrace_string.','a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:39:\"Invalid argument supplied for foreach()\";}s:9:\"%function\";s:57:\"Drupal\\Console\\Generator\\PluginBlockGenerator->generate()\";s:5:\"%file\";s:69:\"/var/www/vendor/drupal/console/src/Generator/PluginBlockGenerator.php\";s:5:\"%line\";i:46;s:17:\"@backtrace_string\";s:1969:\"#0 /var/www/docroot/core/includes/bootstrap.inc(596): _drupal_error_handler_real(2, \'Invalid argumen...\', \'/var/www/vendor...\', 46, Array)\n#1 /var/www/vendor/drupal/console/src/Generator/PluginBlockGenerator.php(46): _drupal_error_handler(2, \'Invalid argumen...\', \'/var/www/vendor...\', 46, Array)\n#2 /var/www/vendor/drupal/console/src/Command/Generate/PluginBlockCommand.php(215): Drupal\\Console\\Generator\\PluginBlockGenerator->generate(Array)\n#3 /var/www/vendor/symfony/console/Command/Command.php(255): Drupal\\Console\\Command\\Generate\\PluginBlockCommand->execute(Object(Symfony\\Component\\Console\\Input\\ArgvInput), Object(Symfony\\Component\\Console\\Output\\ConsoleOutput))\n#4 /var/www/vendor/symfony/console/Application.php(1000): Symfony\\Component\\Console\\Command\\Command->run(Object(Symfony\\Component\\Console\\Input\\ArgvInput), Object(Symfony\\Component\\Console\\Output\\ConsoleOutput))\n#5 /var/www/vendor/symfony/console/Application.php(255): Symfony\\Component\\Console\\Application->doRunCommand(Object(Drupal\\Console\\Command\\Generate\\PluginBlockCommand), Object(Symfony\\Component\\Console\\Input\\ArgvInput), Object(Symfony\\Component\\Console\\Output\\ConsoleOutput))\n#6 /var/www/vendor/drupal/console-core/src/Application.php(188): Symfony\\Component\\Console\\Application->doRun(Object(Symfony\\Component\\Console\\Input\\ArgvInput), Object(Symfony\\Component\\Console\\Output\\ConsoleOutput))\n#7 /var/www/vendor/drupal/console/src/Application.php(64): Drupal\\Console\\Core\\Application->doRun(Object(Symfony\\Component\\Console\\Input\\ArgvInput), Object(Symfony\\Component\\Console\\Output\\ConsoleOutput))\n#8 /var/www/vendor/symfony/console/Application.php(148): Drupal\\Console\\Application->doRun(Object(Symfony\\Component\\Console\\Input\\ArgvInput), Object(Symfony\\Component\\Console\\Output\\ConsoleOutput))\n#9 /var/www/vendor/drupal/console/bin/drupal.php(89): Symfony\\Component\\Console\\Application->run()\n#10 /var/www/vendor/drupal/console/bin/drupal(4): require(\'/var/www/vendor...\')\n#11 {main}\";}',4,'','http://default/','','127.0.0.1',1576072277),(145,1,'page not found','@uri','a:1:{s:4:\"@uri\";s:30:\"/themes/custom/vue_js/logo.svg\";}',4,'','http://drupal-vue.docksal/themes/custom/vue_js/logo.svg','http://drupal-vue.docksal/node/1/layout','172.31.0.5',1576072314),(146,1,'theme','Theme hook %hook not found.','a:1:{s:5:\"%hook\";s:18:\"vue_articles_block\";}',4,'','http://drupal-vue.docksal/layout_builder/add/block/overrides/node.1/3/content/vue_articles_block?_wrapper_format=drupal_ajax&_wrapper_format=drupal_dialog.off_canvas&ajax_form=1','http://drupal-vue.docksal/node/1/layout','172.31.0.5',1576072324),(147,1,'theme','Theme hook %hook not found.','a:1:{s:5:\"%hook\";s:18:\"vue_articles_block\";}',4,'','http://drupal-vue.docksal/home','http://drupal-vue.docksal/node/1/layout','172.31.0.5',1576072328),(148,1,'page not found','@uri','a:1:{s:4:\"@uri\";s:30:\"/themes/custom/vue_js/logo.svg\";}',4,'','http://drupal-vue.docksal/themes/custom/vue_js/logo.svg','http://drupal-vue.docksal/home','172.31.0.5',1576072328),(149,0,'php','%type: @message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:59:\"Drupal\\Core\\Http\\Exception\\CacheableBadRequestHttpException\";s:8:\"@message\";s:119:\"`title` is not a valid relationship field name. Possible values: node_type, revision_uid, uid, field_image, field_tags.\";s:9:\"%function\";s:66:\"Drupal\\jsonapi\\Context\\FieldResolver::resolveInternalIncludePath()\";s:5:\"%file\";s:67:\"/var/www/docroot/core/modules/jsonapi/src/Context/FieldResolver.php\";s:5:\"%line\";i:189;s:17:\"@backtrace_string\";s:4327:\"#0 /var/www/docroot/core/modules/jsonapi/src/IncludeResolver.php(212): Drupal\\jsonapi\\Context\\FieldResolver::resolveInternalIncludePath(Object(Drupal\\jsonapi\\ResourceType\\ResourceType), Array)\n#1 [internal function]: Drupal\\jsonapi\\IncludeResolver::Drupal\\jsonapi\\{closure}(Array)\n#2 /var/www/docroot/core/modules/jsonapi/src/IncludeResolver.php(213): array_map(Object(Closure), Array)\n#3 /var/www/docroot/core/modules/jsonapi/src/IncludeResolver.php(187): Drupal\\jsonapi\\IncludeResolver::resolveInternalIncludePaths(Object(Drupal\\jsonapi\\ResourceType\\ResourceType), Array)\n#4 /var/www/docroot/core/modules/jsonapi/src/IncludeResolver.php(73): Drupal\\jsonapi\\IncludeResolver::toIncludeTree(Object(Drupal\\jsonapi\\JsonApiResource\\ResourceObjectData), \'title,url\')\n#5 /var/www/docroot/core/modules/jsonapi/src/Controller/EntityResource.php(1103): Drupal\\jsonapi\\IncludeResolver->resolve(Object(Drupal\\jsonapi\\JsonApiResource\\ResourceObjectData), \'title,url\')\n#6 /var/www/docroot/core/modules/jsonapi/src/Controller/EntityResource.php(450): Drupal\\jsonapi\\Controller\\EntityResource->getIncludes(Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\jsonapi\\JsonApiResource\\ResourceObjectData))\n#7 [internal function]: Drupal\\jsonapi\\Controller\\EntityResource->getCollection(Object(Drupal\\jsonapi\\ResourceType\\ResourceType), Object(Symfony\\Component\\HttpFoundation\\Request))\n#8 /var/www/docroot/core/lib/Drupal/Core/EventSubscriber/EarlyRenderingControllerWrapperSubscriber.php(123): call_user_func_array(Array, Array)\n#9 /var/www/docroot/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber->Drupal\\Core\\EventSubscriber\\{closure}()\n#10 /var/www/docroot/core/lib/Drupal/Core/EventSubscriber/EarlyRenderingControllerWrapperSubscriber.php(124): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#11 /var/www/docroot/core/lib/Drupal/Core/EventSubscriber/EarlyRenderingControllerWrapperSubscriber.php(97): Drupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber->wrapControllerExecutionInRenderContext(Array, Array)\n#12 /var/www/vendor/symfony/http-kernel/HttpKernel.php(151): Drupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber->Drupal\\Core\\EventSubscriber\\{closure}()\n#13 /var/www/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#14 /var/www/docroot/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#15 /var/www/docroot/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#16 /var/www/docroot/core/modules/page_cache/src/StackMiddleware/PageCache.php(191): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#17 /var/www/docroot/core/modules/page_cache/src/StackMiddleware/PageCache.php(128): Drupal\\page_cache\\StackMiddleware\\PageCache->fetch(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#18 /var/www/docroot/core/modules/page_cache/src/StackMiddleware/PageCache.php(82): Drupal\\page_cache\\StackMiddleware\\PageCache->lookup(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#19 /var/www/docroot/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#20 /var/www/docroot/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#21 /var/www/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#22 /var/www/docroot/core/lib/Drupal/Core/DrupalKernel.php(694): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#23 /var/www/docroot/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#24 {main}\";}',3,'','http://drupal-vue.docksal/jsonapi/node/article?include=title%2Curl&page%5Blimit%5D=20','','172.31.0.5',1576073186),(150,0,'php','%type: @message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:59:\"Drupal\\Core\\Http\\Exception\\CacheableBadRequestHttpException\";s:8:\"@message\";s:118:\"`path` is not a valid relationship field name. Possible values: node_type, revision_uid, uid, field_image, field_tags.\";s:9:\"%function\";s:66:\"Drupal\\jsonapi\\Context\\FieldResolver::resolveInternalIncludePath()\";s:5:\"%file\";s:67:\"/var/www/docroot/core/modules/jsonapi/src/Context/FieldResolver.php\";s:5:\"%line\";i:189;s:17:\"@backtrace_string\";s:4317:\"#0 /var/www/docroot/core/modules/jsonapi/src/IncludeResolver.php(212): Drupal\\jsonapi\\Context\\FieldResolver::resolveInternalIncludePath(Object(Drupal\\jsonapi\\ResourceType\\ResourceType), Array)\n#1 [internal function]: Drupal\\jsonapi\\IncludeResolver::Drupal\\jsonapi\\{closure}(Array)\n#2 /var/www/docroot/core/modules/jsonapi/src/IncludeResolver.php(213): array_map(Object(Closure), Array)\n#3 /var/www/docroot/core/modules/jsonapi/src/IncludeResolver.php(187): Drupal\\jsonapi\\IncludeResolver::resolveInternalIncludePaths(Object(Drupal\\jsonapi\\ResourceType\\ResourceType), Array)\n#4 /var/www/docroot/core/modules/jsonapi/src/IncludeResolver.php(73): Drupal\\jsonapi\\IncludeResolver::toIncludeTree(Object(Drupal\\jsonapi\\JsonApiResource\\ResourceObjectData), \'path\')\n#5 /var/www/docroot/core/modules/jsonapi/src/Controller/EntityResource.php(1103): Drupal\\jsonapi\\IncludeResolver->resolve(Object(Drupal\\jsonapi\\JsonApiResource\\ResourceObjectData), \'path\')\n#6 /var/www/docroot/core/modules/jsonapi/src/Controller/EntityResource.php(450): Drupal\\jsonapi\\Controller\\EntityResource->getIncludes(Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\jsonapi\\JsonApiResource\\ResourceObjectData))\n#7 [internal function]: Drupal\\jsonapi\\Controller\\EntityResource->getCollection(Object(Drupal\\jsonapi\\ResourceType\\ResourceType), Object(Symfony\\Component\\HttpFoundation\\Request))\n#8 /var/www/docroot/core/lib/Drupal/Core/EventSubscriber/EarlyRenderingControllerWrapperSubscriber.php(123): call_user_func_array(Array, Array)\n#9 /var/www/docroot/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber->Drupal\\Core\\EventSubscriber\\{closure}()\n#10 /var/www/docroot/core/lib/Drupal/Core/EventSubscriber/EarlyRenderingControllerWrapperSubscriber.php(124): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#11 /var/www/docroot/core/lib/Drupal/Core/EventSubscriber/EarlyRenderingControllerWrapperSubscriber.php(97): Drupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber->wrapControllerExecutionInRenderContext(Array, Array)\n#12 /var/www/vendor/symfony/http-kernel/HttpKernel.php(151): Drupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber->Drupal\\Core\\EventSubscriber\\{closure}()\n#13 /var/www/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#14 /var/www/docroot/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#15 /var/www/docroot/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#16 /var/www/docroot/core/modules/page_cache/src/StackMiddleware/PageCache.php(191): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#17 /var/www/docroot/core/modules/page_cache/src/StackMiddleware/PageCache.php(128): Drupal\\page_cache\\StackMiddleware\\PageCache->fetch(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#18 /var/www/docroot/core/modules/page_cache/src/StackMiddleware/PageCache.php(82): Drupal\\page_cache\\StackMiddleware\\PageCache->lookup(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#19 /var/www/docroot/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#20 /var/www/docroot/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#21 /var/www/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#22 /var/www/docroot/core/lib/Drupal/Core/DrupalKernel.php(694): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#23 /var/www/docroot/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#24 {main}\";}',3,'','http://drupal-vue.docksal/jsonapi/node/article?include=path&page%5Blimit%5D=20','','172.31.0.5',1576073360),(151,0,'php','%type: @message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:59:\"Drupal\\Core\\Http\\Exception\\CacheableBadRequestHttpException\";s:8:\"@message\";s:117:\"`url` is not a valid relationship field name. Possible values: node_type, revision_uid, uid, field_image, field_tags.\";s:9:\"%function\";s:66:\"Drupal\\jsonapi\\Context\\FieldResolver::resolveInternalIncludePath()\";s:5:\"%file\";s:67:\"/var/www/docroot/core/modules/jsonapi/src/Context/FieldResolver.php\";s:5:\"%line\";i:189;s:17:\"@backtrace_string\";s:4315:\"#0 /var/www/docroot/core/modules/jsonapi/src/IncludeResolver.php(212): Drupal\\jsonapi\\Context\\FieldResolver::resolveInternalIncludePath(Object(Drupal\\jsonapi\\ResourceType\\ResourceType), Array)\n#1 [internal function]: Drupal\\jsonapi\\IncludeResolver::Drupal\\jsonapi\\{closure}(Array)\n#2 /var/www/docroot/core/modules/jsonapi/src/IncludeResolver.php(213): array_map(Object(Closure), Array)\n#3 /var/www/docroot/core/modules/jsonapi/src/IncludeResolver.php(187): Drupal\\jsonapi\\IncludeResolver::resolveInternalIncludePaths(Object(Drupal\\jsonapi\\ResourceType\\ResourceType), Array)\n#4 /var/www/docroot/core/modules/jsonapi/src/IncludeResolver.php(73): Drupal\\jsonapi\\IncludeResolver::toIncludeTree(Object(Drupal\\jsonapi\\JsonApiResource\\ResourceObjectData), \'url\')\n#5 /var/www/docroot/core/modules/jsonapi/src/Controller/EntityResource.php(1103): Drupal\\jsonapi\\IncludeResolver->resolve(Object(Drupal\\jsonapi\\JsonApiResource\\ResourceObjectData), \'url\')\n#6 /var/www/docroot/core/modules/jsonapi/src/Controller/EntityResource.php(450): Drupal\\jsonapi\\Controller\\EntityResource->getIncludes(Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\jsonapi\\JsonApiResource\\ResourceObjectData))\n#7 [internal function]: Drupal\\jsonapi\\Controller\\EntityResource->getCollection(Object(Drupal\\jsonapi\\ResourceType\\ResourceType), Object(Symfony\\Component\\HttpFoundation\\Request))\n#8 /var/www/docroot/core/lib/Drupal/Core/EventSubscriber/EarlyRenderingControllerWrapperSubscriber.php(123): call_user_func_array(Array, Array)\n#9 /var/www/docroot/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber->Drupal\\Core\\EventSubscriber\\{closure}()\n#10 /var/www/docroot/core/lib/Drupal/Core/EventSubscriber/EarlyRenderingControllerWrapperSubscriber.php(124): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#11 /var/www/docroot/core/lib/Drupal/Core/EventSubscriber/EarlyRenderingControllerWrapperSubscriber.php(97): Drupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber->wrapControllerExecutionInRenderContext(Array, Array)\n#12 /var/www/vendor/symfony/http-kernel/HttpKernel.php(151): Drupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber->Drupal\\Core\\EventSubscriber\\{closure}()\n#13 /var/www/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#14 /var/www/docroot/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#15 /var/www/docroot/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#16 /var/www/docroot/core/modules/page_cache/src/StackMiddleware/PageCache.php(191): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#17 /var/www/docroot/core/modules/page_cache/src/StackMiddleware/PageCache.php(128): Drupal\\page_cache\\StackMiddleware\\PageCache->fetch(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#18 /var/www/docroot/core/modules/page_cache/src/StackMiddleware/PageCache.php(82): Drupal\\page_cache\\StackMiddleware\\PageCache->lookup(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#19 /var/www/docroot/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#20 /var/www/docroot/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#21 /var/www/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#22 /var/www/docroot/core/lib/Drupal/Core/DrupalKernel.php(694): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#23 /var/www/docroot/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#24 {main}\";}',3,'','http://drupal-vue.docksal/jsonapi/node/article?include=url&page%5Blimit%5D=20','','172.31.0.5',1576073366),(152,1,'system','%module module installed.','a:1:{s:7:\"%module\";s:6:\"ctools\";}',6,'','http://drupal-vue.docksal/admin/modules/list/confirm','http://drupal-vue.docksal/admin/modules/list/confirm','172.31.0.5',1576073404),(153,1,'system','%module module installed.','a:1:{s:7:\"%module\";s:5:\"token\";}',6,'','http://drupal-vue.docksal/admin/modules/list/confirm','http://drupal-vue.docksal/admin/modules/list/confirm','172.31.0.5',1576073407),(154,1,'system','%module module installed.','a:1:{s:7:\"%module\";s:8:\"pathauto\";}',6,'','http://drupal-vue.docksal/admin/modules/list/confirm','http://drupal-vue.docksal/admin/modules/list/confirm','172.31.0.5',1576073409),(155,0,'page not found','@uri','a:1:{s:4:\"@uri\";s:30:\"/themes/custom/vue_js/logo.svg\";}',4,'','http://drupal-vue.docksal/themes/custom/vue_js/logo.svg','http://drupal-vue.docksal/','172.31.0.5',1576073467),(156,1,'page not found','@uri','a:1:{s:4:\"@uri\";s:30:\"/themes/custom/vue_js/logo.svg\";}',4,'','http://drupal-vue.docksal/themes/custom/vue_js/logo.svg','http://drupal-vue.docksal/','172.31.0.5',1576073628),(157,1,'page not found','@uri','a:1:{s:4:\"@uri\";s:30:\"/themes/custom/vue_js/logo.svg\";}',4,'','http://drupal-vue.docksal/themes/custom/vue_js/logo.svg','http://drupal-vue.docksal/','172.31.0.5',1576073693),(158,1,'page not found','@uri','a:1:{s:4:\"@uri\";s:30:\"/themes/custom/vue_js/logo.svg\";}',4,'','http://drupal-vue.docksal/themes/custom/vue_js/logo.svg','http://drupal-vue.docksal/','172.31.0.5',1576073795),(159,1,'page not found','@uri','a:1:{s:4:\"@uri\";s:30:\"/themes/custom/vue_js/logo.svg\";}',4,'','http://drupal-vue.docksal/themes/custom/vue_js/logo.svg','http://drupal-vue.docksal/','172.31.0.5',1576073805),(160,1,'page not found','@uri','a:1:{s:4:\"@uri\";s:30:\"/themes/custom/vue_js/logo.svg\";}',4,'','http://drupal-vue.docksal/themes/custom/vue_js/logo.svg','http://drupal-vue.docksal/','172.31.0.5',1576073852),(161,1,'page not found','@uri','a:1:{s:4:\"@uri\";s:30:\"/themes/custom/vue_js/logo.svg\";}',4,'','http://drupal-vue.docksal/themes/custom/vue_js/logo.svg','http://drupal-vue.docksal/','172.31.0.5',1576073863),(162,1,'page not found','@uri','a:1:{s:4:\"@uri\";s:30:\"/themes/custom/vue_js/logo.svg\";}',4,'','http://drupal-vue.docksal/themes/custom/vue_js/logo.svg','http://drupal-vue.docksal/','172.31.0.5',1576074064),(163,1,'page not found','@uri','a:1:{s:4:\"@uri\";s:30:\"/themes/custom/vue_js/logo.svg\";}',4,'','http://drupal-vue.docksal/themes/custom/vue_js/logo.svg','http://drupal-vue.docksal/','172.31.0.5',1576074116),(164,1,'page not found','@uri','a:1:{s:4:\"@uri\";s:30:\"/themes/custom/vue_js/logo.svg\";}',4,'','http://drupal-vue.docksal/themes/custom/vue_js/logo.svg','http://drupal-vue.docksal/','172.31.0.5',1576074126),(165,1,'page not found','@uri','a:1:{s:4:\"@uri\";s:30:\"/themes/custom/vue_js/logo.svg\";}',4,'','http://drupal-vue.docksal/themes/custom/vue_js/logo.svg','http://drupal-vue.docksal/','172.31.0.5',1576074162),(166,1,'page not found','@uri','a:1:{s:4:\"@uri\";s:30:\"/themes/custom/vue_js/logo.svg\";}',4,'','http://drupal-vue.docksal/themes/custom/vue_js/logo.svg','http://drupal-vue.docksal/','172.31.0.5',1576074182),(167,1,'page not found','@uri','a:1:{s:4:\"@uri\";s:30:\"/themes/custom/vue_js/logo.svg\";}',4,'','http://drupal-vue.docksal/themes/custom/vue_js/logo.svg','http://drupal-vue.docksal/','172.31.0.5',1576074186),(168,1,'page not found','@uri','a:1:{s:4:\"@uri\";s:30:\"/themes/custom/vue_js/logo.svg\";}',4,'','http://drupal-vue.docksal/themes/custom/vue_js/logo.svg','http://drupal-vue.docksal/','172.31.0.5',1576074210),(169,1,'page not found','@uri','a:1:{s:4:\"@uri\";s:30:\"/themes/custom/vue_js/logo.svg\";}',4,'','http://drupal-vue.docksal/themes/custom/vue_js/logo.svg','http://drupal-vue.docksal/','172.31.0.5',1576074235),(170,1,'page not found','@uri','a:1:{s:4:\"@uri\";s:30:\"/themes/custom/vue_js/logo.svg\";}',4,'','http://drupal-vue.docksal/themes/custom/vue_js/logo.svg','http://drupal-vue.docksal/','172.31.0.5',1576074290),(171,1,'page not found','@uri','a:1:{s:4:\"@uri\";s:30:\"/themes/custom/vue_js/logo.svg\";}',4,'','http://drupal-vue.docksal/themes/custom/vue_js/logo.svg','http://drupal-vue.docksal/','172.31.0.5',1576074301),(172,0,'page not found','@uri','a:1:{s:4:\"@uri\";s:30:\"/themes/custom/vue_js/logo.svg\";}',4,'','http://drupal-vue.docksal/themes/custom/vue_js/logo.svg','http://drupal-vue.docksal/','172.31.0.5',1576074332),(173,0,'page not found','@uri','a:1:{s:4:\"@uri\";s:30:\"/themes/custom/vue_js/logo.svg\";}',4,'','http://drupal-vue.docksal/themes/custom/vue_js/logo.svg','http://drupal-vue.docksal/','172.31.0.5',1576074338),(174,0,'page not found','@uri','a:1:{s:4:\"@uri\";s:30:\"/themes/custom/vue_js/logo.svg\";}',4,'','http://drupal-vue.docksal/themes/custom/vue_js/logo.svg','http://drupal-vue.docksal/','172.31.0.5',1576074377),(175,0,'page not found','@uri','a:1:{s:4:\"@uri\";s:30:\"/themes/custom/vue_js/logo.svg\";}',4,'','http://drupal-vue.docksal/themes/custom/vue_js/logo.svg','http://drupal-vue.docksal/','172.31.0.5',1576079023),(176,0,'cron','Starting execution of @module_cron().','a:1:{s:7:\"@module\";s:7:\"comment\";}',5,'','http://drupal-vue.docksal/themes/custom/vue_js/logo.svg','http://drupal-vue.docksal/','172.31.0.5',1576079023),(177,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.','a:3:{s:7:\"@module\";s:5:\"dblog\";s:16:\"@module_previous\";s:7:\"comment\";s:5:\"@time\";s:6:\"5.89ms\";}',5,'','http://drupal-vue.docksal/themes/custom/vue_js/logo.svg','http://drupal-vue.docksal/','172.31.0.5',1576079023),(178,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.','a:3:{s:7:\"@module\";s:5:\"field\";s:16:\"@module_previous\";s:5:\"dblog\";s:5:\"@time\";s:6:\"4.24ms\";}',5,'','http://drupal-vue.docksal/themes/custom/vue_js/logo.svg','http://drupal-vue.docksal/','172.31.0.5',1576079023),(179,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.','a:3:{s:7:\"@module\";s:4:\"file\";s:16:\"@module_previous\";s:5:\"field\";s:5:\"@time\";s:6:\"4.22ms\";}',5,'','http://drupal-vue.docksal/themes/custom/vue_js/logo.svg','http://drupal-vue.docksal/','172.31.0.5',1576079023),(180,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.','a:3:{s:7:\"@module\";s:7:\"history\";s:16:\"@module_previous\";s:4:\"file\";s:5:\"@time\";s:6:\"7.61ms\";}',5,'','http://drupal-vue.docksal/themes/custom/vue_js/logo.svg','http://drupal-vue.docksal/','172.31.0.5',1576079023),(181,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.','a:3:{s:7:\"@module\";s:14:\"layout_builder\";s:16:\"@module_previous\";s:7:\"history\";s:5:\"@time\";s:5:\"0.5ms\";}',5,'','http://drupal-vue.docksal/themes/custom/vue_js/logo.svg','http://drupal-vue.docksal/','172.31.0.5',1576079023),(182,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.','a:3:{s:7:\"@module\";s:4:\"node\";s:16:\"@module_previous\";s:14:\"layout_builder\";s:5:\"@time\";s:6:\"3.33ms\";}',5,'','http://drupal-vue.docksal/themes/custom/vue_js/logo.svg','http://drupal-vue.docksal/','172.31.0.5',1576079023),(183,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.','a:3:{s:7:\"@module\";s:6:\"search\";s:16:\"@module_previous\";s:4:\"node\";s:5:\"@time\";s:6:\"8.42ms\";}',5,'','http://drupal-vue.docksal/themes/custom/vue_js/logo.svg','http://drupal-vue.docksal/','172.31.0.5',1576079023),(184,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.','a:3:{s:7:\"@module\";s:6:\"system\";s:16:\"@module_previous\";s:6:\"search\";s:5:\"@time\";s:10:\"39332.11ms\";}',5,'','http://drupal-vue.docksal/themes/custom/vue_js/logo.svg','http://drupal-vue.docksal/','172.31.0.5',1576079063),(185,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.','a:3:{s:7:\"@module\";s:6:\"update\";s:16:\"@module_previous\";s:6:\"system\";s:5:\"@time\";s:7:\"19.96ms\";}',5,'','http://drupal-vue.docksal/themes/custom/vue_js/logo.svg','http://drupal-vue.docksal/','172.31.0.5',1576079063),(186,0,'cron','Execution of @module_previous_cron() took @time.','a:2:{s:16:\"@module_previous\";s:6:\"update\";s:5:\"@time\";s:8:\"826.38ms\";}',5,'','http://drupal-vue.docksal/themes/custom/vue_js/logo.svg','http://drupal-vue.docksal/','172.31.0.5',1576079064),(187,0,'cron','Cron run completed.','a:0:{}',5,'','http://drupal-vue.docksal/themes/custom/vue_js/logo.svg','http://drupal-vue.docksal/','172.31.0.5',1576079064);
/*!40000 ALTER TABLE `watchdog` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2019-12-11 15:47:04
